(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[  14569333,     264134]
NotebookOptionsPosition[  14456965,     262140]
NotebookOutlinePosition[  14483446,     262644]
CellTagsIndexPosition[  14480857,     262587]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar", "FirstSlide",
 CellMargins->{{0, 0}, {-1, 0}},
 CellTags->
  "SlideShowHeader",ExpressionUUID->"ae861ed8-5fa1-4088-84fd-2651cc7b368a"],

Cell["\<\
Modeling Molecules and Electrolytes in Solution with Wolfram Language\
\>", "Title",
 CellChangeTimes->{
  3.934531938682687*^9, {3.93757395646101*^9, 3.937573961625216*^9}},
 FontSize->72,ExpressionUUID->"8b1642a0-c2f2-4832-b962-da68c26a4047"],

Cell["\<\
Xuelian Liu, Tufts University
Robert B. Nachbar, Wolfram Research\
\>", "Subtitle",
 CellChangeTimes->{{3.934531965042104*^9, 3.9345319915606956`*^9}, {
  3.936519895953463*^9, 3.9365198964736958`*^9}},
 FontSize->72,ExpressionUUID->"75c0d664-a0db-4889-a1b0-650f7c83e5d8"],

Cell[TextData[{
 "\n",
 Cell[BoxData[
  RowBox[{
   AdjustmentBox[
    TemplateBox[{
      GraphicsBox[{{
         GrayLevel[1], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ3BkN/I8lTVIVMpp6LqqLrDC/lL+fHsH+1h/Alx
mqcFjj+A8xm+lT6YI7jVPreiaqnOYzU4P/KU0ZGN51Th/BvaqZKPIj7Yw/gP
3syz0blyzx5mHsO9rS01Fxbbw+yD8WHugfFr1m1Lqv+pBue/PmCp7HVb3QFm
HowPsw/Gh7kHxoe5F2YezD/o/kflqznYVkasMM1Vg/Mh5qk56DnLvH4UhuCj
2qeG5h41hwKQvN4Le5h5D2K9T7DbPoT7F8aHhQeMX6D9bfrdyS/h/AP7+OYY
L3pkDzMPxofZB+PD3APjw9wLMw/mH9T4VsPwPwBKz/oj
          "]]}, {
         Thickness[0.08333333333333333], 
         FaceForm[{
           RGBColor[1., 1., 1.], 
           Opacity[1.]}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4uZAz7kNz5Qcpv+fUPf7l4LDaaMjG/XWKTsI
idgfu1Oq6HCVM0Mpx0LF4RRIXE/JYdE1k/cWrSoOC0E0qzJc/baWmgubZyo5
wMx7uX0983MfJYd1N+LL/OWU4Pph5jZB1a1ZC1TQr+CQt5hxD2uQsoP+f8W/
377KwfkqGnU9O1/LwPkR0Rv3v5GThpjzVcnhhezyFx7rJB2ivu681WWr5FD+
YI7gUlsJiPtaFR32HRRXC24Vd7AuONdxaZ4CnJ/D+XNBurE8nH8pP5793Ew5
h7tuzBXcS8QdwsH2yDn8Of3u5OFD4g53wOKyUHlBh99gcVmHjKvPs7S/cTj4
y4ll+RorONQ16/ss42J0cHUv+sm/UslBosfrFYvJf3uwP/mVHFb4OQgnHv5r
Dw6nNEU4HxxeZxTgfD1oOOzqZfsg5sEIDwceN9VSplmsDlNSO5JjY6Sh9jM5
bH5VvFW0WtrBoTJihelZBgf+KrPVdtel4eZ19T35JB8kA+fvBftbyqEt6vKe
xyIMDhD7JBw2bEuqv2nLBA+XG0KfHM+nsUDDSwzqHnao/aIOErInn9ov4XKw
uHY014RB1OHRy6mbeAo5HaQCb0nXPBSBmscBDS8RqPvY4HyYf2B8MbB5LHD+
LA7peXGaLHDzJhmW6yrKszqsFL7gcqNAGG4eJL6EHJbd38c3x5jToWG7Q9Mj
d0EHj4A/EsXXuR0g/hdw0DktcHzXDj4HuS85YbXr+B1UweEq4LCm+3YGQz6/
A1N+I8vRfh6HM9Z+FyfGcEP5bA5LoObC4hPG3/On/cvt67/h/Ihpin2lhT/h
/CcR4tsvMvywh5jPCbWfySFIfUHnhocsDrfA4cvloAUVX2Cjc2VWmiCcfxmc
LkXh/FVgf0vC9T8Hp38ZuPvA+ZNVweHb9LuT21t5ofkXlg8EHWRfPzKTYlCC
pmcRh+tA5a7HlaDhLe5wIFrB8aOyMjQ+peF8SHzLwfmQ8JR34LCdHTr/tTI8
/cPKh4qqpTrOdxSg9qk6GM7Ukpg6RdHhS19wiUq4ikPKmVjvE+6KkPJhHrT8
kFR0QC+PAPZc+cE=
          "]]}}, {
       ImageSize -> 0.027 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}], 
      TemplateBox[{6}, "Spacer1"], 
      GraphicsBox[{{
         GrayLevel[1], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ3BkN/I8lTVIVMpp6LqqLrDC/lL+fHsH+1h/Alx
mqcFjj+A8xm+lT6YI7jVPreiaqnOYzU4P/KU0ZGN51Th/BvaqZKPIj7Yw/gP
3syz0blyzx5mHsO9rS01Fxbbw+yD8WHugfFr1m1Lqv+pBue/PmCp7HVb3QFm
HowPsw/Gh7kHxoe5F2YezD/o/kflqznYVkasMM1Vg/Mh5qk56DnLvH4UhuCj
2qeG5h41hwKQvN4Le5h5D2K9T7DbPoT7F8aHhQeMX6D9bfrdyS/h/AP7+OYY
L3pkDzMPxofZB+PD3APjw9wLMw/mH9T4VsPwPwBKz/oj
          "]]}, {
         Thickness[0.08333333333333333], 
         FaceForm[{
           RGBColor[1., 1., 1.], 
           Opacity[1.]}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJxIGYC4ksM95g4uaQc9P8r/v32VdohkyG/kYVVAQdf
1AFVPYLfFnV5z2MRBihfBIMPU7+EcQ+rkAgPDr40mnoEf8ur4q2i1XJwfq/G
W959BQoOXfLJ76IOQfkfFB1+x+Qe/Wck5pByJtb7xHElqLy4w5q1N+LL+pUd
wt/o71bvl3SY8X9C3e9fyg7zz646f/WaNJwP8y92vgKaepj9UnA+LDysC851
XJqH4BvO1JKYKqLgAAA6xp7+
          "]]}}, {
       ImageSize -> 0.027 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}], 
      TemplateBox[{6}, "Spacer1"], 
      GraphicsBox[{
        Thickness[0.08333333333333333], 
        FaceForm[{
          RGBColor[1., 1., 1.], 
          Opacity[1.]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{0, 2, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{4.02, 8.7598}, {4.02, 
          8.3398}, {3.6899999999999995`, 8.0098}, {3.2399999999999998`, 
          8.0098}, {2.7899999999999996`, 8.0098}, {2.4899999999999993`, 
          8.3398}, {2.4899999999999993`, 8.7598}, {2.4899999999999993`, 
          9.1798}, {2.8199999999999994`, 9.5098}, {3.2399999999999998`, 
          9.5098}, {3.6599999999999997`, 9.5098}, {4.02, 9.1498}, {4.02, 
          8.7598}}, CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3fo6cIccq7JD1VIdZ5nXzA4QvgIGP2dW+ZxFi0Xg
fF/RHq9XLeIO3zRi+g99lXOYf3bV+avXJBy4ri8usOWShfOrRNa5P6yShvNb
QPpbpRyerVN90iwHUy/lEP5Gf7d6vxicD7MfwhfB4J/QtJp0+r+sA9AwoIkS
cD7YOhFJh0sM95g4geYYgwGCnwYGUg77gqYp9n2VdgAaBjRRxkFvwoIfhmkw
/fJwPtBzQB8qwPkQ/YoOU76xxc84IwOR51dyUNn5p/1LtLQDODhWKDlsrv60
IeC1pAMsfCHuE4fz2UwEzWxsRR0AMJ+b7g==
          "], {{3.9899999999999998`, 2.4898}, {2.4899999999999993`, 2.4898}, {
          2.4899999999999993`, 7.4998}, {3.9899999999999998`, 7.4998}}}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJBKJ3BkN/I8lTVIVMpp6LqqLrDC/lL+fHsH+1h/Alx
mqcFjj+A8xm+lT6YI7jVPreiaqnOYzU4P/KU0ZGN51Th/BvaqZKPIj7Yw/gP
3syz0blyzx5mHsO9rS01Fxbbw+yD8WHugfFr1m1Lqv+pBue/PmCp7HVb3QFm
HowPsw/Gh7kHxoe5F2YezD/o/kflqznYVkasMM1Vg/Mh5qk56DnLvH4UhuCj
2qeG5h41hwKQvN4Le5h5D2K9T7DbPoT7F8aHhQeMX6D9bfrdyS/h/AP7+OYY
L3pkDzMPxofZB+PD3APjw9wLMw/mH9T4VsPwPwBKz/oj
         "]]}, {
       AspectRatio -> Automatic, ImageSize -> 
        0.027 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 
        PlotRange -> {{0., 12.}, {0., 12.}}}]},
     "RowDefault"],
    BoxBaselineShift->-0.3416543244041976,
    BoxMargins->{{0., 0.}, {0.3416543244041976, -0.3416543244041976}}], 
   " "}]],ExpressionUUID->"c5a8c10c-1cd5-4c70-b708-3b2e5748ff9a"],
 " #WolframTechConf"
}], "Subtitle",
 CellMargins->{{0, 0}, {20, -10}},
 CellChangeTimes->{},
 FontSize->0.025 
  FrontEnd`AbsoluteCurrentValue[{
    WindowSize, 1}],ExpressionUUID->"82304148-2048-4796-ab46-715a0d811c28"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"4e8e5a7c-8b4e-47e7-a75d-3cb2b655ed51"],

Cell[CellGroupData[{

Cell["Abstract", "Section",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.934532150716071*^9, 
  3.934532152621545*^9}},ExpressionUUID->"bf6b684b-be70-47c1-be5a-\
c3838a1d25c9"],

Cell["\<\
Molecules rarely exist in isolation, and understanding how they interact when \
in close proximity is essential for modeling biological and chemical systems \
at the atomic level. Wolfram Language has supported the Merck Molecular Force \
Field (MMFF) since the Molecule function was introduced in 2019, but it has \
been a little-know fact that MMFF can be used to compute reliable \
intermolecular energies and geometries \[Ellipsis] until now. In this talk we \
will describe the main features of the experimental MoleculeComplex paclet \
for building and modeling collections of molecules, from a few to many \
hundreds. Next we will show results for modeling water and computing some of \
its bulk properties. Lastly, we will describe the use of the paclet in a WSS \
2024 student project and its current application to cutting edge research on \
electrolyte solutions.\
\>", "Text",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.9345321632154217`*^9, 3.935758482791363*^9},
 FontSize->46,ExpressionUUID->"ad6ec621-e2d5-4417-b7ad-4f0729f69bd8"],

Cell["", "EndOfSlide",ExpressionUUID->"fe6bcebb-eaa7-4833-9565-f721ff3f2029"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"1e0a3f9c-662d-4fbf-ae66-3c5a19efd03a"],

Cell[CellGroupData[{

Cell["Outline", "Section",ExpressionUUID->"c5f348ff-4c26-49d7-8c3b-ad7f12a2eb23"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MoleculeComplex  Paclet",
 BaseStyle->"Hyperlink",
 ButtonData->"MoleculeComplex Paclet"]], "Subsection",
 WholeCellGroupOpener->
  True,ExpressionUUID->"5061596c-86a8-4163-8820-530ec553be62"],

Cell[TextData[ButtonBox["The Origin, Objectives, and Opportunities",
 BaseStyle->"Hyperlink",
 ButtonData->{"The Origin", "Objectives", "and Opportunities"}]], "Item",Expre\
ssionUUID->"10102409-85f3-4dcd-acd0-848f13ed4464"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["The Functions and Some Examples",
 BaseStyle->"Hyperlink",
 ButtonData->"The Functions and Some Examples"]], "Item",ExpressionUUID->\
"812ee2a5-83f3-4ef8-ae57-5ff7f772d9b4"],

Cell[TextData[ButtonBox["Examples",
 BaseStyle->"Hyperlink",
 ButtonData->"Examples"]], "Subitem",ExpressionUUID->"333b086f-9443-4110-8d21-\
f177cd5c8a2f"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MMFF and Intermolecular Interactions",
 BaseStyle->"Hyperlink",
 ButtonData->"MMFF and Intermolecular Interactions"]], "Subsection",
 WholeCellGroupOpener->
  True,ExpressionUUID->"80df40c5-d76d-4bf6-8230-59c05f9ea41b"],

Cell[TextData[ButtonBox["MMFF and Intermolecular Interactions",
 BaseStyle->"Hyperlink",
 ButtonData->"MMFF"]], "Item",ExpressionUUID->"b775a30d-8c9f-4142-b3d9-\
e546a8af91b4"],

Cell[TextData[ButtonBox["Dimerization\[LongDash]worked example",
 BaseStyle->"Hyperlink",
 ButtonData->"Dimerization\\[LongDash]worked example"]], "Item",ExpressionUUID\
->"a2a5dd96-2f06-4ad7-9b6a-9fe44273abca"],

Cell[TextData[ButtonBox["The sample from Halgren\[CloseCurlyQuote]s MMFF \
paper",
 BaseStyle->"Hyperlink",
 ButtonData->"The sample from Halgren's MMFF paper"]], "Item",ExpressionUUID->\
"88450cae-668e-4388-bb5b-a492af01c26d"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Protein-ligand binding",
 BaseStyle->"Hyperlink",
 ButtonData->"Protein-ligand binding"]], "Item",ExpressionUUID->"fe58cb28-\
afac-4b23-a01a-d63d02b133ec"],

Cell[TextData[ButtonBox["Tudor domain binding",
 BaseStyle->"Hyperlink",
 ButtonData->"Tudor domain binding"]], "Subitem",ExpressionUUID->"f1584969-\
948d-4725-9885-132da5e52e82"]
}, Closed]],

Cell[TextData[ButtonBox["Protein-ligand binding energy",
 BaseStyle->"Hyperlink",
 ButtonData->"Protein-ligand binding energy"]], "Item",ExpressionUUID->\
"0dc2517a-295d-40d0-a12e-163b408944ed"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Water",
 BaseStyle->"Hyperlink",
 ButtonData->"Water"]], "Subsection",
 WholeCellGroupOpener->
  True,ExpressionUUID->"7c969608-86ca-4727-be10-38daf22d540c"],

Cell[TextData[ButtonBox["Liquid Water",
 BaseStyle->"Hyperlink",
 ButtonData->"Liquid Water"]], "Item",ExpressionUUID->"be387034-bee6-4327-\
93ff-6e6796bcc30f"],

Cell[TextData[ButtonBox["Water Ball",
 BaseStyle->"Hyperlink",
 ButtonData->"Water Ball"]], "Item",ExpressionUUID->"b8dffdc3-e543-4ef7-84b1-\
e9c8f2616790"],

Cell[TextData[ButtonBox["Radial Distribution Function",
 BaseStyle->"Hyperlink",
 ButtonData->"Radial Distribution Function"]], "Item",ExpressionUUID->\
"5a0da781-7640-431d-8086-5faf5e5f3ea5"],

Cell[TextData[ButtonBox["Hydrogen Bonds",
 BaseStyle->"Hyperlink",
 ButtonData->"Hydrogen Bonds"]], "Item",ExpressionUUID->"5de0725e-2ec5-4fac-\
a1f0-6aff9b3fb642"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Electrolyte Solutions",
 BaseStyle->"Hyperlink",
 ButtonData->"Electrolyte Solutions"]], "Subsection",
 WholeCellGroupOpener->
  True,ExpressionUUID->"f21527c0-30ff-45f1-8090-92de91227462"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["WSS 2024 project",
 BaseStyle->"Hyperlink",
 ButtonData->"WSS 2024 project"]], "Item",ExpressionUUID->"6883fcfc-f699-415d-\
9a35-11e4912c2a16"],

Cell[TextData[ButtonBox["Research Background",
 BaseStyle->"Hyperlink",
 ButtonData->"Research Background"]], "Subitem",ExpressionUUID->"d4552935-\
69fd-4df1-9dc3-07b3e27cde1a"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox[Cell[TextData[{
 "Interactions between ADS peptide and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "b3e5f6f0-10df-4043-a5f9-fa63a7b4e6e2"],
 " ion in water"
}],ExpressionUUID->"ce1277ee-5ff1-4eb3-a13d-94ac24555755"],
 BaseStyle->"Hyperlink",
 ButtonData->
  "Interactions between ADS peptide and Mg+2 ion in water"]], "Item",Expressio\
nUUID->"f7992597-a12b-49c4-ab7e-37032e3d990f"],

Cell[TextData[ButtonBox["ADS peptide",
 BaseStyle->"Hyperlink",
 ButtonData->"ADS peptide"]], "Subitem",ExpressionUUID->"586b5018-c44a-4490-\
8cc2-78488ef6b572"]
}, Closed]],

Cell[TextData[ButtonBox["Building the nano-cylinder model",
 BaseStyle->"Hyperlink",
 ButtonData->"Building the nano-cylinder model"]], "Item",ExpressionUUID->\
"c492dc18-e625-414d-80b9-1d73e22a428f"],

Cell[TextData[ButtonBox[Cell[TextData[{
 "Random points for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "66e5a4ce-4204-407f-a19c-c617d354092c"],
 " ion"
}],ExpressionUUID->"483a164b-7b65-4599-b309-240f667f9fe2"],
 BaseStyle->"Hyperlink",
 ButtonData->"Random points for Mg^+2 ion"]], "Item",ExpressionUUID->\
"d3d8e904-e0b8-45ff-ae00-1236b0318529"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox[Cell[TextData[{
 "Examples of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "00b8bc0b-08e2-446d-8c9d-381224f1e54a"],
 " ion migration during optimization in the complex"
}],ExpressionUUID->"72caa4db-5a1d-47e6-94c5-c83c55347646"],
 BaseStyle->"Hyperlink",
 ButtonData->
  "Examples of Mg^+2 ion migration during optimization in the complex"]], \
"Item",ExpressionUUID->"f3c50685-45f5-4c9d-af3c-d86254c24df9"],

Cell[TextData[ButtonBox["Extracted structures",
 BaseStyle->"Hyperlink",
 ButtonData->"Extracted structures"]], "Subitem",ExpressionUUID->"3172e50f-\
9616-460b-86d9-712aae79723b"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["New results using the MoleculeComplex paclet",
 BaseStyle->"Hyperlink",
 ButtonData->"New results using the MoleculeComplex paclet"]], "Item",Expressi\
onUUID->"a08a56ad-6972-4ad8-82b3-edec35f7072a"],

Cell[TextData[ButtonBox["Extracted structure of ADS with interacted water \
molecules",
 BaseStyle->"Hyperlink",
 ButtonData->
  "Extracted structure of ADS with interacted water molecules"]], "Subitem",Ex\
pressionUUID->"3bb19761-2de8-40dd-b287-64287a8011e1"]
}, Closed]],

Cell[TextData[ButtonBox[Cell[TextData[{
 "Extracted structure of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "324cce23-6180-43d9-bd4e-6e0fcc017f6b"],
 " ion coordinating ADS and water molecules and calculation of its \
interaction energy"
}],ExpressionUUID->"620cc839-5f7a-48bb-b5c8-b955993a9f5b"],
 BaseStyle->"Hyperlink",
 ButtonData->
  "Extracted structure of Mg^+2 ion coordinating ADS and water molecules and \
calculation of its interaction energy"]], "Item",ExpressionUUID->"7bad2740-\
f954-4c70-92ed-9db17f3e2b0a"],

Cell[TextData[ButtonBox[Cell[TextData[{
 "Summary for the three peptides, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "71981d71-c28a-4735-b4f3-5d85583fb3ef"],
 " ion, and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Cl", "-"], TraditionalForm]],ExpressionUUID->
  "f05dffca-618d-43d8-917a-48825ad87360"],
 " ion"
}],ExpressionUUID->"adde8626-f930-4059-815b-c4a192282193"],
 BaseStyle->"Hyperlink",
 ButtonData->"Summary for the three peptides Mg^+2 ion and Cl^- ion"]], "Item",\
ExpressionUUID->"acdcfe39-a9eb-4c9e-99bb-600c72135fed"],

Cell[TextData[ButtonBox["Conclusions",
 BaseStyle->"Hyperlink",
 ButtonData->"Conclusions"]], "Item",ExpressionUUID->"170e812b-3c82-4b0a-befa-\
c9c595797bc5"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Back Matter",
 BaseStyle->"Hyperlink",
 ButtonData->"Back Matter"]], "Subsection",
 WholeCellGroupOpener->
  True,ExpressionUUID->"c7968683-a128-4dff-abb1-a1594fe0cb66"],

Cell[TextData[ButtonBox["Acknowledgements",
 BaseStyle->"Hyperlink",
 ButtonData->"Acknowledgements"]], "Item",ExpressionUUID->"a858ab23-808e-456a-\
a8d3-3356bbe8756b"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Appendix A",
 BaseStyle->"Hyperlink",
 ButtonData->"Appendix A"]], "Item",ExpressionUUID->"b3e18a42-77a2-4bf6-9e2b-\
b5d4df90fce7"],

Cell["Correct excessive bonding and missing formal charges", "Subitem",ExpressionUUID->"188071aa-5ae3-4e97-90f7-c604e5171a61"],

Cell["Correct uncharged \[Alpha]-ammonium", "Subitem",ExpressionUUID->"ff7983cc-a029-4d10-9c0b-2b80ed7148da"],

Cell["Correct uncharged lysine ammonium", "Subitem",ExpressionUUID->"fee02cdf-f925-41d7-a160-249c72820c74"],

Cell["Correct uncharged guanidinium", "Subitem",ExpressionUUID->"c88bba52-a491-42e6-8958-f410f8e9ffe8"],

Cell["Correct deficient bonding and formal charges", "Subitem",ExpressionUUID->"892346de-47bf-4147-b86d-7b0fc9029f3f"],

Cell["Correct uncharged carboxylate", "Subitem",ExpressionUUID->"a9cd9cc1-df64-46de-a3bc-834904e7beb8"],

Cell["Check for any remaining valence errors", "Subitem",ExpressionUUID->"90f36b9f-60f5-4ffc-9061-2b1cc12cbf9f"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Appendix B",
 BaseStyle->"Hyperlink",
 ButtonData->"Appendix B"]], "Item",ExpressionUUID->"b60b42bb-c41f-436d-a5ce-\
1f5f9ab417f7"],

Cell["Make the \[OpenCurlyDoubleQuote]peptide\[CloseCurlyDoubleQuote]", \
"Subitem",ExpressionUUID->"c1e8446b-d18d-45bb-9825-a3d091211267"],

Cell["Get the approximate dimensions", "Subitem",ExpressionUUID->"97c99c58-1119-45ba-873d-91491c056cb2"],

Cell["\<\
Compute the approximate number of water molecules that will fit into the ball\
\>", "Subitem",ExpressionUUID->"47a1ec0f-2620-4c2c-be76-2ad15507c05e"],

Cell["Build the water ball and insert the aspartate", "Subitem",ExpressionUUID->"f94f9045-d702-4adf-b907-f6e72a10ee77"],

Cell["\<\
Remove the water molecules that overlap the aspartate or are too close\
\>", "Subitem",ExpressionUUID->"46fc9de2-f6c5-4f1f-8697-5e07e0565b5e"],

Cell[TextData[{
 "Generate candidate positions for the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "0a7c491d-be0a-4a93-831c-dcb355324f7c"],
 " cation"
}], "Subitem",ExpressionUUID->"e1a7d593-5c82-4525-a6d8-f73e8735fb7a"]
}, Closed]],

Cell[TextData[ButtonBox["References",
 BaseStyle->"Hyperlink",
 ButtonData->"References"]], "Item",ExpressionUUID->"efe646a3-47cf-4c2e-a35e-\
b316555766c0"],

Cell[TextData[ButtonBox["Initialization",
 BaseStyle->"Hyperlink",
 ButtonData->"Initialization"]], "Item",ExpressionUUID->"57dc64e6-759c-48ac-\
839b-0ed0a3db20b8"],

Cell["", "EndOfSlide",ExpressionUUID->"5b039f62-c917-424d-8fc7-784b8d1978bd"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"ef1329de-a78b-4149-aec1-3549c6245d4a"],

Cell["MoleculeComplex  Paclet", "Chapter",
 CellChangeTimes->{
  3.934534962032525*^9, {3.937574041430188*^9, 3.9375740522892847`*^9}, {
   3.9375741069399557`*^9, 3.937574107634659*^9}},
 CellTags->
  "MoleculeComplex \
Paclet",ExpressionUUID->"f3886453-06c2-4bd5-892c-0593d9d70e3d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"419b61f7-4b05-4453-869e-5e5d1849a005"],

Cell[CellGroupData[{

Cell["The Origin, Objectives, and Opportunities", "Section",
 CellChangeTimes->{
  3.934534962032525*^9, {3.9357696348463573`*^9, 3.935769635848819*^9}, {
   3.93577259630232*^9, 3.935772626132749*^9}, {3.935833106293473*^9, 
   3.935833107107303*^9}},
 CellTags->{
  "The Origin", "Objectives", 
   "and Opportunities"},ExpressionUUID->"4a70536a-5234-4ccd-80ba-\
da2d39dbdcf5"],

Cell["\<\
The MoleculeComplex paclet began as a WL package written during the first few \
days of the 2024 Wolfram Summer School to support Xuelian\[CloseCurlyQuote]s \
project\
\>", "Item",
 CellChangeTimes->{{3.935769564360242*^9, 3.935769627972488*^9}, {
  3.935771187752261*^9, 3.9357711973367653`*^9}, {3.935771380415415*^9, 
  3.93577138041787*^9}},ExpressionUUID->"86a2661e-0ff5-4e87-aeeb-\
9a9e3d8a4de3"],

Cell[CellGroupData[{

Cell["The main objectives included:", "Item",
 CellChangeTimes->{{3.935769564360242*^9, 3.935769627972488*^9}, {
  3.935771187752261*^9, 3.9357711973367653`*^9}, {3.935771381871239*^9, 
  3.935771395492002*^9}},ExpressionUUID->"02f500f1-9c53-4720-ab04-\
18917f736ed0"],

Cell["\<\
The construction of a collection of interacting molecules, each individually \
addressable and manipulable\
\>", "Subitem",
 CellChangeTimes->{{3.935769564360242*^9, 3.935769627972488*^9}, {
   3.935771187752261*^9, 3.9357711973367653`*^9}, {3.935771381871239*^9, 
   3.935771520808186*^9}, 3.935771595324445*^9, {3.935927097574013*^9, 
   3.93592709814393*^9}},ExpressionUUID->"d58486c7-9756-451e-98b9-\
1ed8d0193e67"],

Cell["\<\
The computation of the composite steric energy with the Merck Molecular Force \
Field (MMFF)\
\>", "Subitem",
 CellChangeTimes->{{3.935769564360242*^9, 3.935769627972488*^9}, {
   3.935771187752261*^9, 3.9357711973367653`*^9}, {3.935771381871239*^9, 
   3.935771568647225*^9}, {3.9357716066819777`*^9, 3.935771614070758*^9}, 
   3.935771644991508*^9, {3.9359271008124866`*^9, 
   3.9359271016570253`*^9}},ExpressionUUID->"b30049cd-1840-42d6-871e-\
ddf82f3167f0"],

Cell["The optimization of the intra- and intermolecular geometry", "Subitem",
 CellChangeTimes->{{3.935769564360242*^9, 3.935769627972488*^9}, {
  3.935771187752261*^9, 3.9357711973367653`*^9}, {3.935771381871239*^9, 
  3.935771568647225*^9}, {3.9357716066819777`*^9, 3.935771694121801*^9}, {
  3.935771897886637*^9, 3.9357719002422867`*^9}, {3.935927104261552*^9, 
  3.935927104922988*^9}},ExpressionUUID->"d9ae1189-c411-403a-a91f-\
d845be3e4ff8"],

Cell["\<\
The computation of properties such as hydrogen bonds, intermolecular \
distances and angles, etc.\
\>", "Subitem",
 CellChangeTimes->{{3.935769564360242*^9, 3.935769627972488*^9}, {
  3.935771187752261*^9, 3.9357711973367653`*^9}, {3.935771381871239*^9, 
  3.935771568647225*^9}, {3.9357716066819777`*^9, 3.93577173260992*^9}, {
  3.935771779327002*^9, 3.9357718158033137`*^9}, {3.935927107427382*^9, 
  3.935927108018455*^9}},ExpressionUUID->"ea061699-d2ba-47ca-aca9-\
85971c343b86"],

Cell["\<\
Flexible visualization of the entire complex and its constituent molecules\
\>", "Subitem",
 CellChangeTimes->{{3.935769564360242*^9, 3.935769627972488*^9}, {
  3.935771187752261*^9, 3.9357711973367653`*^9}, {3.935771381871239*^9, 
  3.935771568647225*^9}, {3.9357716066819777`*^9, 3.93577173260992*^9}, {
  3.935771779327002*^9, 3.935771882268355*^9}, {3.93577192726407*^9, 
  3.935771927266917*^9}, {3.935927110686491*^9, 
  3.9359271112708807`*^9}},ExpressionUUID->"d9a4ba7c-9e7d-431c-85f1-\
f056ead4246c"]
}, Open  ]],

Cell["\<\
The paclet has also proven useful for testing new ideas and functions\
\>", "Item",
 CellChangeTimes->{{3.935769564360242*^9, 3.935769627972488*^9}, {
  3.935771187752261*^9, 3.9357711973367653`*^9}, {3.935771381871239*^9, 
  3.935771568647225*^9}, {3.9357716066819777`*^9, 3.93577173260992*^9}, {
  3.935771779327002*^9, 3.935771882268355*^9}, {3.935772052828438*^9, 
  3.935772087696548*^9}},ExpressionUUID->"73704464-d8ad-48a7-b5a8-\
ae8f95e3bb31"],

Cell["", "EndOfSlide",ExpressionUUID->"e388430f-1a8e-4fbe-a932-ada038786987"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"7f50f995-f8ab-4072-9e27-94867e3e0eb6"],

Cell[CellGroupData[{

Cell["The Functions and Some Examples", "Section",
 CellChangeTimes->{{3.935772675737059*^9, 3.935772677397578*^9}, {
  3.93577485122735*^9, 3.935774852264174*^9}, {3.935833197931823*^9, 
  3.935833199384754*^9}, {3.9358337088068957`*^9, 3.935833714388111*^9}},
 CellTags->
  "The Functions and Some \
Examples",ExpressionUUID->"493e1605-7f8a-4fd3-bbcf-778199b3d1ed"],

Cell[CellGroupData[{

Cell["The functions can be grouped into four main categories", "Item",
 CellChangeTimes->{{3.935772694319267*^9, 3.935772728498133*^9}, {
  3.935772959883675*^9, 
  3.935772960602106*^9}},ExpressionUUID->"ca69276e-15f3-41fc-afa4-\
4904e7f87239"],

Cell["Construction", "Subitem",
 CellChangeTimes->{{3.935772694319267*^9, 3.935772730111537*^9}, 
   3.935772989332833*^9},ExpressionUUID->"98eb343f-9556-4884-b268-\
d54fccc16453"],

Cell["Editing", "Subitem",
 CellChangeTimes->{{3.935772694319267*^9, 3.935772730951343*^9}, {
  3.935772992529801*^9, 
  3.935773019485511*^9}},ExpressionUUID->"8a7c0ded-2b45-4abe-aab5-\
1be567a9478f"],

Cell["Visualization", "Subitem",
 CellChangeTimes->{{3.935772694319267*^9, 3.935772739260119*^9}, {
  3.935773022467301*^9, 
  3.935773025847781*^9}},ExpressionUUID->"9fb0026d-a5aa-41a5-af50-\
7d60ca87b779"],

Cell["Energetics", "Subitem",
 CellChangeTimes->{{3.935772694319267*^9, 3.935772739260119*^9}, {
  3.935773022467301*^9, 
  3.935773029942106*^9}},ExpressionUUID->"9893b3c5-c1b7-4f2c-a98b-\
aa4874d04a14"]
}, Open  ]],

Cell[TextData[{
 "The ",
 ButtonBox["Guide Page",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "paclet:RobertNachbar/MoleculeComplex/guide/MoleculeComplex", None},
  ButtonNote->"paclet:RobertNachbar/MoleculeComplex/guide/MoleculeComplex"],
 " has a full listing"
}], "Item",
 CellChangeTimes->{{3.935772694319267*^9, 3.935772768361464*^9}, {
  3.935772954088637*^9, 
  3.935772954092436*^9}},ExpressionUUID->"8bac879b-6e8d-4edc-b7c5-\
a4e8538d0bba"],

Cell[CellGroupData[{

Cell["Examples", "Subsection",
 CellChangeTimes->{{3.935833214899555*^9, 3.935833216504175*^9}},
 CellTags->"Examples",ExpressionUUID->"ac7a8e2f-3da5-447a-9058-500c6329ef00"],

Cell[CellGroupData[{

Cell["First, install the paclet", "Item",
 CellChangeTimes->{{3.9358332990209637`*^9, 3.935833309753608*^9}, {
  3.9363709356800833`*^9, 
  3.936370936805274*^9}},ExpressionUUID->"e7d8a8e6-b02e-47cc-b9c2-\
3ae73e6d66d7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PacletInstall", "[", "\"\<RobertNachbar/MoleculeComplex\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.936371070669834*^9, 3.9363711298564863`*^9}},
 Background->RGBColor[0.96, 0.94, 0.92],
 CellLabel->"In[10]:=",ExpressionUUID->"825bb877-3b18-4c9f-9f2c-dde3c99c1b1d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["PacletObject",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
               ImageSizeCache -> {
                14.741082052734376`, {0., 14.741082052734376`}}], Appearance -> 
              None, BaseStyle -> {}, 
              ButtonFunction :> (Typeset`open$$ = True), Evaluator -> 
              Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{
              Thickness[0.0416667], {
               FaceForm[{
                 RGBColor[0.961, 0.961, 0.961], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.5454, 
                22.5972}, {7.5464, 20.5002}, {2.5454, 18.4022}, {2.5454, 
                12.5982}, {2.5454, 12.5972}, {2.5454, 6.7952}, {7.5454, 
                4.6962}, {7.546, 4.6972}, {12.5454, 2.5992}, {17.5454, 
                4.6972}, {17.5454, 4.6962}, {22.5454, 6.7952}, {22.5454, 
                12.5972}, {22.5454, 12.5982}, {22.5454, 18.4022}}}]}, {
               FaceForm[{
                 RGBColor[0.898, 0.898, 0.898], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 8.3359}, {17.125, 
                14.0569}, {16.875, 14.0569}, {16.875, 8.3359}, {17., 
                8.1169}, {21.952, 6.0399}, {22.049, 6.2709}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 8.3359}, {7.125, 14.0569}, {
                6.875, 14.0569}, {6.875, 8.3359}, {1.952, 6.2709}, {2.048, 
                6.0399}, {7., 8.1169}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8745, 6.2383}, {6.9515, 4.1733}, {7.0475, 
                3.9423}, {11.9995, 6.0193}, {16.9515, 3.9423}, {17.0475, 
                4.1733}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 14.1392}, {17.125, 
                19.8602}, {16.875, 19.8602}, {16.875, 14.1392}, {17., 
                13.9202}, {21.952, 11.8432}, {22.049, 12.0742}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 14.1392}, {7.125, 19.8602}, {
                6.875, 19.8602}, {6.875, 14.1392}, {1.952, 12.0742}, {2.048, 
                11.8432}, {7., 13.9202}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8746, 21.3633}, {11.8746, 18.3563}, {
                11.9996, 18.3033}, {12.1246, 18.3563}, {12.1246, 21.3633}, {
                11.9996, 21.4153}}}]}, {
               FaceForm[{
                 RGBColor[0.749, 0.749, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}}}, {{{8.292, 19.8594}, {12., 21.4154}, {15.707, 
                 19.8594}, {12., 18.3034}}, {{17.5, 19.5274}, {17.5, 
                 20.1924}, {12., 22.5004}, {6.5, 20.1924}, {6.5, 19.5284}, {
                 12., 17.2194}, {12., 17.2194}, {15.7, 18.7724}, {17.5, 
                 19.5274}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.5, 8.5156}, {11.5, 6.4876}, {11.5, 
                5.4026}, {12.5, 5.8226}, {12.5, 8.5156}, {12., 8.3056}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{21.5, 6.4873}, {17.5, 4.8083}, {17.5, 
                 9.5283}, {21.5, 11.2073}}, {{21.5, 12.7113}, {21.5, 
                 12.2913}, {17., 10.4033}, {16.5, 10.6133}, {16.5, 10.1943}, {
                 15.707, 9.8613}, {16.5, 9.5283}, {16.5, 4.8083}, {16.5, 
                 4.8093}, {16.5, 4.3903}, {15.707, 4.0573}, {17., 3.5143}, {
                 22.5, 5.8223}, {22.5, 12.2913}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{6.5, 4.8086}, {2.5, 6.4876}, {2.5, 
                 11.2066}, {6.5, 9.5286}}, {{7.5, 9.1096}, {7.5, 9.1096}, {
                 7.5, 9.5286}, {8.292, 9.8616}, {7.5, 10.1936}, {7.5, 
                 10.6136}, {7., 10.4036}, {2.5, 12.2906}, {2.5, 12.7106}, {
                 1.5, 12.2916}, {1.5, 5.8226}, {7., 3.5146}, {8.293, 
                 4.0576}, {7.5, 4.3906}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{3.2925, 17.7622}, {7.0005, 
                 19.3182}, {10.7075, 17.7622}, {7.0005, 16.2062}}, {{6.5005, 
                 10.6122}, {2.5005, 12.2912}, {2.5005, 17.0102}, {6.5005, 
                 15.3322}}, {{7.5005, 10.1932}, {7.5005, 10.6122}, {7.5005, 
                 15.3322}, {12.0005, 17.2202}, {12.5005, 17.0102}, {12.5005, 
                 18.0952}, {7.0005, 20.4032}, {1.5005, 18.0952}, {1.5005, 
                 11.6262}, {7.0005, 9.3182}, {8.2935, 9.8612}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{21.5, 12.291}, {17.5, 10.612}, {
                 17.5, 15.332}, {21.5, 17.01}}, {{13.293, 17.762}, {17., 
                 19.318}, {20.708, 17.762}, {17., 16.207}}, {{17., 20.403}, {
                 11.5, 18.095}, {11.5, 17.01}, {12., 17.22}, {16.5, 15.332}, {
                 16.5, 10.612}, {16.5, 10.194}, {15.706, 9.861}, {17., 
                 9.318}, {22.5, 11.626}, {22.5, 18.095}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{16.4995, 4.3906}, {12.4995, 
                 2.7116}, {12.4995, 7.4316}, {16.4995, 9.1096}}, {{11.4995, 
                 2.7116}, {7.4995, 4.3906}, {7.4995, 9.1096}, {11.4995, 
                 7.4316}}, {{16.4995, 10.6136}, {16.4995, 10.1946}, {11.9995, 
                 8.3056}, {8.2915, 9.8616}, {7.4995, 10.1936}, {7.4995, 
                 10.6146}, {6.4995, 10.1946}, {6.4995, 3.7256}, {11.9995, 
                 1.4176}, {17.4995, 3.7256}, {17.4995, 10.1946}}}]}, {
               FaceForm[{
                 RGBColor[0.965, 0.765, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{12., 17.6616}, {16.945, 15.5856}, {16.945, 
                9.9376}, {12., 7.8636}, {7.055, 9.9376}, {7.055, 
                15.5856}}}]}, {
               FaceForm[{
                 RGBColor[0.91, 0.655, 0.635], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.125, 
                17.7627}, {11.875, 17.7627}, {11.875, 12.0407}, {6.952, 
                9.9757}, {7.048, 9.7447}, {12., 11.8227}, {16.952, 9.7447}, {
                17.048, 9.9757}, {12.125, 12.0407}}}]}, {
               FaceForm[{
                 RGBColor[0.867, 0.067, 0.], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{12.5, 8.5146}, {12.5, 13.2336}, {16.5, 14.9116}, {
                 16.5, 10.1926}}, {{7.5, 14.9116}, {11.5, 13.2336}, {11.5, 
                 8.5146}, {7.5, 10.1926}}, {{15.708, 15.6636}, {12., 
                 14.1086}, {8.292, 15.6636}, {12., 17.2206}}, {{12., 
                 18.3046}, {6.5, 15.9956}, {6.5, 9.5286}, {12., 7.2206}, {
                 17.5, 9.5286}, {17.5, 15.9956}}}]}}, AspectRatio -> 
             Automatic, ImageSize -> {24., 24.}, 
             PlotRange -> {{0., 24.}, {0., 24.}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Name: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                 "\"RobertNachbar/MoleculeComplex\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Version: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"1.1.0\"", "SummaryItem"]}]}}, AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
        GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              Appearance -> None, BaseStyle -> {}, 
              ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
              Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{
              Thickness[0.0416667], {
               FaceForm[{
                 RGBColor[0.961, 0.961, 0.961], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.5454, 
                22.5972}, {7.5464, 20.5002}, {2.5454, 18.4022}, {2.5454, 
                12.5982}, {2.5454, 12.5972}, {2.5454, 6.7952}, {7.5454, 
                4.6962}, {7.546, 4.6972}, {12.5454, 2.5992}, {17.5454, 
                4.6972}, {17.5454, 4.6962}, {22.5454, 6.7952}, {22.5454, 
                12.5972}, {22.5454, 12.5982}, {22.5454, 18.4022}}}]}, {
               FaceForm[{
                 RGBColor[0.898, 0.898, 0.898], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 8.3359}, {17.125, 
                14.0569}, {16.875, 14.0569}, {16.875, 8.3359}, {17., 
                8.1169}, {21.952, 6.0399}, {22.049, 6.2709}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 8.3359}, {7.125, 14.0569}, {
                6.875, 14.0569}, {6.875, 8.3359}, {1.952, 6.2709}, {2.048, 
                6.0399}, {7., 8.1169}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8745, 6.2383}, {6.9515, 4.1733}, {7.0475, 
                3.9423}, {11.9995, 6.0193}, {16.9515, 3.9423}, {17.0475, 
                4.1733}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{17.125, 14.1392}, {17.125, 
                19.8602}, {16.875, 19.8602}, {16.875, 14.1392}, {17., 
                13.9202}, {21.952, 11.8432}, {22.049, 12.0742}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{7.125, 14.1392}, {7.125, 19.8602}, {
                6.875, 19.8602}, {6.875, 14.1392}, {1.952, 12.0742}, {2.048, 
                11.8432}, {7., 13.9202}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.8746, 21.3633}, {11.8746, 18.3563}, {
                11.9996, 18.3033}, {12.1246, 18.3563}, {12.1246, 21.3633}, {
                11.9996, 21.4153}}}]}, {
               FaceForm[{
                 RGBColor[0.749, 0.749, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}}}, {{{8.292, 19.8594}, {12., 21.4154}, {15.707, 
                 19.8594}, {12., 18.3034}}, {{17.5, 19.5274}, {17.5, 
                 20.1924}, {12., 22.5004}, {6.5, 20.1924}, {6.5, 19.5284}, {
                 12., 17.2194}, {12., 17.2194}, {15.7, 18.7724}, {17.5, 
                 19.5274}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{11.5, 8.5156}, {11.5, 6.4876}, {11.5, 
                5.4026}, {12.5, 5.8226}, {12.5, 8.5156}, {12., 8.3056}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{21.5, 6.4873}, {17.5, 4.8083}, {17.5, 
                 9.5283}, {21.5, 11.2073}}, {{21.5, 12.7113}, {21.5, 
                 12.2913}, {17., 10.4033}, {16.5, 10.6133}, {16.5, 10.1943}, {
                 15.707, 9.8613}, {16.5, 9.5283}, {16.5, 4.8083}, {16.5, 
                 4.8093}, {16.5, 4.3903}, {15.707, 4.0573}, {17., 3.5143}, {
                 22.5, 5.8223}, {22.5, 12.2913}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}}}, {{{6.5, 4.8086}, {2.5, 6.4876}, {2.5, 
                 11.2066}, {6.5, 9.5286}}, {{7.5, 9.1096}, {7.5, 9.1096}, {
                 7.5, 9.5286}, {8.292, 9.8616}, {7.5, 10.1936}, {7.5, 
                 10.6136}, {7., 10.4036}, {2.5, 12.2906}, {2.5, 12.7106}, {
                 1.5, 12.2916}, {1.5, 5.8226}, {7., 3.5146}, {8.293, 
                 4.0576}, {7.5, 4.3906}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{3.2925, 17.7622}, {7.0005, 
                 19.3182}, {10.7075, 17.7622}, {7.0005, 16.2062}}, {{6.5005, 
                 10.6122}, {2.5005, 12.2912}, {2.5005, 17.0102}, {6.5005, 
                 15.3322}}, {{7.5005, 10.1932}, {7.5005, 10.6122}, {7.5005, 
                 15.3322}, {12.0005, 17.2202}, {12.5005, 17.0102}, {12.5005, 
                 18.0952}, {7.0005, 20.4032}, {1.5005, 18.0952}, {1.5005, 
                 11.6262}, {7.0005, 9.3182}, {8.2935, 9.8612}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{21.5, 12.291}, {17.5, 10.612}, {
                 17.5, 15.332}, {21.5, 17.01}}, {{13.293, 17.762}, {17., 
                 19.318}, {20.708, 17.762}, {17., 16.207}}, {{17., 20.403}, {
                 11.5, 18.095}, {11.5, 17.01}, {12., 17.22}, {16.5, 15.332}, {
                 16.5, 10.612}, {16.5, 10.194}, {15.706, 9.861}, {17., 
                 9.318}, {22.5, 11.626}, {22.5, 18.095}}}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{16.4995, 4.3906}, {12.4995, 
                 2.7116}, {12.4995, 7.4316}, {16.4995, 9.1096}}, {{11.4995, 
                 2.7116}, {7.4995, 4.3906}, {7.4995, 9.1096}, {11.4995, 
                 7.4316}}, {{16.4995, 10.6136}, {16.4995, 10.1946}, {11.9995, 
                 8.3056}, {8.2915, 9.8616}, {7.4995, 10.1936}, {7.4995, 
                 10.6146}, {6.4995, 10.1946}, {6.4995, 3.7256}, {11.9995, 
                 1.4176}, {17.4995, 3.7256}, {17.4995, 10.1946}}}]}, {
               FaceForm[{
                 RGBColor[0.965, 0.765, 0.749], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}}}, {{{12., 17.6616}, {16.945, 15.5856}, {16.945, 
                9.9376}, {12., 7.8636}, {7.055, 9.9376}, {7.055, 
                15.5856}}}]}, {
               FaceForm[{
                 RGBColor[0.91, 0.655, 0.635], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.125, 
                17.7627}, {11.875, 17.7627}, {11.875, 12.0407}, {6.952, 
                9.9757}, {7.048, 9.7447}, {12., 11.8227}, {16.952, 9.7447}, {
                17.048, 9.9757}, {12.125, 12.0407}}}]}, {
               FaceForm[{
                 RGBColor[0.867, 0.067, 0.], 
                 Opacity[1.]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
                 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}}, {{{12.5, 8.5146}, {12.5, 13.2336}, {16.5, 14.9116}, {
                 16.5, 10.1926}}, {{7.5, 14.9116}, {11.5, 13.2336}, {11.5, 
                 8.5146}, {7.5, 10.1926}}, {{15.708, 15.6636}, {12., 
                 14.1086}, {8.292, 15.6636}, {12., 17.2206}}, {{12., 
                 18.3046}, {6.5, 15.9956}, {6.5, 9.5286}, {12., 7.2206}, {
                 17.5, 9.5286}, {17.5, 15.9956}}}]}}, AspectRatio -> 
             Automatic, ImageSize -> {24., 24.}, 
             PlotRange -> {{0., 24.}, {0., 24.}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Name: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                 "\"RobertNachbar/MoleculeComplex\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Version: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"1.1.0\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Location: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                 "\"/Users/rnachbar/Library/Wolfram/Paclets/Repository/\
RobertNachbar__MoleculeComplex-1.1.0\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Description: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TagBox[
                   
                   RowBox[{
                    "\"Functions for creating a\"", "\[Ellipsis]", 
                    "\"ects in the same 3D space\""}], Short], 
                  "SummaryItem"]}]}}, AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  PacletObject[<|
   "Name" -> "RobertNachbar/MoleculeComplex", "Description" -> 
    "Functions for creating and working with MoleculeComplex's, which are \
collections of Molecule objects in the same 3D space", "Creator" -> 
    "Robert Nachbar", "License" -> "MIT", "PublisherID" -> "RobertNachbar", 
    "Version" -> "1.1.0", "WolframVersion" -> "14+", "PrimaryContext" -> 
    "RobertNachbar`MoleculeComplex`", "DocumentationURL" -> 
    "https://resources.wolframcloud.com/PacletRepository/resources", 
    "Extensions" -> {{
      "Kernel", "Root" -> "Kernel", 
       "Context" -> {"RobertNachbar`MoleculeComplex`"}, 
       "Symbols" -> {
        "RobertNachbar`MoleculeComplex`FindCoordinationBonds", 
         "RobertNachbar`MoleculeComplex`FindHydrogenBonds", 
         "RobertNachbar`MoleculeComplex`MakeMolecule3D", 
         "RobertNachbar`MoleculeComplex`$MoleculeComplexVersion", 
         "RobertNachbar`MoleculeComplex`MoleculeComplex", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexAngle", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexAppend", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexDelete", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexDistance", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexEnergy", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexOptimizeGeometry", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexPart", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexPlot3D", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexPosition", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexQ", 
         "RobertNachbar`MoleculeComplex`MoleculeComplexToMolecule", 
         "RobertNachbar`MoleculeComplex`Packmol", 
         "RobertNachbar`MoleculeComplex`RandomRotationTransform"}}, {
      "Documentation", "Root" -> "Documentation", "Language" -> "English"}, {
      "Asset", "Root" -> "Executables/Mac", "SystemID" -> "MacOSX-x86-64", 
       "Assets" -> {{"packmol", "packmol-macosx-v20.15.1"}}}, {
      "Asset", "Root" -> "Executables/Windows", "SystemID" -> 
       "Windows-x86-64", 
       "Assets" -> {{"packmol", "packmol-windows-v20.15.1.exe"}}}, {
      "Asset", "Root" -> "Executables/Linux", "SystemID" -> "Linux-x86-64", 
       "Assets" -> {{"packmol", "packmol-linux-v20.15.0"}}}}, "Location" -> 
    "/Users/rnachbar/Library/Wolfram/Paclets/Repository/RobertNachbar__\
MoleculeComplex-1.1.0"|>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.9363710823543043`*^9, 3.9363711030057793`*^9}, 
   3.93637113379344*^9, 3.936371293956481*^9, 3.936383100344887*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"be0ca9f9-76a0-4e67-a803-ce99686727fa"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Next, load the paclet", "Item",
 CellChangeTimes->{{3.9358332990209637`*^9, 3.935833309753608*^9}, {
  3.936370947301113*^9, 
  3.936370948808792*^9}},ExpressionUUID->"a33b74be-b65e-4a25-bb53-\
ab67433af1e9"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<RobertNachbar`MoleculeComplex`\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.935833313796274*^9, 3.935833330244672*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"47d9179e-4d65-45b5-81c1-25fa4c6ad1ee"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Molecule complexes are easily built from a list of molecules", "Item",
 CellChangeTimes->{
  3.9358333486077642`*^9, {3.93583340039533*^9, 
   3.935833425438589*^9}},ExpressionUUID->"7bfcf2cd-6b96-4307-845b-\
7180a0bcfb44"],

Cell[CellGroupData[{

Cell["\<\
Molecules constructed from Chemical entities have 3D coordinates, but they \
are close to the origin and a translation is needed to avoid overlap\
\>", "Subitem",
 CellChangeTimes->{
  3.9358333486077642`*^9, {3.93583340039533*^9, 3.9358334492142067`*^9}, {
   3.935833517117943*^9, 
   3.935833587464549*^9}},ExpressionUUID->"f6f044f9-86c7-4105-8ccb-\
04fc48fcd367"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"waterAmmoniaDimer", "=", 
  RowBox[{"MoleculeComplex", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Molecule", "[", 
      TemplateBox[{"\"water\"", 
        RowBox[{"Entity", "[", 
          RowBox[{"\"Chemical\"", ",", "\"Water\""}], "]"}], 
        "\"Entity[\\\"Chemical\\\", \\\"Water\\\"]\"", "\"chemical\""},
       "Entity"], "]"}], ",", 
     RowBox[{"MoleculeModify", "[", 
      RowBox[{
       RowBox[{"Molecule", "[", 
        TemplateBox[{"\"ammonia\"", 
          RowBox[{"Entity", "[", 
            RowBox[{"\"Chemical\"", ",", "\"Ammonia\""}], "]"}], 
          "\"Entity[\\\"Chemical\\\", \\\"Ammonia\\\"]\"", "\"chemical\""},
         "Entity"], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
         RowBox[{"TranslationTransform", "[", 
          RowBox[{"{", 
           RowBox[{"3", ",", "0", ",", "0"}], "}"}], "]"}]}], "}"}]}], 
      "]"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.935833487635851*^9, {3.9359279968747807`*^9, 3.935928035189229*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"8b53eb41-6340-4cc0-82e4-2ecc5c009f37"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["2", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["7", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["2", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["7", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|
    1 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.063259, -0.25268, 0.2621}, {0.74277, 0.26059, 
            0.17009000000000002`}, {-0.67951, -0.0079118, -0.43219}}, 
            "Angstroms", {{1}, {2}}}]], 
        AtomDiagramCoordinates -> {{2.536900043487549, -0.1550000011920929}, {
         3.073899984359741, 0.1550000011920929}, {2., 0.1550000011920929}}}], 
     2 -> Molecule[{"N", "H", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"], 
        Bond[{1, 4}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{4, 
           3}, {{{3., 0., 0.}, {2.5583, 0.29059999999999997`, 0.8711}, {
            3.7256, 0.6896, -0.1907}, {3.4875, -0.8701000000000001, 0.2089}}, 
            "Angstroms", {{1}, {2}}}]], 
        AtomDiagramCoordinates -> {{2.536900043487549, 0.1550000011920929}, {
         3.073899984359741, 0.4650000035762787}, {2., 0.4650000035762787}, {
         2.536900043487549, -0.4650000035762787}}}]|>}, 
   MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.935833603323312*^9, {3.935928000701198*^9, 3.935928035917459*^9}, 
   3.936371359848729*^9, 3.9363716658050117`*^9, 3.936383116240631*^9, 
   3.937657061020632*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"c70cd8ab-2afe-42a4-a643-8ac58b2ded1c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"waterAmmoniaDimer", ",", 
   RowBox[{"\"\<IncludeHydrogenBonds\>\"", "->", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.935833628314323*^9, 3.9358336611941757`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"a3c77b7d-a15a-4886-aa3a-b0e949edb021"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.063259, -0.25268, 0.2621}, {0.74277, 0.26059, 
     0.17009000000000002`}, {-0.67951, -0.0079118, -0.43219}, {0.3397555, 
     0.003954999999999986, 
     0.216095}, {-0.3713845, -0.13029590000000002`, -0.08504500000000004}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3., 0., 0.}, {2.5583, 0.29059999999999997`, 
     0.8711}, {3.7256, 0.6896, -0.1907}, {3.4875, -0.8701000000000001, 
     0.2089}, {2.77915, 0.14529999999999998`, 0.43555}, {3.3628, 
     0.3448, -0.09535}, {3.24375, -0.43505000000000005`, 0.10445}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3, 4}, 0.24]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{1}, 0.32000000000000006`]}}, {{
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 2}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 6}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{6, 3}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 7}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{7, 4}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {RGBColor[0, 1, 1], 
    CylinderBox[{{0.74277, 0.26059, 0.17009000000000002`}, {3., 0., 0.}}, 
     0.05]}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2}]], "Output",
 CellChangeTimes->{3.935928059732869*^9, 3.936371361275473*^9, 
  3.936371667192778*^9, 3.936383118943671*^9, 3.937657066151091*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"ebf197ea-f303-4373-a7b4-c193fa1cb0ce"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
One can compute the energy and optimize the geometry to minimize the energy\
\>", "Item",
 CellChangeTimes->{{3.935833727370018*^9, 3.9358337400707617`*^9}, {
  3.935927008300975*^9, 
  3.935927034515041*^9}},ExpressionUUID->"210adc55-990f-4ee5-9f85-\
409cd6a108ff"],

Cell[CellGroupData[{

Cell[TextData[{
 "MMFF [",
 
 CounterBox["Reference", "Halgren96MMFF1"],
 "] and UFF (Universal Force Field) [",
 
 CounterBox["Reference", "Rapp\[EAcute]92UFF"],
 "] are available in WL, and the former was chosen as the more appropriate \
one for this application"
}], "Subitem",
 CellChangeTimes->{{3.935833727370018*^9, 3.9358337400707617`*^9}, {
   3.935927008300975*^9, 3.935927040690325*^9}, {3.9359271371369658`*^9, 
   3.9359271484918137`*^9}, {3.9359274169922047`*^9, 3.93592743414904*^9}, {
   3.935927518591536*^9, 3.935927555861214*^9}, 3.935927691783601*^9, {
   3.935927813582828*^9, 
   3.935927904051828*^9}},ExpressionUUID->"91aea7f7-905d-431f-b2fe-\
33bac43056ee"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"waterAmmoniaDimer", "[", "\"\<MMFFEnergy\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.935928111291209*^9, 3.9359281173306103`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"7fae1f49-94ac-47fb-92a2-9ecb0ed922a5"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "1.2335902418705782`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.9359281184184723`*^9, 3.9363713671706333`*^9, 
  3.936371671615863*^9, 3.93638312408208*^9, 3.9376570719897003`*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"917bb2c2-d58a-4e20-abf2-fd1a7cfc050d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"waterAmmoniaDimerOpt", "=", 
  RowBox[{
  "MoleculeComplexOptimizeGeometry", "[", "waterAmmoniaDimer", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.935834170291874*^9, 3.935834200004191*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"005d679b-5ed8-494b-8d5e-54becd548e30"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["2", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["7", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["2", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["7", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|1 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.052955477586774484`, -0.65183762369931, 
            0.022302046966131823`}, {0.9859152067232353, -0.3713210843489579, 
            0.1645813074436013}, {-0.1886024533572866, -0.12299907594720581`, \
-0.7520421492398817}}, "Angstroms", {{1}, {2}}}]], 
        AtomDiagramCoordinates -> {{2.536900043487549, -0.1550000011920929}, {
         3.073899984359741, 0.1550000011920929}, {2., 0.1550000011920929}}}], 
     2 -> Molecule[{
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"], 
        Bond[{1, 4}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{4, 
           3}, {{{2.6855893633098535`, 0.2612232909953354, 
            0.2748163957646534}, {2.775876002170802, 0.6214042022358764, 
            1.2291936433851876`}, {3.1770993137251478`, 
            0.9442807922213813, -0.30654344031975994`}, {
            3.282568089841374, -0.5706523014570994, 0.25699219600009415`}}, 
            "Angstroms", {{1}, {2}}}]], 
        AtomDiagramCoordinates -> {{2.536900043487549, 0.1550000011920929}, {
         3.073899984359741, 0.4650000035762787}, {2., 0.4650000035762787}, {
         2.536900043487549, -0.4650000035762787}}}]|>}, 
   MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.9358342013923273`*^9, 3.936371368960149*^9, 
  3.936371683497308*^9, 3.936383127579211*^9, 3.937657074088471*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"64c46ef9-ec70-4648-87fe-028b997dea12"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"waterAmmoniaDimerOpt", ",", 
   RowBox[{"\"\<IncludeHydrogenBonds\>\"", "->", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.935834212543892*^9, 3.935834212927799*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"c090ca71-b526-4500-9f7d-90704a8a6622"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.052955477586774484`, -0.65183762369931, 
     0.022302046966131823`}, {0.9859152067232353, -0.3713210843489579, 
     0.1645813074436013}, {-0.1886024533572866, -0.12299907594720581`, \
-0.7520421492398817}, {0.5194353421550049, -0.5115793540241339, 
     0.09344167720486656}, {-0.06782348788525605, -0.3874183498232579, \
-0.36487005113687493`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.6855893633098535`, 0.2612232909953354, 
     0.2748163957646534}, {2.775876002170802, 0.6214042022358764, 
     1.2291936433851876`}, {3.1770993137251478`, 
     0.9442807922213813, -0.30654344031975994`}, {
     3.282568089841374, -0.5706523014570994, 0.25699219600009415`}, {
     2.730732682740328, 0.44131374661560596`, 0.7520050195749204}, {
     2.9313443385175004`, 0.6027520416083583, -0.015863522277553277`}, {
     2.9840787265756137`, -0.15471450523088198`, 0.26590429588237374`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3, 4}, 0.24]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{1}, 0.32000000000000006`]}}, {{
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 2}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 6}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{6, 3}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 7}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{7, 4}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {RGBColor[0, 1, 1], 
    CylinderBox[{{0.9859152067232353, -0.3713210843489579, 
     0.1645813074436013}, {2.6855893633098535`, 0.2612232909953354, 
     0.2748163957646534}}, 0.05]}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2}]], "Output",
 CellChangeTimes->{3.9358342136200047`*^9, 3.936371371037822*^9, 
  3.9363716857283688`*^9, 3.936383129892049*^9, 3.9376570756435957`*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"af401744-97ee-4218-9830-6b993e983fcd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"waterAmmoniaDimerOpt", "[", "\"\<MMFFEnergy\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.935928138699091*^9, 3.935928144148258*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"2b162e92-a97a-48b9-b681-bde7a73ae842"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "6.828172150645235`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.935928145228437*^9, 3.936371374929055*^9, 
  3.936371687430211*^9, 3.936383131595952*^9, 3.937657077035151*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"8906dc46-358b-442b-9271-add15e336765"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["One can get the details about the hydrogen bond", "Item",
 CellChangeTimes->{{3.935834220387002*^9, 3.935834239413166*^9}},
 CellTags->
  "FindHydrogenBonds",ExpressionUUID->"86e51aaa-0fd1-4c9a-882b-5f0a57155f61"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hBonds", "=", 
  RowBox[{"FindHydrogenBonds", "[", "waterAmmoniaDimerOpt", "]"}]}]], "Input",
 CellChangeTimes->{{3.93583424435527*^9, 3.935834270946638*^9}, {
  3.935834305158802*^9, 3.93583430591265*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"db0a0262-9a29-4f67-b762-a821ebcd655c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1"}], "}"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.93583427200255*^9, 3.935834307348888*^9, 
  3.936371378045801*^9, 3.936371690081263*^9, 3.936383146574007*^9, 
  3.937657079183963*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"a2704286-3a66-4f73-b296-783e1029234c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexDistance", "[", 
  RowBox[{"waterAmmoniaDimerOpt", ",", "hBonds"}], "]"}]], "Input",
 CellChangeTimes->{{3.935834281220374*^9, 3.935834311411003*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"bb2c6ed8-9bf9-4bb9-88a2-6d42e88dd272"],

Cell[BoxData[
 RowBox[{"{", 
  TemplateBox[{
   "1.816908473216327`", "\"\[CapitalARing]\"", 
    "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
   "Quantity"], "}"}]], "Output",
 CellChangeTimes->{3.9358343127528977`*^9, 3.93637137989564*^9, 
  3.936371692414736*^9, 3.936383148944881*^9, 3.937657081297482*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"8b89381f-2088-47e6-bd55-fe1caca6ead3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
One can also study coordination of metal cations by Lewis acids\
\>", "Item",
 CellChangeTimes->{{3.936514776105857*^9, 3.936514797546352*^9}, {
  3.936514879377368*^9, 3.936514919164976*^9}, {3.936515485180767*^9, 
  3.9365154851932096`*^9}},ExpressionUUID->"ce3356d5-0a3c-4fed-83da-\
f434546e18ac"],

Cell[CellGroupData[{

Cell[TextData[{
 "Here is the hexahydrate of the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Zn", 
    RowBox[{"+", "2"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "14172dfc-3f17-4cad-8909-4531466fe857"],
 " cation"
}], "Subitem",
 CellChangeTimes->{{3.936514776105857*^9, 3.936514797546352*^9}, {
  3.936514879377368*^9, 3.936514919164976*^9}, {3.9365154867800703`*^9, 
  3.936515525696835*^9}},ExpressionUUID->"e125ca70-ceb2-4ead-a251-\
a3a738c0821e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"zincHexahydrate", "=", 
   InterpretationBox[
    RowBox[{
     TagBox["MoleculeComplex",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              GraphicsBox[
               RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
                "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
                ColorFunction -> RGBColor], {
               AspectRatio -> 1, ImageSize -> 
                Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
                PlotRange -> {{0, 54}, {0, 53}}, 
                ImageSizeRaw -> {27., 26.5}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["7", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["19", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              GraphicsBox[
               RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
                "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
                ColorFunction -> RGBColor], {
               AspectRatio -> 1, ImageSize -> 
                Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
                PlotRange -> {{0, 54}, {0, 53}}, 
                ImageSizeRaw -> {27., 26.5}}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["7", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["19", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    RobertNachbar`MoleculeComplex`MoleculeComplex[{<|1 -> Molecule[{
          Atom["Zn", "FormalCharge" -> 2]}, {}, {
         AtomCoordinates -> QuantityArray[
            
            StructuredArray`StructuredData[{1, 
             3}, {{{4.388460136494829*^-7, -5.405380190037025*^-7, \
-9.665379672663437*^-7}}, "Angstroms", {{1}, {2}}}]]}], 2 -> Molecule[{
          Atom["O"], 
          Atom["H"], 
          Atom["H"]}, {
          Bond[{1, 2}, "Single"], 
          Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
            
            StructuredArray`StructuredData[{3, 
             3}, {{{2.177099101057615, 1.2664340671029838`*^-6, 
              7.934870883054899*^-7}, {
              2.8341409162407145`, -0.7404287459895811, 
              8.032228169637125*^-7}, {2.834142622829812, 
              0.7404300529080479, -8.46698798473606*^-7}}, "Angstroms", {{
              1}, {2}}}]]}], 3 -> Molecule[{
          Atom["O"], 
          Atom["H"], 
          Atom["H"]}, {
          Bond[{1, 2}, "Single"], 
          Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
            
            StructuredArray`StructuredData[{3, 
             3}, {{{-2.177099454215861, -8.612156627511808*^-7, \
-5.16877047371481*^-7}, {-2.834141702667489, 0.7404288480193058, 
              9.993022115275022*^-7}, {-2.834142743685557, \
-0.740429796578674, -1.1564159615019613`*^-6}}, "Angstroms", {{1}, {2}}}]]}], 
       4 -> Molecule[{
          Atom["O"], 
          Atom["H"], 
          Atom["H"]}, {
          Bond[{1, 2}, "Single"], 
          Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
            
            StructuredArray`StructuredData[{3, 
             3}, {{{-6.64739341938956*^-8, -2.1770970896484445`, \
-7.723504223825012*^-7}, {6.746343985381691*^-7, -2.834140593366427, 
              0.7404280754651105}, {
              5.910265740829345*^-7, -2.8341390194305247`, \
-0.740430639792845}}, "Angstroms", {{1}, {2}}}]]}], 5 -> Molecule[{
          Atom["O"], 
          Atom["H"], 
          Atom["H"]}, {
          Bond[{1, 2}, "Single"], 
          Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
            StructuredArray`StructuredData[{3, 
             3}, {{{3.01548569056875*^-7, 2.1770971398545123`, 
              2.310612525421387*^-6}, {6.01789709290543*^-7, 
              2.8341389765904648`, -0.7404278431707969}, \
{-9.048921236689155*^-7, 2.834140747940849, 0.7404309721489252}}, 
              "Angstroms", {{1}, {2}}}]]}], 6 -> Molecule[{
          Atom["O"], 
          Atom["H"], 
          Atom["H"]}, {
          Bond[{1, 2}, "Single"], 
          Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
            
            StructuredArray`StructuredData[{3, 
             3}, {{{1.3858472504691843`*^-7, 
              1.8350709628571426`*^-6, -2.177096965423808}, \
{-0.7404288973567628, 2.945203506448109*^-6, -2.8341400699770887`}, {
              0.7404286667945642, -1.0426938247098073`*^-6, \
-2.8341403602777384`}}, "Angstroms", {{1}, {2}}}]]}], 7 -> Molecule[{
          Atom["O"], 
          Atom["H"], 
          Atom["H"]}, {
          Bond[{1, 2}, "Single"], 
          Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
            
            StructuredArray`StructuredData[{3, 
             3}, {{{2.74011137661255*^-7, -2.284747708188498*^-6, 
              2.1770973702002383`}, {-0.7404302896810591, \
-1.883531908880614*^-6, 2.834138614529012}, {0.7404297103579137, 
              4.571907676597189*^-8, 2.834140198554641}}, "Angstroms", {{1}, {
              2}}}]]}]|>}, MetaInformation -> <||>],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"zincHexahydrate", ",", 
   RowBox[{"\"\<IncludeCoordinationBonds\>\"", "->", "True"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.936515366460273*^9, 3.936515456534993*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"ad7f6191-b13b-41c4-bb09-20372d90d139"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}}, {
      {RGBColor[0.490196, 0.501961, 0.690196], 
       SphereBox[{1}, 0.42000000000000004`]}, {}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.177099101057615, 1.2664340671029838`*^-6, 
     7.934870883054899*^-7}, {2.8341409162407145`, -0.7404287459895811, 
     8.032228169637125*^-7}, {2.834142622829812, 
     0.7404300529080479, -8.46698798473606*^-7}, {
     2.5056200086491645`, -0.37021373977775696`, 7.983549526346012*^-7}, {
     2.5056208619437133`, 0.3702156596710575, -2.6605855084058117`*^-8}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.177099454215861, -8.612156627511808*^-7, \
-5.16877047371481*^-7}, {-2.834141702667489, 0.7404288480193058, 
     9.993022115275022*^-7}, {-2.834142743685557, -0.740429796578674, \
-1.1564159615019613`*^-6}, {-2.505620578441675, 0.37021399340182154`, 
     2.412125820780106*^-7}, {-2.505621098950709, -0.37021532889716835`, \
-8.366465044367212*^-7}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.64739341938956*^-8, -2.1770970896484445`, \
-7.723504223825012*^-7}, {6.746343985381691*^-7, -2.834140593366427, 
     0.7404280754651105}, {
     5.910265740829345*^-7, -2.8341390194305247`, -0.740430639792845}, {
     3.0408023217213674`*^-7, -2.505618841507436, 0.37021365155734404`}, {
     2.6227631994451943`*^-7, -2.5056180545394846`, -0.3702157060716337}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.01548569056875*^-7, 2.1770971398545123`, 
     2.310612525421387*^-6}, {6.01789709290543*^-7, 
     2.8341389765904648`, -0.7404278431707969}, {-9.048921236689155*^-7, 
     2.834140747940849, 0.7404309721489252}, {4.51669139173709*^-7, 
     2.5056180582224883`, -0.37021276627913574`}, {-3.016717773060203*^-7, 
     2.5056189438976806`, 0.3702166413807253}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.3858472504691843`*^-7, 
     1.8350709628571426`*^-6, -2.177096965423808}, {-0.7404288973567628, 
     2.945203506448109*^-6, -2.8341400699770887`}, {
     0.7404286667945642, -1.0426938247098073`*^-6, -2.8341403602777384`}, \
{-0.37021437938601887`, 2.3901372346526257`*^-6, -2.5056185177004484`}, {
     0.3702144026896446, 3.961885690736678*^-7, -2.5056186628507735`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.74011137661255*^-7, -2.284747708188498*^-6, 
     2.1770973702002383`}, {-0.7404302896810591, -1.883531908880614*^-6, 
     2.834138614529012}, {0.7404297103579137, 4.571907676597189*^-8, 
     2.834140198554641}, {-0.3702150078349607, -2.084139808534556*^-6, 
     2.505617992364625}, {0.3702149921845257, -1.119514315711263*^-6, 
     2.5056187843774396`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {RGBColor[1, 0, 1], 
    CylinderBox[{{
     4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, {
     2.177099101057615, 1.2664340671029838`*^-6, 7.934870883054899*^-7}}, 
     0.05], CylinderBox[{{
     4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, \
{-2.177099454215861, -8.612156627511808*^-7, -5.16877047371481*^-7}}, 0.05], 
    CylinderBox[{{
     4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, \
{-6.64739341938956*^-8, -2.1770970896484445`, -7.723504223825012*^-7}}, 0.05],
     CylinderBox[{{
     4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, {
     3.01548569056875*^-7, 2.1770971398545123`, 2.310612525421387*^-6}}, 
     0.05], CylinderBox[{{
     4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, {
     1.3858472504691843`*^-7, 1.8350709628571426`*^-6, -2.177096965423808}}, 
     0.05], CylinderBox[{{
     4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, {
     2.74011137661255*^-7, -2.284747708188498*^-6, 2.1770973702002383`}}, 
     0.05]}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2}]], "Output",
 CellChangeTimes->{3.936515458453958*^9, 3.9376570913878307`*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"3556ea6f-7022-40cd-bd4e-56e4543f4239"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Like hydrogen bonds, one can also get a list of the coordination bonds\
\>", "Subitem",
 CellChangeTimes->{{3.936515551327544*^9, 
  3.9365155702627068`*^9}},ExpressionUUID->"e36fd564-365e-4d9f-98b2-\
ed518219b5de"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindCoordinationBonds", "[", "zincHexahydrate", "]"}]], "Input",
 CellChangeTimes->{{3.9365156768558283`*^9, 3.936515677172105*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"48bd59a5-ad86-4de6-9fd5-241b9f964392"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.9365152708599586`*^9, 3.936515467928419*^9, 
  3.9365156825721617`*^9, 3.9376570996847763`*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"2d04da26-83ed-4ca7-b2a5-c1aefe2ddb0d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["And easily compute their distances", "Subitem",
 CellChangeTimes->{{3.9365155794671383`*^9, 
  3.93651560240283*^9}},ExpressionUUID->"0acd4906-8e96-48a5-bead-\
6059e27815aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexDistance", "[", 
  RowBox[{"zincHexahydrate", ",", " ", "%"}], "]"}]], "Input",
 CellChangeTimes->{{3.936515667226301*^9, 3.936515667643429*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"3af59534-5c2d-487f-b150-8a709a42bdd9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{
    "2.1770986622130626`", "\"\[CapitalARing]\"", 
     "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
    "Quantity"], ",", 
   TemplateBox[{
    "2.177099893061945`", "\"\[CapitalARing]\"", 
     "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
    "Quantity"], ",", 
   TemplateBox[{
    "2.1770965491104928`", "\"\[CapitalARing]\"", 
     "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
    "Quantity"], ",", 
   TemplateBox[{
    "2.177097680395002`", "\"\[CapitalARing]\"", 
     "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
    "Quantity"], ",", 
   TemplateBox[{
    "2.177095998887158`", "\"\[CapitalARing]\"", 
     "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
    "Quantity"], ",", 
   TemplateBox[{
    "2.1770983367389105`", "\"\[CapitalARing]\"", 
     "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
    "Quantity"]}], "}"}]], "Output",
 CellChangeTimes->{3.936515272801111*^9, 3.936515471748817*^9, 
  3.9365156855800056`*^9, 3.9376571084774857`*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"0372948b-b84a-4add-97dc-461d8408011b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["This complex possess an unusual symmetry", "Subitem",
 CellChangeTimes->{{3.936515605946735*^9, 
  3.93651564005516*^9}},ExpressionUUID->"a26cb9e4-2c09-4362-85ec-\
801f6906b172"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ResourceFunction", "[", "\"\<PointGroupSymbol\>\"", "]"}], "[", 
  RowBox[{"MoleculeComplexToMolecule", "@", "zincHexahydrate"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.936515671179082*^9, 3.936515671539179*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"727b9dc4-abc7-41a1-8637-8b5a4c382a67"],

Cell[BoxData[
 SubscriptBox[
  StyleBox["\<\"T\"\>",
   StripOnInput->False,
   FontFamily->"Times",
   FontSlant->"Italic"], 
  StyleBox["\<\"h\"\>",
   StripOnInput->False,
   FontFamily->"Times"]]], "Output",
 CellChangeTimes->{3.936515275500182*^9, 3.936515473796671*^9, 
  3.936515693581286*^9, 3.9376571155565434`*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"392730c3-9b2d-4560-ab3b-bad39c3a4080"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The Packmol function provides the easiest way to build a large MoleculeComplex\
\>", "Item",
 CellChangeTimes->{{3.935834460085915*^9, 3.935834510962444*^9}, {
  3.9358355659039793`*^9, 3.935835566779666*^9}, {3.935926325503499*^9, 
  3.935926325510339*^9}, {3.936515726028584*^9, 
  3.9365157326430693`*^9}},ExpressionUUID->"1b3b9f50-f606-4c14-9e12-\
1a608df76793"],

Cell[TextData[{
 "The Packmol function is a wrapper for the PACKMOL program [",
 
 CounterBox["Reference", "Martinez09PACKMOL"],
 "]"
}], "Subitem",
 CellChangeTimes->{{3.935834460085915*^9, 3.935834510962444*^9}, {
  3.9358355659039793`*^9, 3.935835566779666*^9}, {3.935926328047517*^9, 
  3.935926353835084*^9}, {3.9359264958110313`*^9, 
  3.935926511923369*^9}},ExpressionUUID->"b1fd1092-99f9-45ac-9d3e-\
4c5a56a41c4c"],

Cell[CellGroupData[{

Cell["Build a ball of 100 water molecules around pentaerythritol", "Subitem",
 CellChangeTimes->{{3.935835661555068*^9, 
  3.9358356975350103`*^9}},ExpressionUUID->"12a8de70-8c37-4cc8-8e78-\
c8317566b64b"],

Cell[CellGroupData[{

Cell["\<\
Pentaerythritol is an approximately spherical alcohol with four hydroxyls\
\>", "Subsubitem",
 CellChangeTimes->{{3.935834460085915*^9, 3.935834510962444*^9}, {
  3.9358355659039793`*^9, 3.93583564919663*^9}, {3.935926587409032*^9, 
  3.935926591438476*^9}},ExpressionUUID->"31af5b35-d943-47cd-8f23-\
41000d5bafa0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Molecule", "[", 
   TemplateBox[{"\"pentaerythritol\"", 
     RowBox[{"Entity", "[", 
       RowBox[{"\"Chemical\"", ",", "\"Pentaerythritol\""}], "]"}], 
     "\"Entity[\\\"Chemical\\\", \\\"Pentaerythritol\\\"]\"", "\"chemical\""},
    "Entity"], "]"}], "//", "MoleculePlot3D"}]], "Input",
 CellChangeTimes->{{3.9358345822498407`*^9, 3.9358345993517027`*^9}, {
  3.935834720483358*^9, 3.935834723381649*^9}, {3.9358347604835467`*^9, 
  3.935834768745986*^9}, {3.935834844160143*^9, 3.935834845622785*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"8e3d743f-bf1c-4899-bd33-66d7e950810c"],

Cell[BoxData[
 Graphics3DBox[
  {EdgeForm[None], Specularity[
    GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwlkmtMkwcUhnsBtgWHCITBNLKKQOLQCRYioJ5ahFRI6gSjjIxbVQbNRAiX
yCSbCxPCMgiEYKVuARzjpoxZvAW7nW+jQukEHVFpy6W0gBQK+JWvsLZou5b9
eH++OSfP+7AEF5POM2g0WpAjTEcahE01g1sMGEdiw5JShp3ez44p8xnEcFqi
/J3DVtAtNEi2FJjwpHp7WVY4CXNZLS/ZrzcgpSNiOIZvBsWHa57VK3NwdiWV
e0RPYeOja7VbvzLiE8/BvofVZjiTdYBwVd2EqWh7iaqnFzzGfc9HyqUo2Zf3
M11KYRJm+wTPZ4C0tCs2r2IFZ5u/a7z/jQFk3O7cqQIKXSfTR/26+1Ey9gim
bhlAfbjUcXoNekdbfYouq9DZ2k7qcfzCB2IDWwEHvziWe5FchXXRZH3l1bfo
G3G9Qhu4iOwcfdO0YBbtsdZlA/EGCUVL3H1qCarOpk3EMw3I/LjSVzXyL7jH
BxUzxBTWuJG+vE9JlGXURyyyFLBERAUmXKYRldpAQcLuIezKPJUU0rwOm61k
Cja5kSbsr2g/owh/AuawV78GnaNzxGW9w9ULGqzLDhWP8AcwsqRqsfvbGRjx
dxK1w17JT6/bByx48OXjC+wrBjikOVEtyiMh3fHVJXcrik7H6nYm/o23d6Se
i9G4EXVfb0Tn8+mchz3M+R86aIRtvXj6x20kLLqwt0UeYnBCmqt+0+YyOH3l
ykbu/DRUHc2ce7brDR6Q3XEQJ7Ewp265DBkcmzH9XngLiQO7RMd3Nt5FP0nf
i0IvKz7nJc4tyyl0ruPqJcc9fg3P3+twIT4aq/i+wEZB8jVWTbGRwsy3Tf1l
peNwaS8rwPSlDTpb+RxvrRU79Lx9dhYJmjbYqNOZwL9wzGv1z3WYFsS935b1
F2xq4k/jJBftFtlrbcB9mv1iXjgDO94dYgTvJ1F6oz16NnsCGY7rPrj2/46u
ZnwFrZo/PIyoIk0Jn7nZ4dTMLzdkzWZ8QK+hlr3VaM4fKmgvWsCUqLvykiNm
DLDdUnYyJ+HmCrNWLVvCvt9bw1IHVyHHqcdVCj/RxYQZHutQKC2q93PRAl/g
mRLFtmJ8xlHxnZwB5Ab7R7nHrML+Pc5lTXCaZzl+74QBJROjQt7nWnBAHbfY
NqAtJNR4RTKB/DRL6NPyKbx9cus/eg81lDsFi7QAXShUpQZQOKYM6nrgpoVo
h0XlPUb4D6SC5Wg=
    "], {{
      {RGBColor[0.4, 0.4, 0.4], SphereBox[{5, 6, 7, 8, 9}, 0.34]}, 
      {RGBColor[0.65, 0.7, 0.7], 
       SphereBox[{10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21}, 0.24]}, 
      {RGBColor[0.800498, 0.201504, 0.192061], 
       SphereBox[{1, 2, 3, 4}, 0.31000000000000005`]}}, {{
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 22}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 6}, 0.15]}}, {
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 23}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{23, 18}, 0.15]}}, {
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{2, 24}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{24, 7}, 0.15]}}, {
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{2, 25}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{25, 19}, 0.15]}}, {
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{3, 26}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{26, 8}, 0.15]}}, {
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{3, 27}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{27, 20}, 0.15]}}, {
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{4, 28}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{28, 9}, 0.15]}}, {
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{4, 29}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{29, 21}, 0.15]}}, 
      {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 6}, 0.15]}, 
      {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 7}, 0.15]}, 
      {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 8}, 0.15]}, 
      {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 9}, 0.15]}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 30}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{30, 10}, 0.15]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 31}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{31, 11}, 0.15]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 32}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{32, 12}, 0.15]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 33}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{33, 13}, 0.15]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 34}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{34, 14}, 0.15]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 35}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{35, 15}, 0.15]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 36}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{36, 16}, 0.15]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 37}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{37, 17}, 0.15]}}}, 
     {Opacity[0.7]}}]},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{
   1.2984877793167426`, -2.3973352727638373`, -1.9977770338372125`}]], \
"Output",
 CellChangeTimes->{3.935834603583552*^9, 3.935834770303381*^9, 
  3.935834846967401*^9, 3.9363713899209843`*^9, 3.936371698594434*^9, 
  3.936383158694601*^9, 3.937657125879181*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"b800775a-4a03-430e-8782-b1d724613e4d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"waterBallWithPentaerythritol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Packmol", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"<|", 
         RowBox[{
          RowBox[{"\"\<Molecule\>\"", "->", 
           RowBox[{"Molecule", "[", 
            TemplateBox[{"\"pentaerythritol\"", 
              RowBox[{"Entity", "[", 
                RowBox[{"\"Chemical\"", ",", "\"Pentaerythritol\""}], "]"}], 
              "\"Entity[\\\"Chemical\\\", \\\"Pentaerythritol\\\"]\"", 
              "\"chemical\""},
             "Entity"], "]"}]}], ",", 
          RowBox[{"\"\<Count\>\"", "->", "1"}], ",", 
          RowBox[{"\"\<Region\>\"", "->", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}]}]}], "|>"}], ",", 
        RowBox[{"<|", 
         RowBox[{
          RowBox[{"\"\<Molecule\>\"", "->", 
           RowBox[{"Molecule", "[", 
            TemplateBox[{"\"water\"", 
              RowBox[{"Entity", "[", 
                RowBox[{"\"Chemical\"", ",", "\"Water\""}], "]"}], 
              "\"Entity[\\\"Chemical\\\", \\\"Water\\\"]\"", "\"chemical\""},
             "Entity"], "]"}]}], ",", 
          RowBox[{"\"\<Count\>\"", "->", "100"}], ",", 
          RowBox[{"\"\<Region\>\"", "->", 
           RowBox[{"Ball", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "8.0"}], 
            "]"}]}]}], "|>"}]}], "}"}], ",", 
      RowBox[{"RandomSeeding", "->", "923889"}]}], "]"}], "//", 
    "MoleculeComplexOptimizeGeometry"}], "//", "EchoTiming"}]}]], "Input",
 CellChangeTimes->{{3.935834524443785*^9, 3.935834528672667*^9}, {
   3.9358346913787127`*^9, 3.935834713643659*^9}, {3.935834864419553*^9, 
   3.935834867575029*^9}, {3.9358349292793713`*^9, 3.935834941492404*^9}, 
   3.935834985415947*^9, {3.935835028683354*^9, 3.935835035259399*^9}, {
   3.935835065819852*^9, 3.935835082421344*^9}, {3.935835157035798*^9, 
   3.935835157346983*^9}, {3.9358351906092644`*^9, 3.935835269097584*^9}, {
   3.935835490021588*^9, 3.935835518934404*^9}, {3.9359266547939034`*^9, 
   3.935926663499383*^9}},
 Background->RGBColor[0.96, 0.94, 0.92],
 CellLabel->"In[16]:=",ExpressionUUID->"218e0a22-a8b7-41a4-9e66-4b5fbaa64931"],

Cell[BoxData["31.903464`"], "EchoTiming",
 CellChangeTimes->{
  3.937657161095796*^9},ExpressionUUID->"166ca122-d895-463c-9ca3-\
d0382f5b53fd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["101", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["321", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["101", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["321", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|1 -> Molecule[{
        Atom["O"], 
        Atom["O"], 
        Atom["O"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 6}, "Single"], 
        Bond[{1, 18}, "Single"], 
        Bond[{2, 7}, "Single"], 
        Bond[{2, 19}, "Single"], 
        Bond[{3, 8}, "Single"], 
        Bond[{3, 20}, "Single"], 
        Bond[{4, 9}, "Single"], 
        Bond[{4, 21}, "Single"], 
        Bond[{5, 6}, "Single"], 
        Bond[{5, 7}, "Single"], 
        Bond[{5, 8}, "Single"], 
        Bond[{5, 9}, "Single"], 
        Bond[{6, 10}, "Single"], 
        Bond[{6, 11}, "Single"], 
        Bond[{7, 12}, "Single"], 
        Bond[{7, 13}, "Single"], 
        Bond[{8, 14}, "Single"], 
        Bond[{8, 15}, "Single"], 
        Bond[{9, 16}, "Single"], 
        Bond[{9, 17}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{21, 3}, {CompressedData["
1:eJwBCQL2/SFib1JlAgAAABUAAAADAAAAQehTbodp3L/wczgkabXfv681vDYU
bwHA+XZwlkdiAUAsNN0HTpzkPzaULXMFaes/kXzO0iXv1j+8A4jK0jkEQFfw
dRPdLeY/OZnACwoL578DkaKYi0X2v6zmHHio5/8/CtJfBCK0wr/SHISeDKrF
Px3GwxkP48Q/UMoxQuJm7b/1y+Dsg3bmvxZNezeYGuu/EkRF28NT9T+y4wQP
esLQv8+2qD0LFsI/fClOJYxh0b+uoHI3vGv6P0zcszdmMM+/BRtkOWjg57+7
YtMG0NqTv/wGAMeQKvk/6YjbyeJC6b8/dmAISTH8v2RPLgwbvOO/hv6FBLLV
/780SdYd/z3ev/mH+F6Mr+q/KHc7hGl0+z/aCV8se1nSv7Ge1vSbQ+y/0gqZ
HK+S9z8UlmNLlij0v8rrUWUT1eE/f8VbCe3wxz+wwXKx3VP9P12KhlptffO/
mVCRbkki9b8+zBnWUjD/PwEDflJ96tO/vatuT37Jyb9hVBrikujhP0v6gJ91
mwJAjTOx0Iun/L8J+4O+ph/UP8SJRHyJU/k/GYv79coW5792GUVUQ+H0vyQY
rHIfaAXA21e8twYrAkAn/3uM3s/TPxnkWw1Xcvw/g0mcRDmf9D8C01F4MacB
QNzZnFw1+ec/h7zJ6d8P978+Xx3xNx73v5CJzYxUagVAKvsGIQ==
            "], "Angstroms", {{1}, {2}}}]]}], 2 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.2426765674766616`, -2.1088774242045574`, 
            6.748836708034407}, {-1.4891639233476073`, -1.220299488092217, 
            6.407322671707551}, {-0.27704531070522653`, -1.9688387242572172`, 
            6.873961724653778}}, "Angstroms", {{1}, {2}}}]]}], 3 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.2527212823918692`, -7.562883906900358, \
-0.4083553911123452}, {
            1.46230404196626, -8.507251807086856, -0.27408584587111323`}, {
            1.5733543722416985`, -7.200307261161804, 0.45758807806694973`}}, 
            "Angstroms", {{1}, {2}}}]]}], 4 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.917824505248758, -1.0715490515174408`, \
-5.494343498719589}, {-5.231653313778849, -1.3774315984545957`, \
-6.130605863825325}, {-5.3402726568834025`, -0.8462274461618157, \
-4.725873139776763}}, "Angstroms", {{1}, {2}}}]]}], 5 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.450199626877256, 
            4.124944759563246, -2.0290300705045965`}, {2.1143395549199266`, 
            4.848297805061856, -1.900903191910354}, {0.6968172610600136, 
            4.498801288954008, -1.5157460214495264`}}, "Angstroms", {{1}, {
            2}}}]]}], 6 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.118569191671223, -5.421687438479836, -1.906334412098972}, \
{1.4226813713631496`, -5.3619813156498655`, -2.6002791773626597`}, {
            1.9467258316642928`, -6.330889943698871, -1.5638980140494765`}}, 
            "Angstroms", {{1}, {2}}}]]}], 7 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.6637605967255227`, 
            3.5798405733472847`, -5.538655400522748}, {-2.5180176331098814`, 
            3.5590409724334453`, -4.559588322693708}, {-3.6396012505872037`, 
            3.7432300112052097`, -5.536343771256239}}, "Angstroms", {{1}, {
            2}}}]]}], 8 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.1793912256139805`, -6.722901920919347, \
-1.575807391680931}, {-0.40329630735645966`, -7.126946226124082, \
-1.1202669552493063`}, {-0.7091249628449667, -6.134813249622251, \
-2.2135030852540387`}}, "Angstroms", {{1}, {2}}}]]}], 9 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.612757048030941, -1.9614116855236787`, \
-2.459358990587385}, {
            4.070957605397456, -1.210084731598838, -2.8089445203344576`}, {
            5.483311834784631, -1.4934736874810801`, -2.3869139534088504`}}, 
            "Angstroms", {{1}, {2}}}]]}], 10 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{4.271066447787674, -2.7200925071911577`, 
            0.09802039449822976}, {
            4.354529062072332, -2.640122196501562, -0.8878102254784384}, {
            3.3289419966506015`, -3.0196102281399817`, 0.14097184963383833`}},
             "Angstroms", {{1}, {2}}}]]}], 11 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.78374091963506, 0.05386553385533385, 
            0.2531843890506858}, {3.91803422637386, 0.5239600488393755, 
            0.204952483218628}, {4.473656152239471, -0.8770605714333222, 
            0.33204799959689346`}}, "Angstroms", {{1}, {2}}}]]}], 12 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.4227992734957704`, 0.6092172147907188, 
            3.2598066150766214`}, {4.3054155230981275`, 0.9510879410240987, 
            2.98626984407275}, {2.978417784464992, 1.4635302085769732`, 
            3.4872957923758765`}}, "Angstroms", {{1}, {2}}}]]}], 13 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.2729619361702857`, -1.1321225417438827`, \
-5.288459397760366}, {
            0.3343233544771609, -1.1809375288617103`, -5.584327711768031}, {
            1.657521064918447, -0.5936292067046273, -6.025766100382285}}, 
            "Angstroms", {{1}, {2}}}]]}], 14 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.022638998236394, 1.2107450239919884`, 
            0.5536452433327849}, {-5.720070765889067, 0.2723925604519838, 
            0.6023208941658245}, {-5.1451743324772305`, 1.656955775336691, 
            0.5052312408201463}}, "Angstroms", {{1}, {2}}}]]}], 15 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.6338298815792, 
            1.3799211756837713`, -2.1506478097580657`}, {-5.777384341644449, 
            1.8649627077716986`, -2.0974704443325134`}, {-6.841197339639646, 
            1.3354596542995623`, -1.1875679011092675`}}, "Angstroms", {{1}, {
            2}}}]]}], 16 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.44556675706236093`, 6.5529182772011785`, 
            0.8101119844190209}, {1.4006885164773615`, 6.769373230385333, 
            0.7174237475168206}, {0.3315895918460488, 6.717839440401635, 
            1.7769764339078955`}}, "Angstroms", {{1}, {2}}}]]}], 17 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.8796220781705671, -3.945176785070194, 
            0.9215971082507899}, {-1.6913541417953355`, -3.8298439903553283`, 
            0.3628680099219742}, {-0.9366700292716743, -3.082154131505755, 
            1.393367515220283}}, "Angstroms", {{1}, {2}}}]]}], 18 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.05840497056653017, 
            1.550988228726207, -3.9539623654817455`}, {-0.07791848739207578, 
            0.7552042303947905, -3.367361967354794}, {-0.5187946302940254, 
            1.1874109303407336`, -4.745743088984234}}, "Angstroms", {{1}, {
            2}}}]]}], 19 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.469811247220649, 
            3.643226283435099, -4.6808910940771655`}, {1.468036440343887, 
            3.901824886420821, -3.7251895648937725`}, {0.8895773151877848, 
            2.846023066442125, -4.590000852082292}}, "Angstroms", {{1}, {
            2}}}]]}], 20 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.7769539765937827`, 2.7062000644525774`, 
            3.8326660658286484`}, {0.8851959459046537, 3.0297287202511165`, 
            3.560364858189277}, {1.5202477914265906`, 2.2642961825994035`, 
            4.681840676830288}}, "Angstroms", {{1}, {2}}}]]}], 21 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.838496020762784, -0.4787863170858, -3.095448244948398}, \
{-5.685479635515257, -0.1691386253730193, -2.6909661551610506`}, \
{-4.281111225078034, 0.29002150247719016`, -2.8083644738990405`}}, 
            "Angstroms", {{1}, {2}}}]]}], 22 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.2363908522538813`, 6.713442407186163, 
            0.7893762387996216}, {3.7666885104885828`, 7.346544852902291, 
            1.3085127788273585`}, {3.261634242430521, 5.933428082582051, 
            1.4017606948170296`}}, "Angstroms", {{1}, {2}}}]]}], 23 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.481269959012125, -6.057688305498189, \
-0.3207619974192581}, {-2.656089040363894, -6.373196045525834, \
-0.768958090757288}, {-3.319537295471225, -5.084459394095491, \
-0.34474897470963667`}}, "Angstroms", {{1}, {2}}}]]}], 24 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.839893062561944, -2.2959641169607536`, \
-6.980923199549796}, {-3.986543582369049, -2.5424258216817157`, \
-7.913985196650268}, {-3.9342087185261243`, -3.197132312577075, \
-6.568985180328637}}, "Angstroms", {{1}, {2}}}]]}], 25 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.882431169384597, -1.6933666205928508`, 
            3.5962211710835033`}, {-3.822727657162859, -1.7651560153558192`, 
            3.2998221606827327`}, {-2.86034563090892, -2.4972399952416997`, 
            4.177581161990523}}, "Angstroms", {{1}, {2}}}]]}], 26 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.920113898410249, 4.774420248947701, 4.827818932630767}, {
            5.5884439431564, 5.366681383284265, 5.222269204315382}, {
            5.441754234011244, 3.929482087328764, 4.813048815364089}}, 
            "Angstroms", {{1}, {2}}}]]}], 27 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.4506825514810506`, 5.801822757597083, 
            2.5885873122249197`}, {-3.0149800782537217`, 6.40841895667527, 
            2.047306435264733}, {-1.784572156230478, 6.4464871574607265`, 
            2.924955479675086}}, "Angstroms", {{1}, {2}}}]]}], 28 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.1163182776004965`, 2.891380358493189, 
            4.9302385717956385`}, {-1.4904935284769423`, 3.1543582955677962`, 
            4.211939042839442}, {-1.6228792711973272`, 3.2725089731547707`, 
            5.69526151208197}}, "Angstroms", {{1}, {2}}}]]}], 29 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.4591197156625997`, 
            5.950513292221857, -1.9148602843355338`}, {3.471187908332932, 
            6.382009331075076, -1.0265493904831382`}, {3.228820986510054, 
            6.72177506031475, -2.4902651165349474`}}, "Angstroms", {{1}, {
            2}}}]]}], 30 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.943009243513157, 3.77704829847812, -3.061024462710961}, {
            4.611759296763395, 4.667865159508214, -2.7925355800646288`}, {
            4.445224906059555, 3.2419094438108575`, -2.395565782660209}}, 
            "Angstroms", {{1}, {2}}}]]}], 31 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.696505062878939, 
            1.700623864686564, -4.899996051254622}, {-6.939118221119879, 
            1.515695798922305, -3.9610024852983257`}, {-6.682471329268201, 
            0.7858154260404953, -5.259111644415185}}, "Angstroms", {{1}, {
            2}}}]]}], 32 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.352945341876572, 4.668231146179722, 2.583002516837928}, {
            2.7363839794961873`, 4.012144172793768, 2.9914621827608476`}, {
            3.93324263271266, 4.814464250644968, 3.372488790271443}}, 
            "Angstroms", {{1}, {2}}}]]}], 33 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.8298787629320323`, -5.228150017325369, 
            4.455274947595739}, {1.8019237474657188`, -4.341740691520214, 
            4.024785754824472}, {2.582932260467367, -5.10200183686126, 
            5.076772851920994}}, "Angstroms", {{1}, {2}}}]]}], 34 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.455091158297532, -3.0248018134682986`, 
            7.841853328828316}, {3.438618466529005, -3.546665887612872, 
            8.666364509277273}, {3.675641481719792, -3.7371447377897726`, 
            7.1904553235346915`}}, "Angstroms", {{1}, {2}}}]]}], 35 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.842330704767859, 3.1650944921687105`, 
            0.7631996079026766}, {4.229810470053025, 3.799391654059208, 
            1.1959066105117875`}, {4.3209279743257225`, 
            2.897833977575225, -0.027837300608479283`}}, "Angstroms", {{1}, {
            2}}}]]}], 36 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.21156666779695693`, -5.049222475354405, \
-3.51438952862026}, {-0.5542597305953264, -4.121778944210674, \
-3.4024738273118285`}, {
            0.35024904071313223`, -4.8471389479466405`, -4.314696783406833}}, 
            "Angstroms", {{1}, {2}}}]]}], 37 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.5826036840436073`, 
            0.5420665993736292, -6.970593562406964}, {3.153179156876049, 
            0.5182716778646, -7.758728043550715}, {3.0749564890658103`, 
            1.1888141419955363`, -6.410213756003419}}, "Angstroms", {{1}, {
            2}}}]]}], 38 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.356565097919707, 
            4.010263979574302, -5.127922313849004}, {-6.080695931743448, 
            4.412274301559599, -5.645156759415732}, {-5.7704943573642815`, 
            3.1170236397125786`, -4.982915800524056}}, "Angstroms", {{1}, {
            2}}}]]}], 39 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.074409663239903, -2.8559287495125356`, \
-3.5947499273001755`}, {-6.869759018872919, -3.733912129288621, \
-3.977387259242261}, {-6.957542039052711, -2.266115727777637, \
-4.373075742922223}}, "Angstroms", {{1}, {2}}}]]}], 40 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.832010267250467, 
            3.3728737601179613`, -2.9145259496089793`}, {-1.0080916763072416`,
             2.873450386177168, -3.127374630499665}, {-1.4703131881183056`, 
            4.098695709125584, -2.3531581029764794`}}, "Angstroms", {{1}, {
            2}}}]]}], 41 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.608998317858049, 3.629929478795343, 
            1.9996214595073958`}, {-5.776837717446624, 3.4810957204119553`, 
            2.5064933514895826`}, {-6.689384539942364, 2.7624947390958154`, 
            1.5422479289391116`}}, "Angstroms", {{1}, {2}}}]]}], 42 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.13592700027173, -3.3051453349325834`, \
-0.3512399628293264}, {-3.3764651700147064`, -3.1565782497685357`, \
-1.301898897633095}, {-3.7360401552376086`, -2.6253078944927832`, 
            0.04406841963662622}}, "Angstroms", {{1}, {2}}}]]}], 43 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.004502367490866083, 3.591377164003291, 
            6.664292196462936}, {0.2348230390539574, 2.6329183012126105`, 
            6.617584564099537}, {0.9163609648394947, 3.9510494620460817`, 
            6.589859788700801}}, "Angstroms", {{1}, {2}}}]]}], 44 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.07779063947706, -1.432115954578168, 
            0.5706216874309996}, {-5.3267286216204335`, -1.7794073118586595`, 
            1.46248045974751}, {-5.7456170843617, -1.9270845699316792`, 
            0.02245218235993409}}, "Angstroms", {{1}, {2}}}]]}], 45 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.6161664061078695`, -2.8666430520568777`, 
            2.873235580823557}, {0.7796475871576354, -2.403376217210429, 
            2.6374645122742555`}, {1.8191702154477016`, -3.2854074283173755`, 
            2.0005102497182836`}}, "Angstroms", {{1}, {2}}}]]}], 46 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.7775314300448866`, 
            5.809781979409567, -3.6223695676086383`}, {-4.470353033913126, 
            5.241596737311545, -4.028724923143297}, {-3.884786277839793, 
            5.571643140192752, -2.674573432322331}}, "Angstroms", {{1}, {
            2}}}]]}], 47 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.692612577674203, 6.293039630832794, 
            1.607728533318621}, {-7.644565337756733, 6.434336398994768, 
            1.7558490688560198`}, {-6.666840544782507, 5.305142906807094, 
            1.7060319900991685`}}, "Angstroms", {{1}, {2}}}]]}], 48 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.672981940662237, -0.364125003023553, \
-1.6511196590750432`}, {6.0771566088654785`, 
            0.07725553298982125, -0.9988786347337354}, {6.982250461233519, 
            0.4417107422712706, -2.1388984888492875`}}, "Angstroms", {{1}, {
            2}}}]]}], 49 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.2420690347318666`, -1.6468991422188846`, 
            4.583216547849039}, {3.2917017857681548`, -0.7757012582606839, 
            4.1017912882303}, {2.6506566434729684`, -2.1150586789495907`, 
            3.9359836533048584`}}, "Angstroms", {{1}, {2}}}]]}], 50 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.155433780294625, 0.12208852823495293`, 
            5.721143036478315}, {7.3140533672663635`, -0.5879688090901186, 
            5.061317816460337}, {6.435936024574094, -0.28639566581524734`, 
            6.25684985806331}}, "Angstroms", {{1}, {2}}}]]}], 51 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.1899655559538662`, 6.724295420129098, 
            5.938528207817624}, {1.797620144864408, 6.0348110406149145`, 
            6.284815004970264}, {0.522672335880217, 6.725717886373248, 
            6.668631606692689}}, "Angstroms", {{1}, {2}}}]]}], 52 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.3329454709293893`, 
            2.2360708256843114`, -1.5032911654557852`}, {2.4768250723566405`, 
            2.703072642609455, -1.6647706044592188`}, {3.1777963902130693`, 
            1.4136660635185587`, -2.0284885595963296`}}, "Angstroms", {{1}, {
            2}}}]]}], 53 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.546725587817625, -2.3798386851765794`, 
            3.071454709075121}, {-5.3827179462244015`, -3.3406437767256274`, 
            3.2623719579929817`}, {-6.346749305120782, -2.2436861757906557`, 
            3.614384331161244}}, "Angstroms", {{1}, {2}}}]]}], 54 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.365563897449717, -6.364427425514839, 
            1.7418235689262576`}, {-6.371284990557832, -5.73019337672296, 
            2.4874935234299143`}, {-5.5837764270529435`, -6.898765464166738, 
            2.0004383980233094`}}, "Angstroms", {{1}, {2}}}]]}], 55 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.563377215896869, -5.266762397205488, \
-3.5709824638862386`}, {-4.716938911125526, -5.770630779135047, \
-3.498939904990907}, {-5.981985069306323, -5.547052222353048, \
-2.717717296336512}}, "Angstroms", {{1}, {2}}}]]}], 56 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.383195702562, -3.348537461101052, 4.101573927962031}, {
            6.152723002435256, -2.778313931022498, 3.8487014819511947`}, {
            4.720601307566408, -2.627754513886133, 4.225504439625267}}, 
            "Angstroms", {{1}, {2}}}]]}], 57 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.606841000540746, 
            5.245945102805592, -0.7714649846516464}, {-2.630998524726052, 
            5.369846959997249, -0.8611602782544745}, {-3.8249595558344405`, 
            6.02262280615576, -0.20380220424755588`}}, "Angstroms", {{1}, {
            2}}}]]}], 58 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.9037279759036163, 
            5.45526042739174, -1.1554697847046673`}, {-0.6899789526540753, 
            6.223401161735421, -1.7544925166738885`}, {-0.49886714280143185`, 
            5.840024503030491, -0.32958369085368083`}}, "Angstroms", {{1}, {
            2}}}]]}], 59 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.624507779791164, -2.9780985278435708`, \
-0.9145923989191811}, {-6.6092203215650445`, -3.962570236125059, \
-0.9146861847825491}, {-6.9606785845117125`, -2.8232120619360126`, \
-1.832247322004755}}, "Angstroms", {{1}, {2}}}]]}], 60 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.2721639658216837`, 
            6.231113090040002, -5.592099646435073}, {1.3904219221692413`, 
            5.258806906700871, -5.4676221226344595`}, {0.28727000180431006`, 
            6.262593551622027, -5.635676592157556}}, "Angstroms", {{1}, {
            2}}}]]}], 61 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.018068684670482, 1.3131124034544477`, 
            2.237687490335721}, {5.79261922144793, 0.7341427775497564, 
            1.462067789326409}, {5.832452685823879, 2.165580367627297, 
            1.755493423116782}}, "Angstroms", {{1}, {2}}}]]}], 62 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.07246222807130406, 
            7.287295182059732, -2.852289997475991}, {0.8122888291717616, 
            7.63183819149752, -3.1013968644757433`}, {-0.4524018048827974, 
            7.096950161340257, -3.7394190163129983`}}, "Angstroms", {{1}, {
            2}}}]]}], 63 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.776190700110696, -0.8159167318604139, 
            6.765679695873535}, {4.252197229328515, -1.1131507742086544`, 
            5.986382435547693}, {4.46626801735074, -1.4910385524167653`, 
            7.413758489109102}}, "Angstroms", {{1}, {2}}}]]}], 64 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.7489171072558793`, 
            2.25797774967838, -5.155458822439147}, {4.415275866878108, 
            2.7679313544795865`, -4.636312592807283}, {3.00290608998213, 
            2.9070289943687593`, -5.106219456669679}}, "Angstroms", {{1}, {
            2}}}]]}], 65 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.7479253391834726`, -3.775602762576381, 
            0.1911792842437579}, {0.781150908800455, -3.959749330662644, 
            0.2874395959729031}, {
            1.9322316035460996`, -4.379564728250238, -0.5728606503895189}}, 
            "Angstroms", {{1}, {2}}}]]}], 66 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.3381697939126795`, 
            1.4198612830948085`, -6.465441097658004}, {-1.9130276457568745`, 
            2.189184658328305, -6.2144700814656755`}, {-0.802475818022661, 
            1.8415901121657268`, -7.164488361386024}}, "Angstroms", {{1}, {
            2}}}]]}], 67 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.882635811986677, -6.196992525550976, -3.8692698436119}, \
{-2.0162453717691267`, -5.737790387576771, -3.9540709517434403`}, \
{-2.632418385695606, -6.835208668321175, -3.165941376929806}}, "Angstroms", {{
            1}, {2}}}]]}], 68 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.220588773209165, -4.718632672166448, \
-5.938180576117931}, {-5.001241702704934, -4.888450673285679, \
-5.364317067748963}, {-3.598115471142803, -5.346840503662684, \
-5.506784454890651}}, "Angstroms", {{1}, {2}}}]]}], 69 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.7420746908333569`, 0.18388063930590687`, 
            5.245813400730735}, {-2.2746022646965245`, -0.34878774503951826`, 
            4.606910734065406}, {-2.1681329648365777`, 1.0688788747329676`, 
            5.138587445535433}}, "Angstroms", {{1}, {2}}}]]}], 70 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.0210076919197455`, 3.5850804064365906`, 
            3.053004014199621}, {-3.5837618640619415`, 4.472573318460206, 
            3.0346463607591394`}, {-3.5944712277028867`, 3.2300290438819848`, 
            3.8695830718150424`}}, "Angstroms", {{1}, {2}}}]]}], 71 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.5098411279080333`, -3.9571358871958036`, \
-5.175456490446979}, {
            1.5284075877550047`, -2.9747459150161837`, -5.241399963623125}, {
            2.451850267917303, -4.111603824993738, -4.9135674861682475`}}, 
            "Angstroms", {{1}, {2}}}]]}], 72 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.137796337499536, 
            2.060564599189961, -2.7986794787144564`}, {6.406864842938968, 
            2.7059319056970925`, -2.941169149478667}, {7.907997812826221, 
            2.608895042702606, -3.0272324064067635`}}, "Angstroms", {{1}, {
            2}}}]]}], 73 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.148495256901414, -5.771849040189118, \
-0.9154274753880015}, {-5.218579287230328, -6.0082217057750675`, \
-0.6757474941305611}, {-6.561235173190373, -6.045831410571678, \
-0.05620920444704345}}, "Angstroms", {{1}, {2}}}]]}], 74 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.951505899220552, -1.271189644236902, 3.258120928072241}, {
            6.786055499938138, -0.3374866207535331, 2.9933372901261626`}, {
            7.204388814656001, -1.6211766378161845`, 2.362689299157523}}, 
            "Angstroms", {{1}, {2}}}]]}], 75 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.111877767842647, 1.9793970603352287`, 
            6.630464348141652}, {4.869692873211684, 2.110457260132238, 
            6.019179379685135}, {4.284740206533363, 1.050237008309261, 
            6.90202202711849}}, "Angstroms", {{1}, {2}}}]]}], 76 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.035442891143583, -2.0348061504915242`, 
            0.6777649942132041}, {6.163545123390512, -2.418659283717242, 
            0.44114103255338294`}, {
            7.247753735155825, -1.5770180243672853`, -0.16745362166782066`}}, 
            "Angstroms", {{1}, {2}}}]]}], 77 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.656302742128606, 4.279159542176932, 6.440329507308532}, {
            3.375991626726182, 4.54532967382565, 5.820239285732352}, {
            3.065701061997014, 3.4220694585732194`, 6.731117108630704}}, 
            "Angstroms", {{1}, {2}}}]]}], 78 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.239799259691809, 2.4222819528032855`, 
            4.779063105799567}, {6.312826505867832, 2.053028891984938, 
            3.8652813485546558`}, {6.806932236659534, 1.744819164513158, 
            5.234919072768042}}, "Angstroms", {{1}, {2}}}]]}], 79 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.47616670157731, -1.4329433361757409`, 
            6.744991089309081}, {2.035356971887797, -1.9194437737380314`, 
            7.39654440300106}, {2.0183853913757, -1.6059505061142432`, 
            5.941432445085481}}, "Angstroms", {{1}, {2}}}]]}], 80 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.814760034265904, -4.214947920717611, -3.818662173076724}, \
{3.492454418210163, -4.69358871191449, -3.0245350318978996`}, {
            4.246422083018286, -3.437268347557505, -3.3961151036880897`}}, 
            "Angstroms", {{1}, {2}}}]]}], 81 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.5389420183279772`, -1.198339735213154, \
-5.891436079460954}, {-1.5998089060643543`, -0.25530814952915376`, \
-6.18761330145507}, {-2.3343647780959245`, -1.553606895312487, \
-6.3607898874813795`}}, "Angstroms", {{1}, {2}}}]]}], 82 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.0432779679643844`, 
            0.12793249982947005`, -3.4234079886653674`}, {3.3373755691769142`,
             0.7411276724280511, -4.1387101209261985`}, {
            2.32767930785657, -0.348527180137634, -3.913777923016833}}, 
            "Angstroms", {{1}, {2}}}]]}], 83 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.029997562989934, -6.515387290542772, 2.00265950696534}, {
            1.9558519526403522`, -6.314143016215813, 2.968441962047939}, {
            2.8682753944667874`, -6.001888281502937, 1.8525113288722277`}}, 
            "Angstroms", {{1}, {2}}}]]}], 84 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.8024692806121587`, 2.7994805259063615`, 
            0.4394457790682511}, {-3.772469592678586, 3.044182680115765, 
            1.3970185329285822`}, {-3.8376450759715466`, 3.7132174017543087`, 
            0.054317145502002416`}}, "Angstroms", {{1}, {2}}}]]}], 85 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.859918562204392, -4.843518606308274, 
            3.8229346286119483`}, {-4.337509349773899, -5.567228014707287, 
            3.3955442167368206`}, {-4.221275996188451, -4.606235666706998, 
            4.5413050580001775`}}, "Angstroms", {{1}, {2}}}]]}], 86 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.5850924079638165`, -6.7449746827466335`, 
            2.3122204702619515`}, {-3.5815825614407655`, -6.592378541233552, 
            1.335317137026426}, {-2.6131853613559506`, -6.861400032032822, 
            2.4366581273451904`}}, "Angstroms", {{1}, {2}}}]]}], 87 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.853066883097792, 
            1.8027322989546473`, -2.0834291966425114`}, {-3.184656969917111, 
            2.4072079120463745`, -2.4927336193269944`}, {-3.7008121245828027`,
             2.049559386078369, -1.13968544312728}}, "Angstroms", {{1}, {
            2}}}]]}], 88 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.10109584478404587`, 6.606755802103889, 
            3.5131821821692997`}, {0.49937563635844767`, 6.979001451401985, 
            4.343080133660798}, {0.21335462567924887`, 5.658451189818318, 
            3.73581855584038}}, "Angstroms", {{1}, {2}}}]]}], 89 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.8296368791688311, -6.3692015887891005`, 
            2.2101378632405235`}, {0.09985920120932475, -6.615751507952875, 
            2.0069033486333825`}, {-0.8699811452082029, -5.508413397335881, 
            1.7243792153512245`}}, "Angstroms", {{1}, {2}}}]]}], 90 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.214403418254996, -4.91427444156029, 5.976619057421781}, {
            4.707487945360612, -5.756764717933351, 6.008278323015216}, {
            4.7690093343503905`, -4.420026701341525, 5.319584967554038}}, 
            "Angstroms", {{1}, {2}}}]]}], 91 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.7627773658472674`, -3.8462060806088414`, 
            5.323650614562275}, {-2.087256800045573, -4.572479911094442, 
            5.254884696945915}, {-2.3180398851714785`, -3.330378334926898, 
            6.046193462090232}}, "Angstroms", {{1}, {2}}}]]}], 92 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.8655632809593188, -5.668153637491358, 
            4.873213376971078}, {-0.9499667971329457, -6.085223171786924, 
            3.985786371409179}, {0.11539360490208353`, -5.600538812446032, 
            4.921717825514138}}, "Angstroms", {{1}, {2}}}]]}], 93 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.243184663476111, -4.894806662034826, 
            2.0566286580062414`}, {4.495686012042252, -4.279457077217901, 
            1.335287009611019}, {4.751362575389998, -4.491742631307843, 
            2.7971970929525303`}}, "Angstroms", {{1}, {2}}}]]}], 94 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.4653865960803962`, 
            6.117302721901701, -5.071691745932565}, {-1.762433859662693, 
            5.295875731631208, -5.526488527578566}, {-2.28406038810443, 
            6.2497496898281915`, -4.524962623095277}}, "Angstroms", {{1}, {
            2}}}]]}], 95 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.7226251385513571, 1.1110315965684656`, 
            5.880188885427476}, {-0.12886828954485668`, 0.681938049973487, 
            5.612700280219531}, {1.120513321863085, 0.34493706605913316`, 
            6.359708186749912}}, "Angstroms", {{1}, {2}}}]]}], 96 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.578344855732612, 
            7.746950357666668, -3.8366789115975344`}, {2.234454526319654, 
            7.167342584780311, -4.568076901628091}, {2.9290945230899776`, 
            8.485567352523365, -4.367544172307273}}, "Angstroms", {{1}, {
            2}}}]]}], 97 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.9530267427311823`, -2.9665835622288315`, \
-2.8932262678127425`}, {-4.701457366457764, -3.5504396070035025`, \
-3.1557297531837025`}, {-4.408793445669255, -2.086029795389593, \
-2.952368850066903}}, "Angstroms", {{1}, {2}}}]]}], 98 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.5896370910239439, 3.7588537868052136`, 
            2.830821605773196}, {-1.2323856582938875`, 4.453774665965143, 
            2.540007495834564}, {-0.3339057054454033, 3.4178411355448626`, 
            1.9341675900066913`}}, "Angstroms", {{1}, {2}}}]]}], 99 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.6297941529692869, 6.00086038905688, 
            7.825268084091709}, {-1.1891418432251464`, 5.919785352376595, 
            8.615655725839263}, {-0.6027855753121236, 5.068743482186126, 
            7.5063809115569295`}}, "Angstroms", {{1}, {2}}}]]}], 100 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.3840867636185759`, -2.6352629800033336`, \
-3.575803952585707}, {-2.3507495657528965`, -2.770878526729566, \
-3.405108567523466}, {-1.4387458605131194`, -2.197491495766549, \
-4.4625558677647685`}}, "Angstroms", {{1}, {2}}}]]}], 101 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.247264348249492, 7.227297231204762, 
            1.0693464382168847`}, {-5.152712341963074, 6.887324112141436, 
            1.309328766386493}, {-4.475826550296121, 8.159323439954413, 
            0.8923909148697159}}, "Angstroms", {{1}, {2}}}]]}]|>}, 
   MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.935835041525334*^9, 3.935835098805521*^9, 3.93583515867896*^9, {
   3.9358351922449703`*^9, 3.935835270458043*^9}, 3.935835510366767*^9, 
   3.935835541738311*^9, 3.9359266913930397`*^9, 3.936371422086916*^9, 
   3.936371732251247*^9, 3.936383199679914*^9, 3.937657161254477*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"956b7dca-e9d3-4355-a7a7-90e97a7230f8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"waterBallWithPentaerythritol", ",", 
   RowBox[{"\"\<MoleculeThemes\>\"", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "->", "\"\<BallAndStick\>\""}], ",", 
      RowBox[{"_", "->", "\"\<Wireframe\>\""}]}], "}"}]}], ",", 
   RowBox[{"\"\<IncludeHydrogenBonds\>\"", "->", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.935835045381804*^9, 3.93583506206118*^9}, {
  3.935835105918893*^9, 3.935835135225603*^9}, {3.935835318087167*^9, 
  3.935835324472352*^9}, {3.9358354162157288`*^9, 3.935835446184559*^9}, {
  3.935836946809376*^9, 3.935836970849967*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"1245e5fc-89ca-41e6-bf65-46e141f72367"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBiQN2/CFib1JlAgAAACUAAAADAAAAQehTbodp3L/wczgkabXfv681vDYU
bwHA+XZwlkdiAUAsNN0HTpzkPzaULXMFaes/kXzO0iXv1j+8A4jK0jkEQFfw
dRPdLeY/OZnACwoL578DkaKYi0X2v6zmHHio5/8/CtJfBCK0wr/SHISeDKrF
Px3GwxkP48Q/UMoxQuJm7b/1y+Dsg3bmvxZNezeYGuu/EkRF28NT9T+y4wQP
esLQv8+2qD0LFsI/fClOJYxh0b+uoHI3vGv6P0zcszdmMM+/BRtkOWjg57+7
YtMG0NqTv/wGAMeQKvk/6YjbyeJC6b8/dmAISTH8v2RPLgwbvOO/hv6FBLLV
/780SdYd/z3ev/mH+F6Mr+q/KHc7hGl0+z/aCV8se1nSv7Ge1vSbQ+y/0gqZ
HK+S9z8UlmNLlij0v8rrUWUT1eE/f8VbCe3wxz+wwXKx3VP9P12KhlptffO/
mVCRbkki9b8+zBnWUjD/PwEDflJ96tO/vatuT37Jyb9hVBrikujhP0v6gJ91
mwJAjTOx0Iun/L8J+4O+ph/UP8SJRHyJU/k/GYv79coW5792GUVUQ+H0vyQY
rHIfaAXA21e8twYrAkAn/3uM3s/TPxnkWw1Xcvw/g0mcRDmf9D8C01F4MacB
QNzZnFw1+ec/h7zJ6d8P978+Xx3xNx73v5CJzYxUagVAON+t/NLN5b/2gn4/
nCjjv/QIm0S6Nfi/nb+SVsel4r9yNlOdnc7sv+omtNSZawPAAhkThCkM/D+m
hLUAInbIP+rBl0KI7t8/amcWJ6fGAUDAMxtOPYTePxpXeeNsE/U/WEwBtmY2
pj8KqiBz2LcAQIjyEQuHw8w/qOhPuQJb6j9f62whgvACQBplCTiJE+c/H1qS
Irl157+O3r3Y9pTmv9R2jp8cifw/kgTVd7JK8b8g+N/E4bH2v3P+bWQUrwJA
nKkGhuJU678cbmh/Rbbzvz3O1KFZa+e/13HPkpFE979I+OW9wcriv4jqOUsS
5eq/nV3ArxZk+D/G9rGd+o3Rv/xwbCUZvte/cifvezlz9j8AzyTPNFnov34Z
vDSWWtY/8BqBglakpb8vsXL0zN/7P+YFfSF6Y+e/+Nrkd6x66b92NsaGB878
P5T4KzdYwdG/9MU/zcdS3r9LueNhvEnRP8n9AAO+MP8/iKCx9t9L9L/exBa+
+eHCP2BIoiENP/k/C1bX1A==
     "], {{
       {RGBColor[0.4, 0.4, 0.4], SphereBox[{5, 6, 7, 8, 9}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1, 2, 3, 4}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 22}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 6}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 23}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{23, 18}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{2, 24}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{24, 7}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{2, 25}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{25, 19}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{3, 26}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{26, 8}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{3, 27}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{27, 20}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{4, 28}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{28, 9}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{4, 29}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{29, 21}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 6}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 8}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 9}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 30}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{30, 10}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 31}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{31, 11}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 32}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{32, 12}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 33}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{33, 13}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 34}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{34, 14}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 35}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{35, 15}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 36}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{36, 16}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 37}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{37, 17}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.2426765674766616`, -2.1088774242045574`, 
     6.748836708034407}, {-1.4891639233476073`, -1.220299488092217, 
     6.407322671707551}, {-0.27704531070522653`, -1.9688387242572172`, 
     6.873961724653778}, {-1.3659202454121344`, -1.6645884561483872`, 
     6.578079689870979}, {-0.7598609390909441, -2.0388580742308875`, 
     6.811399216344093}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     1.2527212823918692`, -7.562883906900358, -0.4083553911123452}, {
     1.46230404196626, -8.507251807086856, -0.27408584587111323`}, {
     1.5733543722416985`, -7.200307261161804, 0.45758807806694973`}, {
     1.3575126621790647`, -8.035067856993606, -0.34122061849172924`}, {
     1.4130378273167838`, -7.38159558403108, 0.024616343477302238`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.917824505248758, -1.0715490515174408`, \
-5.494343498719589}, {-5.231653313778849, -1.3774315984545957`, \
-6.130605863825325}, {-5.3402726568834025`, -0.8462274461618157, \
-4.725873139776763}, {-5.574738909513803, -1.2244903249860184`, \
-5.812474681272457}, {-5.62904858106608, -0.9588882488396282, \
-5.110108319248176}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.450199626877256, 
     4.124944759563246, -2.0290300705045965`}, {2.1143395549199266`, 
     4.848297805061856, -1.900903191910354}, {0.6968172610600136, 
     4.498801288954008, -1.5157460214495264`}, {1.7822695908985913`, 
     4.4866212823125515`, -1.9649666312074752`}, {1.0735084439686347`, 
     4.311873024258627, -1.7723880459770616`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     2.118569191671223, -5.421687438479836, -1.906334412098972}, {
     1.4226813713631496`, -5.3619813156498655`, -2.6002791773626597`}, {
     1.9467258316642928`, -6.330889943698871, -1.5638980140494765`}, {
     1.7706252815171863`, -5.391834377064851, -2.2533067947308156`}, {
     2.032647511667758, -5.8762886910893535`, -1.7351162130742241`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.6637605967255227`, 
     3.5798405733472847`, -5.538655400522748}, {-2.5180176331098814`, 
     3.5590409724334453`, -4.559588322693708}, {-3.6396012505872037`, 
     3.7432300112052097`, -5.536343771256239}, {-2.590889114917702, 
     3.569440772890365, -5.049121861608228}, {-3.151680923656363, 
     3.6615352922762474`, -5.537499585889494}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.1793912256139805`, -6.722901920919347, \
-1.575807391680931}, {-0.40329630735645966`, -7.126946226124082, \
-1.1202669552493063`}, {-0.7091249628449667, -6.134813249622251, \
-2.2135030852540387`}, {-0.7913437664852201, -6.924924073521715, \
-1.3480371734651186`}, {-0.9442580942294736, -6.4288575852708, \
-1.8946552384674848`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     4.612757048030941, -1.9614116855236787`, -2.459358990587385}, {
     4.070957605397456, -1.210084731598838, -2.8089445203344576`}, {
     5.483311834784631, -1.4934736874810801`, -2.3869139534088504`}, {
     4.341857326714198, -1.5857482085612582`, -2.6341517554609215`}, {
     5.048034441407786, -1.7274426865023793`, -2.4231364719981174`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.271066447787674, -2.7200925071911577`, 
     0.09802039449822976}, {
     4.354529062072332, -2.640122196501562, -0.8878102254784384}, {
     3.3289419966506015`, -3.0196102281399817`, 0.14097184963383833`}, {
     4.312797754930003, -2.6801073518463596`, -0.3948949154901043}, {
     3.8000042222191377`, -2.8698513676655697`, 0.11949612206603405`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.78374091963506, 0.05386553385533385, 
     0.2531843890506858}, {3.91803422637386, 0.5239600488393755, 
     0.204952483218628}, {4.473656152239471, -0.8770605714333222, 
     0.33204799959689346`}, {4.35088757300446, 0.2889127913473547, 
     0.22906843613465688`}, {4.628698535937266, -0.4115975187889942, 
     0.2926161943237896}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.4227992734957704`, 0.6092172147907188, 
     3.2598066150766214`}, {4.3054155230981275`, 0.9510879410240987, 
     2.98626984407275}, {2.978417784464992, 1.4635302085769732`, 
     3.4872957923758765`}, {3.864107398296949, 0.7801525779074088, 
     3.1230382295746857`}, {3.200608528980381, 1.036373711683846, 
     3.373551203726249}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     1.2729619361702857`, -1.1321225417438827`, -5.288459397760366}, {
     0.3343233544771609, -1.1809375288617103`, -5.584327711768031}, {
     1.657521064918447, -0.5936292067046273, -6.025766100382285}, {
     0.8036426453237233, -1.1565300353027965`, -5.436393554764199}, {
     1.4652415005443664`, -0.862875874224255, -5.6571127490713256`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.022638998236394, 1.2107450239919884`, 
     0.5536452433327849}, {-5.720070765889067, 0.2723925604519838, 
     0.6023208941658245}, {-5.1451743324772305`, 1.656955775336691, 
     0.5052312408201463}, {-5.871354882062731, 0.741568792221986, 
     0.5779830687493046}, {-5.583906665356812, 1.4338503996643397`, 
     0.5294382420764656}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.6338298815792, 
     1.3799211756837713`, -2.1506478097580657`}, {-5.777384341644449, 
     1.8649627077716986`, -2.0974704443325134`}, {-6.841197339639646, 
     1.3354596542995623`, -1.1875679011092675`}, {-6.205607111611824, 
     1.622441941727735, -2.1240591270452898`}, {-6.737513610609423, 
     1.3576904149916666`, -1.6691078554336665`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.44556675706236093`, 6.5529182772011785`, 
     0.8101119844190209}, {1.4006885164773615`, 6.769373230385333, 
     0.7174237475168206}, {0.3315895918460488, 6.717839440401635, 
     1.7769764339078955`}, {0.9231276367698612, 6.661145753793256, 
     0.7637678659679208}, {0.38857817445420484`, 6.635378858801406, 
     1.2935442091634581`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.8796220781705671, -3.945176785070194, 
     0.9215971082507899}, {-1.6913541417953355`, -3.8298439903553283`, 
     0.3628680099219742}, {-0.9366700292716743, -3.082154131505755, 
     1.393367515220283}, {-1.2854881099829514`, -3.8875103877127613`, 
     0.642232559086382}, {-0.9081460537211208, -3.5136654582879743`, 
     1.1574823117355364`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.05840497056653017, 
     1.550988228726207, -3.9539623654817455`}, {-0.07791848739207578, 
     0.7552042303947905, -3.367361967354794}, {-0.5187946302940254, 
     1.1874109303407336`, -4.745743088984234}, {-0.06816172897930298, 
     1.1530962295604987`, -3.6606621664182697`}, {-0.2885998004302778, 
     1.3691995795334702`, -4.34985272723299}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.469811247220649, 
     3.643226283435099, -4.6808910940771655`}, {1.468036440343887, 
     3.901824886420821, -3.7251895648937725`}, {0.8895773151877848, 
     2.846023066442125, -4.590000852082292}, {1.468923843782268, 
     3.77252558492796, -4.203040329485469}, {1.1796942812042168`, 
     3.2446246749386116`, -4.635445973079729}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.7769539765937827`, 2.7062000644525774`, 
     3.8326660658286484`}, {0.8851959459046537, 3.0297287202511165`, 
     3.560364858189277}, {1.5202477914265906`, 2.2642961825994035`, 
     4.681840676830288}, {1.331074961249218, 2.8679643923518467`, 
     3.6965154620089624`}, {1.6486008840101867`, 2.4852481235259907`, 
     4.257253371329468}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.838496020762784, -0.4787863170858, \
-3.095448244948398}, {-5.685479635515257, -0.1691386253730193, \
-2.6909661551610506`}, {-4.281111225078034, 
     0.29002150247719016`, -2.8083644738990405`}, {-5.26198782813902, \
-0.32396247122940963`, -2.893207200054724}, {-4.559803622920409, \
-0.09438240730430492, -2.9519063594237194`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.2363908522538813`, 6.713442407186163, 
     0.7893762387996216}, {3.7666885104885828`, 7.346544852902291, 
     1.3085127788273585`}, {3.261634242430521, 5.933428082582051, 
     1.4017606948170296`}, {3.501539681371232, 7.029993630044227, 
     1.04894450881349}, {3.2490125473422014`, 6.323435244884107, 
     1.0955684668083256`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.481269959012125, -6.057688305498189, \
-0.3207619974192581}, {-2.656089040363894, -6.373196045525834, \
-0.768958090757288}, {-3.319537295471225, -5.084459394095491, \
-0.34474897470963667`}, {-3.0686794996880096`, -6.2154421755120115`, \
-0.544860044088273}, {-3.400403627241675, -5.57107384979684, \
-0.3327554860644474}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.839893062561944, -2.2959641169607536`, \
-6.980923199549796}, {-3.986543582369049, -2.5424258216817157`, \
-7.913985196650268}, {-3.9342087185261243`, -3.197132312577075, \
-6.568985180328637}, {-3.9132183224654966`, -2.419194969321235, \
-7.447454198100032}, {-3.8870508905440344`, -2.7465482147689144`, \
-6.7749541899392165`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.882431169384597, -1.6933666205928508`, 
     3.5962211710835033`}, {-3.822727657162859, -1.7651560153558192`, 
     3.2998221606827327`}, {-2.86034563090892, -2.4972399952416997`, 
     4.177581161990523}, {-3.3525794132737277`, -1.729261317974335, 
     3.448021665883118}, {-2.8713884001467584`, -2.095303307917275, 
     3.8869011665370135`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.920113898410249, 4.774420248947701, 
     4.827818932630767}, {5.5884439431564, 5.366681383284265, 
     5.222269204315382}, {5.441754234011244, 3.929482087328764, 
     4.813048815364089}, {5.2542789207833245`, 5.070550816115983, 
     5.025044068473075}, {5.180934066210746, 4.351951168138232, 
     4.820433873997429}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.4506825514810506`, 5.801822757597083, 
     2.5885873122249197`}, {-3.0149800782537217`, 6.40841895667527, 
     2.047306435264733}, {-1.784572156230478, 6.4464871574607265`, 
     2.924955479675086}, {-2.7328313148673864`, 6.105120857136177, 
     2.3179468737448263`}, {-2.1176273538557644`, 6.124154957528905, 
     2.756771395950003}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.1163182776004965`, 2.891380358493189, 
     4.9302385717956385`}, {-1.4904935284769423`, 3.1543582955677962`, 
     4.211939042839442}, {-1.6228792711973272`, 3.2725089731547707`, 
     5.69526151208197}, {-1.8034059030387195`, 3.0228693270304925`, 
     4.57108880731754}, {-1.869598774398912, 3.08194466582398, 
     5.312750041938804}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.4591197156625997`, 
     5.950513292221857, -1.9148602843355338`}, {3.471187908332932, 
     6.382009331075076, -1.0265493904831382`}, {3.228820986510054, 
     6.72177506031475, -2.4902651165349474`}, {3.465153811997766, 
     6.166261311648467, -1.470704837409336}, {3.343970351086327, 
     6.336144176268304, -2.202562700435241}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.943009243513157, 
     3.77704829847812, -3.061024462710961}, {4.611759296763395, 
     4.667865159508214, -2.7925355800646288`}, {4.445224906059555, 
     3.2419094438108575`, -2.395565782660209}, {4.777384270138276, 
     4.222456728993167, -2.9267800213877946`}, {4.694117074786356, 
     3.5094788711444886`, -2.728295122685585}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.696505062878939, 
     1.700623864686564, -4.899996051254622}, {-6.939118221119879, 
     1.515695798922305, -3.9610024852983257`}, {-6.682471329268201, 
     0.7858154260404953, -5.259111644415185}, {-6.817811641999409, 
     1.6081598318044343`, -4.430499268276474}, {-6.68948819607357, 
     1.2432196453635296`, -5.079553847834903}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.352945341876572, 4.668231146179722, 
     2.583002516837928}, {2.7363839794961873`, 4.012144172793768, 
     2.9914621827608476`}, {3.93324263271266, 4.814464250644968, 
     3.372488790271443}, {3.0446646606863794`, 4.340187659486745, 
     2.787232349799388}, {3.643093987294616, 4.741347698412345, 
     2.9777456535546856`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.8298787629320323`, -5.228150017325369, 
     4.455274947595739}, {1.8019237474657188`, -4.341740691520214, 
     4.024785754824472}, {2.582932260467367, -5.10200183686126, 
     5.076772851920994}, {1.8159012551988756`, -4.784945354422792, 
     4.240030351210105}, {2.2064055116996997`, -5.165075927093314, 
     4.766023899758366}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.455091158297532, -3.0248018134682986`, 
     7.841853328828316}, {3.438618466529005, -3.546665887612872, 
     8.666364509277273}, {3.675641481719792, -3.7371447377897726`, 
     7.1904553235346915`}, {3.4468548124132683`, -3.285733850540585, 
     8.254108919052793}, {3.5653663200086623`, -3.3809732756290356`, 
     7.516154326181503}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.842330704767859, 3.1650944921687105`, 
     0.7631996079026766}, {4.229810470053025, 3.799391654059208, 
     1.1959066105117875`}, {4.3209279743257225`, 
     2.897833977575225, -0.027837300608479283`}, {4.536070587410442, 
     3.4822430731139593`, 0.979553109207232}, {4.58162933954679, 
     3.031464234871968, 0.36768115364709864`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.21156666779695693`, -5.049222475354405, \
-3.51438952862026}, {-0.5542597305953264, -4.121778944210674, \
-3.4024738273118285`}, {
     0.35024904071313223`, -4.8471389479466405`, -4.314696783406833}, \
{-0.38291319919614164`, -4.58550070978254, -3.4584316779660442`}, {
     0.06934118645808768, -4.948180711650522, -3.9145431560135466`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.5826036840436073`, 
     0.5420665993736292, -6.970593562406964}, {3.153179156876049, 
     0.5182716778646, -7.758728043550715}, {3.0749564890658103`, 
     1.1888141419955363`, -6.410213756003419}, {2.867891420459828, 
     0.5301691386191146, -7.36466080297884}, {2.828780086554709, 
     0.8654403706845828, -6.690403659205192}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.356565097919707, 
     4.010263979574302, -5.127922313849004}, {-6.080695931743448, 
     4.412274301559599, -5.645156759415732}, {-5.7704943573642815`, 
     3.1170236397125786`, -4.982915800524056}, {-5.7186305148315775`, 
     4.21126914056695, -5.386539536632368}, {-5.563529727641994, 
     3.56364380964344, -5.05541905718653}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.074409663239903, -2.8559287495125356`, \
-3.5947499273001755`}, {-6.869759018872919, -3.733912129288621, \
-3.977387259242261}, {-6.957542039052711, -2.266115727777637, \
-4.373075742922223}, {-6.972084341056411, -3.2949204394005784`, \
-3.786068593271218}, {-7.015975851146307, -2.5610222386450863`, \
-3.9839128351111994`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.832010267250467, 
     3.3728737601179613`, -2.9145259496089793`}, {-1.0080916763072416`, 
     2.873450386177168, -3.127374630499665}, {-1.4703131881183056`, 
     4.098695709125584, -2.3531581029764794`}, {-1.4200509717788543`, 
     3.1231620731475647`, -3.020950290054322}, {-1.6511617276843862`, 
     3.735784734621773, -2.6338420262927293`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.608998317858049, 3.629929478795343, 
     1.9996214595073958`}, {-5.776837717446624, 3.4810957204119553`, 
     2.5064933514895826`}, {-6.689384539942364, 2.7624947390958154`, 
     1.5422479289391116`}, {-6.192918017652337, 3.555512599603649, 
     2.253057405498489}, {-6.649191428900206, 3.1962121089455793`, 
     1.7709346942232536`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.13592700027173, -3.3051453349325834`, \
-0.3512399628293264}, {-3.3764651700147064`, -3.1565782497685357`, \
-1.301898897633095}, {-3.7360401552376086`, -2.6253078944927832`, 
     0.04406841963662622}, {-3.256196085143218, -3.2308617923505594`, \
-0.8265694302312108}, {-3.4359835777546692`, -2.9652266147126833`, \
-0.1535857715963501}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.004502367490866083, 3.591377164003291, 
     6.664292196462936}, {0.2348230390539574, 2.6329183012126105`, 
     6.617584564099537}, {0.9163609648394947, 3.9510494620460817`, 
     6.589859788700801}, {0.11516033578154566`, 3.1121477326079505`, 
     6.640938380281236}, {0.4559292986743143, 3.7712133130246865`, 
     6.627075992581869}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.07779063947706, -1.432115954578168, 
     0.5706216874309996}, {-5.3267286216204335`, -1.7794073118586595`, 
     1.46248045974751}, {-5.7456170843617, -1.9270845699316792`, 
     0.02245218235993409}, {-5.202259630548747, -1.605761633218414, 
     1.016551073589255}, {-5.41170386191938, -1.6796002622549238`, 
     0.29653693489546684`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.6161664061078695`, -2.8666430520568777`, 
     2.873235580823557}, {0.7796475871576354, -2.403376217210429, 
     2.6374645122742555`}, {1.8191702154477016`, -3.2854074283173755`, 
     2.0005102497182836`}, {1.1979069966327525`, -2.6350096346336533`, 
     2.755350046548906}, {1.7176683107777855`, -3.0760252401871266`, 
     2.4368729152709205`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.7775314300448866`, 
     5.809781979409567, -3.6223695676086383`}, {-4.470353033913126, 
     5.241596737311545, -4.028724923143297}, {-3.884786277839793, 
     5.571643140192752, -2.674573432322331}, {-4.123942231979006, 
     5.525689358360555, -3.825547245375968}, {-3.83115885394234, 
     5.69071255980116, -3.148471499965485}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.692612577674203, 6.293039630832794, 
     1.607728533318621}, {-7.644565337756733, 6.434336398994768, 
     1.7558490688560198`}, {-6.666840544782507, 5.305142906807094, 
     1.7060319900991685`}, {-7.168588957715468, 6.363688014913781, 
     1.6817888010873205`}, {-6.679726561228355, 5.799091268819945, 
     1.6568802617088947`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     6.672981940662237, -0.364125003023553, -1.6511196590750432`}, {
     6.0771566088654785`, 0.07725553298982125, -0.9988786347337354}, {
     6.982250461233519, 0.4417107422712706, -2.1388984888492875`}, {
     6.375069274763858, -0.14343473501686588`, -1.3249991469043894`}, {
     6.827616200947878, 0.038792869623858806`, -1.8950090739621652`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.2420690347318666`, -1.6468991422188846`, 
     4.583216547849039}, {3.2917017857681548`, -0.7757012582606839, 
     4.1017912882303}, {2.6506566434729684`, -2.1150586789495907`, 
     3.9359836533048584`}, {3.2668854102500107`, -1.2113002002397844`, 
     4.34250391803967}, {2.9463628391024175`, -1.8809789105842376`, 
     4.259600100576948}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.155433780294625, 0.12208852823495293`, 
     5.721143036478315}, {7.3140533672663635`, -0.5879688090901186, 
     5.061317816460337}, {6.435936024574094, -0.28639566581524734`, 
     6.25684985806331}, {7.234743573780494, -0.23294014042758288`, 
     5.391230426469326}, {6.79568490243436, -0.0821535687901472, 
     5.988996447270813}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.1899655559538662`, 6.724295420129098, 
     5.938528207817624}, {1.797620144864408, 6.0348110406149145`, 
     6.284815004970264}, {0.522672335880217, 6.725717886373248, 
     6.668631606692689}, {1.4937928504091371`, 6.379553230372006, 
     6.111671606393944}, {0.8563189459170416, 6.725006653251173, 
     6.303579907255157}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.3329454709293893`, 
     2.2360708256843114`, -1.5032911654557852`}, {2.4768250723566405`, 
     2.703072642609455, -1.6647706044592188`}, {3.1777963902130693`, 
     1.4136660635185587`, -2.0284885595963296`}, {2.904885271643015, 
     2.469571734146883, -1.584030884957502}, {3.255370930571229, 
     1.8248684446014352`, -1.7658898625260573`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.546725587817625, -2.3798386851765794`, 
     3.071454709075121}, {-5.3827179462244015`, -3.3406437767256274`, 
     3.2623719579929817`}, {-6.346749305120782, -2.2436861757906557`, 
     3.614384331161244}, {-5.464721767021013, -2.8602412309511034`, 
     3.166913333534051}, {-5.9467374464692035`, -2.3117624304836175`, 
     3.3429195201181825`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.365563897449717, -6.364427425514839, 
     1.7418235689262576`}, {-6.371284990557832, -5.73019337672296, 
     2.4874935234299143`}, {-5.5837764270529435`, -6.898765464166738, 
     2.0004383980233094`}, {-6.368424444003775, -6.047310401118899, 
     2.114658546178086}, {-5.97467016225133, -6.631596444840788, 
     1.8711309834747833`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.563377215896869, -5.266762397205488, \
-3.5709824638862386`}, {-4.716938911125526, -5.770630779135047, \
-3.498939904990907}, {-5.981985069306323, -5.547052222353048, \
-2.717717296336512}, {-5.140158063511198, -5.518696588170267, \
-3.534961184438573}, {-5.772681142601597, -5.4069073097792675`, \
-3.1443498801113754`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.383195702562, -3.348537461101052, 
     4.101573927962031}, {6.152723002435256, -2.778313931022498, 
     3.8487014819511947`}, {4.720601307566408, -2.627754513886133, 
     4.225504439625267}, {5.767959352498629, -3.063425696061775, 
     3.975137704956613}, {5.051898505064204, -2.9881459874935925`, 
     4.163539183793649}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.606841000540746, 
     5.245945102805592, -0.7714649846516464}, {-2.630998524726052, 
     5.369846959997249, -0.8611602782544745}, {-3.8249595558344405`, 
     6.02262280615576, -0.20380220424755588`}, {-3.118919762633399, 
     5.3078960314014205`, -0.8163126314530604}, {-3.7159002781875934`, 
     5.634283954480676, -0.48763359444960114`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.9037279759036163, 
     5.45526042739174, -1.1554697847046673`}, {-0.6899789526540753, 
     6.223401161735421, -1.7544925166738885`}, {-0.49886714280143185`, 
     5.840024503030491, -0.32958369085368083`}, {-0.7968534642788458, 
     5.83933079456358, -1.454981150689278}, {-0.7012975593525241, 
     5.647642465211115, -0.7425267377791741}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.624507779791164, -2.9780985278435708`, \
-0.9145923989191811}, {-6.6092203215650445`, -3.962570236125059, \
-0.9146861847825491}, {-6.9606785845117125`, -2.8232120619360126`, \
-1.832247322004755}, {-6.616864050678104, -3.4703343819843147`, \
-0.9146392918508651}, {-6.792593182151438, -2.9006552948897917`, \
-1.373419860461968}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.2721639658216837`, 
     6.231113090040002, -5.592099646435073}, {1.3904219221692413`, 
     5.258806906700871, -5.4676221226344595`}, {0.28727000180431006`, 
     6.262593551622027, -5.635676592157556}, {1.3312929439954626`, 
     5.744959998370437, -5.5298608845347665`}, {0.7797169838129969, 
     6.246853320831015, -5.613888119296314}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.018068684670482, 1.3131124034544477`, 
     2.237687490335721}, {5.79261922144793, 0.7341427775497564, 
     1.462067789326409}, {5.832452685823879, 2.165580367627297, 
     1.755493423116782}, {5.905343953059206, 1.0236275905021022`, 
     1.849877639831065}, {5.9252606852471805`, 1.7393463855408724`, 
     1.9965904567262516`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.07246222807130406, 
     7.287295182059732, -2.852289997475991}, {0.8122888291717616, 
     7.63183819149752, -3.1013968644757433`}, {-0.4524018048827974, 
     7.096950161340257, -3.7394190163129983`}, {0.36991330055022875`, 
     7.459566686778626, -2.976843430975867}, {-0.2624320164770507, 
     7.192122671699995, -3.2958545068944947`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.776190700110696, -0.8159167318604139, 
     6.765679695873535}, {4.252197229328515, -1.1131507742086544`, 
     5.986382435547693}, {4.46626801735074, -1.4910385524167653`, 
     7.413758489109102}, {4.514193964719606, -0.9645337530345341, 
     6.376031065710614}, {4.621229358730718, -1.1534776421385895`, 
     7.089719092491318}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.7489171072558793`, 
     2.25797774967838, -5.155458822439147}, {4.415275866878108, 
     2.7679313544795865`, -4.636312592807283}, {3.00290608998213, 
     2.9070289943687593`, -5.106219456669679}, {4.082096487066994, 
     2.512954552078983, -4.895885707623215}, {3.3759115986190045`, 
     2.5825033720235697`, -5.130839139554413}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.7479253391834726`, -3.775602762576381, 
     0.1911792842437579}, {0.781150908800455, -3.959749330662644, 
     0.2874395959729031}, {
     1.9322316035460996`, -4.379564728250238, -0.5728606503895189}, {
     1.2645381239919637`, -3.867676046619512, 0.2393094401083305}, {
     1.840078471364786, -4.0775837454133095`, -0.19084068307288055`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.3381697939126795`, 
     1.4198612830948085`, -6.465441097658004}, {-1.9130276457568745`, 
     2.189184658328305, -6.2144700814656755`}, {-0.802475818022661, 
     1.8415901121657268`, -7.164488361386024}, {-1.625598719834777, 
     1.8045229707115569`, -6.339955589561839}, {-1.0703228059676704`, 
     1.6307256976302678`, -6.814964729522014}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.882635811986677, -6.196992525550976, \
-3.8692698436119}, {-2.0162453717691267`, -5.737790387576771, \
-3.9540709517434403`}, {-2.632418385695606, -6.835208668321175, \
-3.165941376929806}, {-2.449440591877902, -5.967391456563874, \
-3.9116703976776703`}, {-2.7575270988411416`, -6.5161005969360755`, \
-3.517605610270853}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.220588773209165, -4.718632672166448, \
-5.938180576117931}, {-5.001241702704934, -4.888450673285679, \
-5.364317067748963}, {-3.598115471142803, -5.346840503662684, \
-5.506784454890651}, {-4.61091523795705, -4.803541672726064, \
-5.6512488219334465`}, {-3.909352122175984, -5.032736587914567, \
-5.722482515504291}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.7420746908333569`, 0.18388063930590687`, 
     5.245813400730735}, {-2.2746022646965245`, -0.34878774503951826`, 
     4.606910734065406}, {-2.1681329648365777`, 1.0688788747329676`, 
     5.138587445535433}, {-2.0083384777649407`, -0.08245355286680572, 
     4.92636206739807}, {-1.9551038278349673`, 0.6263797570194372, 
     5.192200423133084}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.0210076919197455`, 3.5850804064365906`, 
     3.053004014199621}, {-3.5837618640619415`, 4.472573318460206, 
     3.0346463607591394`}, {-3.5944712277028867`, 3.2300290438819848`, 
     3.8695830718150424`}, {-3.8023847779908433`, 4.0288268624483985`, 
     3.0438251874793805`}, {-3.807739459811316, 3.4075547251592875`, 
     3.461293543007332}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     1.5098411279080333`, -3.9571358871958036`, -5.175456490446979}, {
     1.5284075877550047`, -2.9747459150161837`, -5.241399963623125}, {
     2.451850267917303, -4.111603824993738, -4.9135674861682475`}, {
     1.519124357831519, -3.4659409011059936`, -5.208428227035052}, {
     1.980845697912668, -4.034369856094771, -5.0445119883076135`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.137796337499536, 
     2.060564599189961, -2.7986794787144564`}, {6.406864842938968, 
     2.7059319056970925`, -2.941169149478667}, {7.907997812826221, 
     2.608895042702606, -3.0272324064067635`}, {6.772330590219251, 
     2.3832482524435266`, -2.869924314096562}, {7.522897075162879, 
     2.3347298209462837`, -2.91295594256061}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.148495256901414, -5.771849040189118, \
-0.9154274753880015}, {-5.218579287230328, -6.0082217057750675`, \
-0.6757474941305611}, {-6.561235173190373, -6.045831410571678, \
-0.05620920444704345}, {-5.6835372720658714`, -5.8900353729820925`, \
-0.7955874847592813}, {-6.354865215045894, -5.908840225380398, \
-0.4858183399175225}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.951505899220552, -1.271189644236902, 
     3.258120928072241}, {6.786055499938138, -0.3374866207535331, 
     2.9933372901261626`}, {7.204388814656001, -1.6211766378161845`, 
     2.362689299157523}, {6.868780699579345, -0.8043381324952175, 
     3.125729109099202}, {7.077947356938276, -1.4461831410265433`, 
     2.810405113614882}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.111877767842647, 1.9793970603352287`, 
     6.630464348141652}, {4.869692873211684, 2.110457260132238, 
     6.019179379685135}, {4.284740206533363, 1.050237008309261, 
     6.90202202711849}, {4.4907853205271655`, 2.0449271602337333`, 
     6.324821863913394}, {4.198308987188005, 1.514817034322245, 
     6.766243187630071}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.035442891143583, -2.0348061504915242`, 
     0.6777649942132041}, {6.163545123390512, -2.418659283717242, 
     0.44114103255338294`}, {
     7.247753735155825, -1.5770180243672853`, -0.16745362166782066`}, {
     6.599494007267047, -2.226732717104383, 0.5594530133832936}, {
     7.141598313149704, -1.8059120874294048`, 0.25515568627269175`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.656302742128606, 4.279159542176932, 
     6.440329507308532}, {3.375991626726182, 4.54532967382565, 
     5.820239285732352}, {3.065701061997014, 3.4220694585732194`, 
     6.731117108630704}, {3.016147184427394, 4.412244608001291, 
     6.130284396520443}, {2.86100190206281, 3.850614500375076, 
     6.585723307969618}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.239799259691809, 2.4222819528032855`, 
     4.779063105799567}, {6.312826505867832, 2.053028891984938, 
     3.8652813485546558`}, {6.806932236659534, 1.744819164513158, 
     5.234919072768042}, {6.276312882779821, 2.237655422394112, 
     4.322172227177111}, {6.523365748175672, 2.0835505586582217`, 
     5.0069910892838045`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.47616670157731, -1.4329433361757409`, 
     6.744991089309081}, {2.035356971887797, -1.9194437737380314`, 
     7.39654440300106}, {2.0183853913757, -1.6059505061142432`, 
     5.941432445085481}, {1.7557618367325536`, -1.6761935549568863`, 
     7.07076774615507}, {1.7472760464765051`, -1.5194469211449921`, 
     6.343211767197281}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     3.814760034265904, -4.214947920717611, -3.818662173076724}, {
     3.492454418210163, -4.69358871191449, -3.0245350318978996`}, {
     4.246422083018286, -3.437268347557505, -3.3961151036880897`}, {
     3.6536072262380337`, -4.454268316316051, -3.421598602487312}, {
     4.030591058642095, -3.826108134137558, -3.6073886383824068`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.5389420183279772`, -1.198339735213154, \
-5.891436079460954}, {-1.5998089060643543`, -0.25530814952915376`, \
-6.18761330145507}, {-2.3343647780959245`, -1.553606895312487, \
-6.3607898874813795`}, {-1.5693754621961657`, -0.7268239423711539, \
-6.039524690458012}, {-1.9366533982119507`, -1.3759733152628204`, \
-6.126112983471167}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.0432779679643844`, 
     0.12793249982947005`, -3.4234079886653674`}, {3.3373755691769142`, 
     0.7411276724280511, -4.1387101209261985`}, {
     2.32767930785657, -0.348527180137634, -3.913777923016833}, {
     3.1903267685706496`, 0.43453008612876054`, -3.781059054795783}, {
     2.685478637910477, -0.11029734015408196`, -3.6685929558411}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.029997562989934, -6.515387290542772, 
     2.00265950696534}, {1.9558519526403522`, -6.314143016215813, 
     2.968441962047939}, {2.8682753944667874`, -6.001888281502937, 
     1.8525113288722277`}, {1.992924757815143, -6.414765153379292, 
     2.4855507345066394`}, {2.4491364787283607`, -6.258637786022854, 
     1.9275854179187837`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.8024692806121587`, 2.7994805259063615`, 
     0.4394457790682511}, {-3.772469592678586, 3.044182680115765, 
     1.3970185329285822`}, {-3.8376450759715466`, 3.7132174017543087`, 
     0.054317145502002416`}, {-3.787469436645372, 2.9218316030110634`, 
     0.9182321559984167}, {-3.8200571782918527`, 3.256348963830335, 
     0.24688146228512675`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.859918562204392, -4.843518606308274, 
     3.8229346286119483`}, {-4.337509349773899, -5.567228014707287, 
     3.3955442167368206`}, {-4.221275996188451, -4.606235666706998, 
     4.5413050580001775`}, {-4.598713955989146, -5.205373310507781, 
     3.6092394226743845`}, {-4.5405972791964215`, -4.7248771365076365`, 
     4.182119843306063}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.5850924079638165`, -6.7449746827466335`, 
     2.3122204702619515`}, {-3.5815825614407655`, -6.592378541233552, 
     1.335317137026426}, {-2.6131853613559506`, -6.861400032032822, 
     2.4366581273451904`}, {-3.583337484702291, -6.668676611990093, 
     1.8237688036441888`}, {-3.0991388846598835`, -6.803187357389728, 
     2.374439298803571}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.853066883097792, 
     1.8027322989546473`, -2.0834291966425114`}, {-3.184656969917111, 
     2.4072079120463745`, -2.4927336193269944`}, {-3.7008121245828027`, 
     2.049559386078369, -1.13968544312728}, {-3.5188619265074514`, 
     2.104970105500511, -2.2880814079847527`}, {-3.776939503840297, 
     1.926145842516508, -1.6115573198848958`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.10109584478404587`, 6.606755802103889, 
     3.5131821821692997`}, {0.49937563635844767`, 6.979001451401985, 
     4.343080133660798}, {0.21335462567924887`, 5.658451189818318, 
     3.73581855584038}, {0.3002357405712468, 6.7928786267529375`, 
     3.9281311579150486`}, {0.1572252352316474, 6.132603495961103, 
     3.62450036900484}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.8296368791688311, -6.3692015887891005`, 
     2.2101378632405235`}, {0.09985920120932475, -6.615751507952875, 
     2.0069033486333825`}, {-0.8699811452082029, -5.508413397335881, 
     1.7243792153512245`}, {-0.36488883897975316`, -6.492476548370988, 
     2.108520605936953}, {-0.849809012188517, -5.938807493062491, 
     1.967258539295874}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.214403418254996, -4.91427444156029, 
     5.976619057421781}, {4.707487945360612, -5.756764717933351, 
     6.008278323015216}, {4.7690093343503905`, -4.420026701341525, 
     5.319584967554038}, {4.460945681807804, -5.335519579746821, 
     5.992448690218499}, {4.491706376302693, -4.667150571450907, 
     5.648102012487909}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.7627773658472674`, -3.8462060806088414`, 
     5.323650614562275}, {-2.087256800045573, -4.572479911094442, 
     5.254884696945915}, {-2.3180398851714785`, -3.330378334926898, 
     6.046193462090232}, {-2.42501708294642, -4.2093429958516415`, 
     5.289267655754095}, {-2.540408625509373, -3.5882922077678696`, 
     5.684922038326253}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.8655632809593188, -5.668153637491358, 
     4.873213376971078}, {-0.9499667971329457, -6.085223171786924, 
     3.985786371409179}, {0.11539360490208353`, -5.600538812446032, 
     4.921717825514138}, {-0.9077650390461323, -5.876688404639141, 
     4.429499874190128}, {-0.37508483802861764`, -5.634346224968695, 
     4.897465601242608}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.243184663476111, -4.894806662034826, 
     2.0566286580062414`}, {4.495686012042252, -4.279457077217901, 
     1.335287009611019}, {4.751362575389998, -4.491742631307843, 
     2.7971970929525303`}, {4.369435337759182, -4.587131869626363, 
     1.69595783380863}, {4.497273619433054, -4.693274646671334, 
     2.4269128754793856`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.4653865960803962`, 
     6.117302721901701, -5.071691745932565}, {-1.762433859662693, 
     5.295875731631208, -5.526488527578566}, {-2.28406038810443, 
     6.2497496898281915`, -4.524962623095277}, {-1.6139102278715445`, 
     5.706589226766454, -5.299090136755566}, {-1.8747234920924132`, 
     6.183526205864946, -4.798327184513921}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.7226251385513571, 1.1110315965684656`, 
     5.880188885427476}, {-0.12886828954485668`, 0.681938049973487, 
     5.612700280219531}, {1.120513321863085, 0.34493706605913316`, 
     6.359708186749912}, {0.2968784245032502, 0.8964848232709763, 
     5.746444582823504}, {0.921569230207221, 0.7279843313137994, 
     6.119948536088694}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.578344855732612, 
     7.746950357666668, -3.8366789115975344`}, {2.234454526319654, 
     7.167342584780311, -4.568076901628091}, {2.9290945230899776`, 
     8.485567352523365, -4.367544172307273}, {2.4063996910261327`, 
     7.457146471223489, -4.202377906612813}, {2.7537196894112945`, 
     8.116258855095015, -4.102111541952404}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.9530267427311823`, -2.9665835622288315`, \
-2.8932262678127425`}, {-4.701457366457764, -3.5504396070035025`, \
-3.1557297531837025`}, {-4.408793445669255, -2.086029795389593, \
-2.952368850066903}, {-4.327242054594473, -3.258511584616167, \
-3.0244780104982225`}, {-4.180910094200218, -2.5263066788092123`, \
-2.9227975589398225`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.5896370910239439, 3.7588537868052136`, 
     2.830821605773196}, {-1.2323856582938875`, 4.453774665965143, 
     2.540007495834564}, {-0.3339057054454033, 3.4178411355448626`, 
     1.9341675900066913`}, {-0.9110113746589157, 4.106314226385178, 
     2.68541455080388}, {-0.4617713982346736, 3.5883474611750383`, 
     2.3824945978899437`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.6297941529692869, 6.00086038905688, 
     7.825268084091709}, {-1.1891418432251464`, 5.919785352376595, 
     8.615655725839263}, {-0.6027855753121236, 5.068743482186126, 
     7.5063809115569295`}, {-0.9094679980972167, 5.9603228707167375`, 
     8.220461904965486}, {-0.6162898641407053, 5.534801935621504, 
     7.665824497824319}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.3840867636185759`, -2.6352629800033336`, \
-3.575803952585707}, {-2.3507495657528965`, -2.770878526729566, \
-3.405108567523466}, {-1.4387458605131194`, -2.197491495766549, \
-4.4625558677647685`}, {-1.8674181646857362`, -2.7030707533664495`, \
-3.4904562600545863`}, {-1.4114163120658476`, -2.4163772378849413`, \
-4.019179910175238}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.247264348249492, 7.227297231204762, 
     1.0693464382168847`}, {-5.152712341963074, 6.887324112141436, 
     1.309328766386493}, {-4.475826550296121, 8.159323439954413, 
     0.8923909148697159}, {-4.6999883451062825`, 7.057310671673099, 
     1.1893376023016888`}, {-4.361545449272807, 7.6933103355795875`, 
     0.9808686765433003}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {RGBColor[0, 1, 1], 
    CylinderBox[{{-0.7215323261592373, -1.3049958507341137`, \
-2.6758412321824085`}, {-1.3840867636185759`, -2.6352629800033336`, \
-3.575803952585707}}, 0.05], 
    CylinderBox[{{2.2710089067795542`, 0.3095623371045683, 
     1.7779150506814914`}, {3.4227992734957704`, 0.6092172147907188, 
     3.2598066150766214`}}, 0.05], 
    CylinderBox[{{1.2888729744050529`, 2.2066373252840785`, 
     0.7491709526864798}, {2.172988105113174, 0.6440801766963253, 
     0.8565699815341137}}, 0.05], 
    CylinderBox[{{-1.4413756496758496`, -1.4448775690597837`, 
     2.676919078848364}, {-2.882431169384597, -1.6933666205928508`, 
     3.5962211710835033`}}, 0.05], 
    CylinderBox[{{-1.4891639233476073`, -1.220299488092217, 
     6.407322671707551}, {-1.7420746908333569`, 0.18388063930590687`, 
     5.245813400730735}}, 0.05], 
    CylinderBox[{{-0.27704531070522653`, -1.9688387242572172`, 
     6.873961724653778}, {1.47616670157731, -1.4329433361757409`, 
     6.744991089309081}}, 0.05], 
    CylinderBox[{{1.5733543722416985`, -7.200307261161804, 
     0.45758807806694973`}, {2.029997562989934, -6.515387290542772, 
     2.00265950696534}}, 0.05], 
    CylinderBox[{{-5.231653313778849, -1.3774315984545957`, \
-6.130605863825325}, {-3.839893062561944, -2.2959641169607536`, \
-6.980923199549796}}, 0.05], 
    CylinderBox[{{-5.3402726568834025`, -0.8462274461618157, \
-4.725873139776763}, {-4.838496020762784, -0.4787863170858, \
-3.095448244948398}}, 0.05], 
    CylinderBox[{{2.1143395549199266`, 
     4.848297805061856, -1.900903191910354}, {3.4591197156625997`, 
     5.950513292221857, -1.9148602843355338`}}, 0.05], 
    CylinderBox[{{0.6968172610600136, 
     4.498801288954008, -1.5157460214495264`}, {-0.9037279759036163, 
     5.45526042739174, -1.1554697847046673`}}, 0.05], 
    CylinderBox[{{
     1.4226813713631496`, -5.3619813156498655`, -2.6002791773626597`}, \
{-0.21156666779695693`, -5.049222475354405, -3.51438952862026}}, 0.05], 
    CylinderBox[{{
     1.9467258316642928`, -6.330889943698871, -1.5638980140494765`}, {
     1.2527212823918692`, -7.562883906900358, -0.4083553911123452}}, 0.05], 
    CylinderBox[{{-2.5180176331098814`, 
     3.5590409724334453`, -4.559588322693708}, {-1.832010267250467, 
     3.3728737601179613`, -2.9145259496089793`}}, 0.05], 
    CylinderBox[{{-3.6396012505872037`, 
     3.7432300112052097`, -5.536343771256239}, {-5.356565097919707, 
     4.010263979574302, -5.127922313849004}}, 0.05], 
    CylinderBox[{{-0.40329630735645966`, -7.126946226124082, \
-1.1202669552493063`}, {
     1.2527212823918692`, -7.562883906900358, -0.4083553911123452}}, 0.05], 
    CylinderBox[{{-0.7091249628449667, -6.134813249622251, \
-2.2135030852540387`}, {-0.21156666779695693`, -5.049222475354405, \
-3.51438952862026}}, 0.05], 
    CylinderBox[{{
     4.070957605397456, -1.210084731598838, -2.8089445203344576`}, {
     3.0432779679643844`, 0.12793249982947005`, -3.4234079886653674`}}, 0.05],
     CylinderBox[{{
     5.483311834784631, -1.4934736874810801`, -2.3869139534088504`}, {
     6.672981940662237, -0.364125003023553, -1.6511196590750432`}}, 0.05], 
    CylinderBox[{{
     4.354529062072332, -2.640122196501562, -0.8878102254784384}, {
     4.612757048030941, -1.9614116855236787`, -2.459358990587385}}, 0.05], 
    CylinderBox[{{3.3289419966506015`, -3.0196102281399817`, 
     0.14097184963383833`}, {1.7479253391834726`, -3.775602762576381, 
     0.1911792842437579}}, 0.05], 
    CylinderBox[{{3.91803422637386, 0.5239600488393755, 0.204952483218628}, {
     2.172988105113174, 0.6440801766963253, 0.8565699815341137}}, 0.05], 
    CylinderBox[{{4.473656152239471, -0.8770605714333222, 
     0.33204799959689346`}, {4.271066447787674, -2.7200925071911577`, 
     0.09802039449822976}}, 0.05], 
    CylinderBox[{{4.3054155230981275`, 0.9510879410240987, 
     2.98626984407275}, {6.018068684670482, 1.3131124034544477`, 
     2.237687490335721}}, 0.05], 
    CylinderBox[{{2.978417784464992, 1.4635302085769732`, 
     3.4872957923758765`}, {1.7769539765937827`, 2.7062000644525774`, 
     3.8326660658286484`}}, 0.05], 
    CylinderBox[{{
     0.3343233544771609, -1.1809375288617103`, -5.584327711768031}, \
{-1.5389420183279772`, -1.198339735213154, -5.891436079460954}}, 0.05], 
    CylinderBox[{{
     1.657521064918447, -0.5936292067046273, -6.025766100382285}, {
     2.5826036840436073`, 0.5420665993736292, -6.970593562406964}}, 0.05], 
    CylinderBox[{{-5.720070765889067, 0.2723925604519838, 
     0.6023208941658245}, {-5.07779063947706, -1.432115954578168, 
     0.5706216874309996}}, 0.05], 
    CylinderBox[{{-5.1451743324772305`, 1.656955775336691, 
     0.5052312408201463}, {-3.8024692806121587`, 2.7994805259063615`, 
     0.4394457790682511}}, 0.05], 
    CylinderBox[{{-5.777384341644449, 
     1.8649627077716986`, -2.0974704443325134`}, {-3.853066883097792, 
     1.8027322989546473`, -2.0834291966425114`}}, 0.05], 
    CylinderBox[{{-6.841197339639646, 
     1.3354596542995623`, -1.1875679011092675`}, {-6.022638998236394, 
     1.2107450239919884`, 0.5536452433327849}}, 0.05], 
    CylinderBox[{{1.4006885164773615`, 6.769373230385333, 
     0.7174237475168206}, {3.2363908522538813`, 6.713442407186163, 
     0.7893762387996216}}, 0.05], 
    CylinderBox[{{0.3315895918460488, 6.717839440401635, 
     1.7769764339078955`}, {0.10109584478404587`, 6.606755802103889, 
     3.5131821821692997`}}, 0.05], 
    CylinderBox[{{-1.6913541417953355`, -3.8298439903553283`, 
     0.3628680099219742}, {-3.13592700027173, -3.3051453349325834`, \
-0.3512399628293264}}, 0.05], 
    CylinderBox[{{-0.9366700292716743, -3.082154131505755, 
     1.393367515220283}, {-0.7200975636995174, -1.391978832464759, 
     1.9940571491155579`}}, 0.05], 
    CylinderBox[{{-0.07791848739207578, 
     0.7552042303947905, -3.367361967354794}, {-0.4439409806651647, \
-0.49544743096504273`, -2.1792377735316317`}}, 0.05], 
    CylinderBox[{{-0.5187946302940254, 
     1.1874109303407336`, -4.745743088984234}, {-1.3381697939126795`, 
     1.4198612830948085`, -6.465441097658004}}, 0.05], 
    CylinderBox[{{1.468036440343887, 
     3.901824886420821, -3.7251895648937725`}, {1.450199626877256, 
     4.124944759563246, -2.0290300705045965`}}, 0.05], 
    CylinderBox[{{0.8895773151877848, 
     2.846023066442125, -4.590000852082292}, {-0.05840497056653017, 
     1.550988228726207, -3.9539623654817455`}}, 0.05], 
    CylinderBox[{{0.8851959459046537, 3.0297287202511165`, 
     3.560364858189277}, {-0.5896370910239439, 3.7588537868052136`, 
     2.830821605773196}}, 0.05], 
    CylinderBox[{{1.5202477914265906`, 2.2642961825994035`, 
     4.681840676830288}, {0.7226251385513571, 1.1110315965684656`, 
     5.880188885427476}}, 0.05], 
    CylinderBox[{{-5.685479635515257, -0.1691386253730193, \
-2.6909661551610506`}, {-6.6338298815792, 
     1.3799211756837713`, -2.1506478097580657`}}, 0.05], 
    CylinderBox[{{-4.281111225078034, 
     0.29002150247719016`, -2.8083644738990405`}, {-3.853066883097792, 
     1.8027322989546473`, -2.0834291966425114`}}, 0.05], 
    CylinderBox[{{3.261634242430521, 5.933428082582051, 
     1.4017606948170296`}, {3.352945341876572, 4.668231146179722, 
     2.583002516837928}}, 0.05], 
    CylinderBox[{{-2.656089040363894, -6.373196045525834, \
-0.768958090757288}, {-1.1793912256139805`, -6.722901920919347, \
-1.575807391680931}}, 0.05], 
    CylinderBox[{{-3.319537295471225, -5.084459394095491, \
-0.34474897470963667`}, {-3.13592700027173, -3.3051453349325834`, \
-0.3512399628293264}}, 0.05], 
    CylinderBox[{{-3.9342087185261243`, -3.197132312577075, \
-6.568985180328637}, {-4.220588773209165, -4.718632672166448, \
-5.938180576117931}}, 0.05], 
    CylinderBox[{{-3.822727657162859, -1.7651560153558192`, 
     3.2998221606827327`}, {-5.546725587817625, -2.3798386851765794`, 
     3.071454709075121}}, 0.05], 
    CylinderBox[{{-2.86034563090892, -2.4972399952416997`, 
     4.177581161990523}, {-2.7627773658472674`, -3.8462060806088414`, 
     5.323650614562275}}, 0.05], 
    CylinderBox[{{5.441754234011244, 3.929482087328764, 4.813048815364089}, {
     6.239799259691809, 2.4222819528032855`, 4.779063105799567}}, 0.05], 
    CylinderBox[{{-3.0149800782537217`, 6.40841895667527, 
     2.047306435264733}, {-4.247264348249492, 7.227297231204762, 
     1.0693464382168847`}}, 0.05], 
    CylinderBox[{{-1.784572156230478, 6.4464871574607265`, 
     2.924955479675086}, {0.10109584478404587`, 6.606755802103889, 
     3.5131821821692997`}}, 0.05], 
    CylinderBox[{{-1.4904935284769423`, 3.1543582955677962`, 
     4.211939042839442}, {-0.5896370910239439, 3.7588537868052136`, 
     2.830821605773196}}, 0.05], 
    CylinderBox[{{-1.6228792711973272`, 3.2725089731547707`, 
     5.69526151208197}, {-0.004502367490866083, 3.591377164003291, 
     6.664292196462936}}, 0.05], 
    CylinderBox[{{3.471187908332932, 
     6.382009331075076, -1.0265493904831382`}, {3.2363908522538813`, 
     6.713442407186163, 0.7893762387996216}}, 0.05], 
    CylinderBox[{{3.228820986510054, 
     6.72177506031475, -2.4902651165349474`}, {2.578344855732612, 
     7.746950357666668, -3.8366789115975344`}}, 0.05], 
    CylinderBox[{{4.611759296763395, 
     4.667865159508214, -2.7925355800646288`}, {3.4591197156625997`, 
     5.950513292221857, -1.9148602843355338`}}, 0.05], 
    CylinderBox[{{4.445224906059555, 
     3.2419094438108575`, -2.395565782660209}, {3.3329454709293893`, 
     2.2360708256843114`, -1.5032911654557852`}}, 0.05], 
    CylinderBox[{{-6.939118221119879, 
     1.515695798922305, -3.9610024852983257`}, {-6.6338298815792, 
     1.3799211756837713`, -2.1506478097580657`}}, 0.05], 
    CylinderBox[{{-6.682471329268201, 
     0.7858154260404953, -5.259111644415185}, {-5.917824505248758, \
-1.0715490515174408`, -5.494343498719589}}, 0.05], 
    CylinderBox[{{2.7363839794961873`, 4.012144172793768, 
     2.9914621827608476`}, {1.7769539765937827`, 2.7062000644525774`, 
     3.8326660658286484`}}, 0.05], 
    CylinderBox[{{3.93324263271266, 4.814464250644968, 3.372488790271443}, {
     4.920113898410249, 4.774420248947701, 4.827818932630767}}, 0.05], 
    CylinderBox[{{1.8019237474657188`, -4.341740691520214, 
     4.024785754824472}, {1.6161664061078695`, -2.8666430520568777`, 
     2.873235580823557}}, 0.05], 
    CylinderBox[{{2.582932260467367, -5.10200183686126, 5.076772851920994}, {
     4.214403418254996, -4.91427444156029, 5.976619057421781}}, 0.05], 
    CylinderBox[{{3.675641481719792, -3.7371447377897726`, 
     7.1904553235346915`}, {4.214403418254996, -4.91427444156029, 
     5.976619057421781}}, 0.05], 
    CylinderBox[{{4.229810470053025, 3.799391654059208, 
     1.1959066105117875`}, {3.352945341876572, 4.668231146179722, 
     2.583002516837928}}, 0.05], 
    CylinderBox[{{4.3209279743257225`, 
     2.897833977575225, -0.027837300608479283`}, {3.3329454709293893`, 
     2.2360708256843114`, -1.5032911654557852`}}, 0.05], 
    CylinderBox[{{-0.5542597305953264, -4.121778944210674, \
-3.4024738273118285`}, {-1.3840867636185759`, -2.6352629800033336`, \
-3.575803952585707}}, 0.05], 
    CylinderBox[{{
     0.35024904071313223`, -4.8471389479466405`, -4.314696783406833}, {
     1.5098411279080333`, -3.9571358871958036`, -5.175456490446979}}, 0.05], 
    CylinderBox[{{3.0749564890658103`, 
     1.1888141419955363`, -6.410213756003419}, {3.7489171072558793`, 
     2.25797774967838, -5.155458822439147}}, 0.05], 
    CylinderBox[{{-5.7704943573642815`, 
     3.1170236397125786`, -4.982915800524056}, {-6.696505062878939, 
     1.700623864686564, -4.899996051254622}}, 0.05], 
    CylinderBox[{{-6.869759018872919, -3.733912129288621, \
-3.977387259242261}, {-5.563377215896869, -5.266762397205488, \
-3.5709824638862386`}}, 0.05], 
    CylinderBox[{{-6.957542039052711, -2.266115727777637, \
-4.373075742922223}, {-5.917824505248758, -1.0715490515174408`, \
-5.494343498719589}}, 0.05], 
    CylinderBox[{{-1.0080916763072416`, 
     2.873450386177168, -3.127374630499665}, {-0.05840497056653017, 
     1.550988228726207, -3.9539623654817455`}}, 0.05], 
    CylinderBox[{{-1.4703131881183056`, 
     4.098695709125584, -2.3531581029764794`}, {-0.9037279759036163, 
     5.45526042739174, -1.1554697847046673`}}, 0.05], 
    CylinderBox[{{-5.776837717446624, 3.4810957204119553`, 
     2.5064933514895826`}, {-4.0210076919197455`, 3.5850804064365906`, 
     3.053004014199621}}, 0.05], 
    CylinderBox[{{-6.689384539942364, 2.7624947390958154`, 
     1.5422479289391116`}, {-6.022638998236394, 1.2107450239919884`, 
     0.5536452433327849}}, 0.05], 
    CylinderBox[{{-3.3764651700147064`, -3.1565782497685357`, \
-1.301898897633095}, {-3.9530267427311823`, -2.9665835622288315`, \
-2.8932262678127425`}}, 0.05], 
    CylinderBox[{{-3.7360401552376086`, -2.6253078944927832`, 
     0.04406841963662622}, {-5.07779063947706, -1.432115954578168, 
     0.5706216874309996}}, 0.05], 
    CylinderBox[{{0.2348230390539574, 2.6329183012126105`, 
     6.617584564099537}, {0.7226251385513571, 1.1110315965684656`, 
     5.880188885427476}}, 0.05], 
    CylinderBox[{{0.9163609648394947, 3.9510494620460817`, 
     6.589859788700801}, {2.656302742128606, 4.279159542176932, 
     6.440329507308532}}, 0.05], 
    CylinderBox[{{-5.3267286216204335`, -1.7794073118586595`, 
     1.46248045974751}, {-5.546725587817625, -2.3798386851765794`, 
     3.071454709075121}}, 0.05], 
    CylinderBox[{{-5.7456170843617, -1.9270845699316792`, 
     0.02245218235993409}, {-6.624507779791164, -2.9780985278435708`, \
-0.9145923989191811}}, 0.05], 
    CylinderBox[{{0.7796475871576354, -2.403376217210429, 
     2.6374645122742555`}, {-0.7200975636995174, -1.391978832464759, 
     1.9940571491155579`}}, 0.05], 
    CylinderBox[{{1.8191702154477016`, -3.2854074283173755`, 
     2.0005102497182836`}, {1.7479253391834726`, -3.775602762576381, 
     0.1911792842437579}}, 0.05], 
    CylinderBox[{{-4.470353033913126, 
     5.241596737311545, -4.028724923143297}, {-5.356565097919707, 
     4.010263979574302, -5.127922313849004}}, 0.05], 
    CylinderBox[{{-3.884786277839793, 
     5.571643140192752, -2.674573432322331}, {-3.606841000540746, 
     5.245945102805592, -0.7714649846516464}}, 0.05], 
    CylinderBox[{{-6.666840544782507, 5.305142906807094, 
     1.7060319900991685`}, {-6.608998317858049, 3.629929478795343, 
     1.9996214595073958`}}, 0.05], 
    CylinderBox[{{6.0771566088654785`, 
     0.07725553298982125, -0.9988786347337354}, {4.78374091963506, 
     0.05386553385533385, 0.2531843890506858}}, 0.05], 
    CylinderBox[{{6.982250461233519, 
     0.4417107422712706, -2.1388984888492875`}, {7.137796337499536, 
     2.060564599189961, -2.7986794787144564`}}, 0.05], 
    CylinderBox[{{3.2917017857681548`, -0.7757012582606839, 
     4.1017912882303}, {3.4227992734957704`, 0.6092172147907188, 
     3.2598066150766214`}}, 0.05], 
    CylinderBox[{{2.6506566434729684`, -2.1150586789495907`, 
     3.9359836533048584`}, {1.6161664061078695`, -2.8666430520568777`, 
     2.873235580823557}}, 0.05], 
    CylinderBox[{{7.3140533672663635`, -0.5879688090901186, 
     5.061317816460337}, {6.951505899220552, -1.271189644236902, 
     3.258120928072241}}, 0.05], 
    CylinderBox[{{6.435936024574094, -0.28639566581524734`, 
     6.25684985806331}, {4.776190700110696, -0.8159167318604139, 
     6.765679695873535}}, 0.05], 
    CylinderBox[{{1.797620144864408, 6.0348110406149145`, 
     6.284815004970264}, {2.656302742128606, 4.279159542176932, 
     6.440329507308532}}, 0.05], 
    CylinderBox[{{0.522672335880217, 6.725717886373248, 
     6.668631606692689}, {-0.6297941529692869, 6.00086038905688, 
     7.825268084091709}}, 0.05], 
    CylinderBox[{{2.4768250723566405`, 
     2.703072642609455, -1.6647706044592188`}, {1.450199626877256, 
     4.124944759563246, -2.0290300705045965`}}, 0.05], 
    CylinderBox[{{3.1777963902130693`, 
     1.4136660635185587`, -2.0284885595963296`}, {3.0432779679643844`, 
     0.12793249982947005`, -3.4234079886653674`}}, 0.05], 
    CylinderBox[{{-5.3827179462244015`, -3.3406437767256274`, 
     3.2623719579929817`}, {-4.859918562204392, -4.843518606308274, 
     3.8229346286119483`}}, 0.05], 
    CylinderBox[{{-6.371284990557832, -5.73019337672296, 
     2.4874935234299143`}, {-4.859918562204392, -4.843518606308274, 
     3.8229346286119483`}}, 0.05], 
    CylinderBox[{{-5.5837764270529435`, -6.898765464166738, 
     2.0004383980233094`}, {-3.5850924079638165`, -6.7449746827466335`, 
     2.3122204702619515`}}, 0.05], 
    CylinderBox[{{-4.716938911125526, -5.770630779135047, \
-3.498939904990907}, {-2.882635811986677, -6.196992525550976, \
-3.8692698436119}}, 0.05], 
    CylinderBox[{{-5.981985069306323, -5.547052222353048, \
-2.717717296336512}, {-6.148495256901414, -5.771849040189118, \
-0.9154274753880015}}, 0.05], 
    CylinderBox[{{6.152723002435256, -2.778313931022498, 
     3.8487014819511947`}, {6.951505899220552, -1.271189644236902, 
     3.258120928072241}}, 0.05], 
    CylinderBox[{{4.720601307566408, -2.627754513886133, 4.225504439625267}, {
     3.2420690347318666`, -1.6468991422188846`, 4.583216547849039}}, 0.05], 
    CylinderBox[{{-2.630998524726052, 
     5.369846959997249, -0.8611602782544745}, {-0.9037279759036163, 
     5.45526042739174, -1.1554697847046673`}}, 0.05], 
    CylinderBox[{{-3.8249595558344405`, 
     6.02262280615576, -0.20380220424755588`}, {-4.247264348249492, 
     7.227297231204762, 1.0693464382168847`}}, 0.05], 
    CylinderBox[{{-0.6899789526540753, 
     6.223401161735421, -1.7544925166738885`}, {-0.07246222807130406, 
     7.287295182059732, -2.852289997475991}}, 0.05], 
    CylinderBox[{{-0.49886714280143185`, 
     5.840024503030491, -0.32958369085368083`}, {0.44556675706236093`, 
     6.5529182772011785`, 0.8101119844190209}}, 0.05], 
    CylinderBox[{{-6.6092203215650445`, -3.962570236125059, \
-0.9146861847825491}, {-6.148495256901414, -5.771849040189118, \
-0.9154274753880015}}, 0.05], 
    CylinderBox[{{-6.9606785845117125`, -2.8232120619360126`, \
-1.832247322004755}, {-7.074409663239903, -2.8559287495125356`, \
-3.5947499273001755`}}, 0.05], 
    CylinderBox[{{1.3904219221692413`, 
     5.258806906700871, -5.4676221226344595`}, {1.469811247220649, 
     3.643226283435099, -4.6808910940771655`}}, 0.05], 
    CylinderBox[{{0.28727000180431006`, 
     6.262593551622027, -5.635676592157556}, {-1.4653865960803962`, 
     6.117302721901701, -5.071691745932565}}, 0.05], 
    CylinderBox[{{5.79261922144793, 0.7341427775497564, 1.462067789326409}, {
     4.78374091963506, 0.05386553385533385, 0.2531843890506858}}, 0.05], 
    CylinderBox[{{5.832452685823879, 2.165580367627297, 1.755493423116782}, {
     4.842330704767859, 3.1650944921687105`, 0.7631996079026766}}, 0.05], 
    CylinderBox[{{0.8122888291717616, 
     7.63183819149752, -3.1013968644757433`}, {2.578344855732612, 
     7.746950357666668, -3.8366789115975344`}}, 0.05], 
    CylinderBox[{{-0.4524018048827974, 
     7.096950161340257, -3.7394190163129983`}, {-1.4653865960803962`, 
     6.117302721901701, -5.071691745932565}}, 0.05], 
    CylinderBox[{{4.252197229328515, -1.1131507742086544`, 
     5.986382435547693}, {3.2420690347318666`, -1.6468991422188846`, 
     4.583216547849039}}, 0.05], 
    CylinderBox[{{4.46626801735074, -1.4910385524167653`, 
     7.413758489109102}, {3.455091158297532, -3.0248018134682986`, 
     7.841853328828316}}, 0.05], 
    CylinderBox[{{4.415275866878108, 
     2.7679313544795865`, -4.636312592807283}, {4.943009243513157, 
     3.77704829847812, -3.061024462710961}}, 0.05], 
    CylinderBox[{{3.00290608998213, 
     2.9070289943687593`, -5.106219456669679}, {1.469811247220649, 
     3.643226283435099, -4.6808910940771655`}}, 0.05], 
    CylinderBox[{{0.781150908800455, -3.959749330662644, 
     0.2874395959729031}, {-0.8796220781705671, -3.945176785070194, 
     0.9215971082507899}}, 0.05], 
    CylinderBox[{{
     1.9322316035460996`, -4.379564728250238, -0.5728606503895189}, {
     2.118569191671223, -5.421687438479836, -1.906334412098972}}, 0.05], 
    CylinderBox[{{-1.9130276457568745`, 
     2.189184658328305, -6.2144700814656755`}, {-2.6637605967255227`, 
     3.5798405733472847`, -5.538655400522748}}, 0.05], 
    CylinderBox[{{-2.0162453717691267`, -5.737790387576771, \
-3.9540709517434403`}, {-0.21156666779695693`, -5.049222475354405, \
-3.51438952862026}}, 0.05], 
    CylinderBox[{{-2.632418385695606, -6.835208668321175, \
-3.165941376929806}, {-1.1793912256139805`, -6.722901920919347, \
-1.575807391680931}}, 0.05], 
    CylinderBox[{{-5.001241702704934, -4.888450673285679, \
-5.364317067748963}, {-5.563377215896869, -5.266762397205488, \
-3.5709824638862386`}}, 0.05], 
    CylinderBox[{{-3.598115471142803, -5.346840503662684, \
-5.506784454890651}, {-2.882635811986677, -6.196992525550976, \
-3.8692698436119}}, 0.05], 
    CylinderBox[{{-2.2746022646965245`, -0.34878774503951826`, 
     4.606910734065406}, {-2.882431169384597, -1.6933666205928508`, 
     3.5962211710835033`}}, 0.05], 
    CylinderBox[{{-2.1681329648365777`, 1.0688788747329676`, 
     5.138587445535433}, {-2.1163182776004965`, 2.891380358493189, 
     4.9302385717956385`}}, 0.05], 
    CylinderBox[{{-3.5837618640619415`, 4.472573318460206, 
     3.0346463607591394`}, {-2.4506825514810506`, 5.801822757597083, 
     2.5885873122249197`}}, 0.05], 
    CylinderBox[{{-3.5944712277028867`, 3.2300290438819848`, 
     3.8695830718150424`}, {-2.1163182776004965`, 2.891380358493189, 
     4.9302385717956385`}}, 0.05], 
    CylinderBox[{{
     1.5284075877550047`, -2.9747459150161837`, -5.241399963623125}, {
     1.2729619361702857`, -1.1321225417438827`, -5.288459397760366}}, 0.05], 
    CylinderBox[{{
     2.451850267917303, -4.111603824993738, -4.9135674861682475`}, {
     3.814760034265904, -4.214947920717611, -3.818662173076724}}, 0.05], 
    CylinderBox[{{6.406864842938968, 
     2.7059319056970925`, -2.941169149478667}, {4.943009243513157, 
     3.77704829847812, -3.061024462710961}}, 0.05], 
    CylinderBox[{{-5.218579287230328, -6.0082217057750675`, \
-0.6757474941305611}, {-3.481269959012125, -6.057688305498189, \
-0.3207619974192581}}, 0.05], 
    CylinderBox[{{-6.561235173190373, -6.045831410571678, \
-0.05620920444704345}, {-6.365563897449717, -6.364427425514839, 
     1.7418235689262576`}}, 0.05], 
    CylinderBox[{{6.786055499938138, -0.3374866207535331, 
     2.9933372901261626`}, {6.018068684670482, 1.3131124034544477`, 
     2.237687490335721}}, 0.05], 
    CylinderBox[{{7.204388814656001, -1.6211766378161845`, 
     2.362689299157523}, {7.035442891143583, -2.0348061504915242`, 
     0.6777649942132041}}, 0.05], 
    CylinderBox[{{4.869692873211684, 2.110457260132238, 6.019179379685135}, {
     6.239799259691809, 2.4222819528032855`, 4.779063105799567}}, 0.05], 
    CylinderBox[{{4.284740206533363, 1.050237008309261, 6.90202202711849}, {
     4.776190700110696, -0.8159167318604139, 6.765679695873535}}, 0.05], 
    CylinderBox[{{6.163545123390512, -2.418659283717242, 
     0.44114103255338294`}, {4.271066447787674, -2.7200925071911577`, 
     0.09802039449822976}}, 0.05], 
    CylinderBox[{{
     7.247753735155825, -1.5770180243672853`, -0.16745362166782066`}, {
     6.672981940662237, -0.364125003023553, -1.6511196590750432`}}, 0.05], 
    CylinderBox[{{3.375991626726182, 4.54532967382565, 5.820239285732352}, {
     4.920113898410249, 4.774420248947701, 4.827818932630767}}, 0.05], 
    CylinderBox[{{3.065701061997014, 3.4220694585732194`, 
     6.731117108630704}, {4.111877767842647, 1.9793970603352287`, 
     6.630464348141652}}, 0.05], 
    CylinderBox[{{6.312826505867832, 2.053028891984938, 
     3.8652813485546558`}, {6.018068684670482, 1.3131124034544477`, 
     2.237687490335721}}, 0.05], 
    CylinderBox[{{6.806932236659534, 1.744819164513158, 5.234919072768042}, {
     7.155433780294625, 0.12208852823495293`, 5.721143036478315}}, 0.05], 
    CylinderBox[{{2.035356971887797, -1.9194437737380314`, 
     7.39654440300106}, {3.455091158297532, -3.0248018134682986`, 
     7.841853328828316}}, 0.05], 
    CylinderBox[{{2.0183853913757, -1.6059505061142432`, 5.941432445085481}, {
     3.2420690347318666`, -1.6468991422188846`, 4.583216547849039}}, 0.05], 
    CylinderBox[{{
     3.492454418210163, -4.69358871191449, -3.0245350318978996`}, {
     2.118569191671223, -5.421687438479836, -1.906334412098972}}, 0.05], 
    CylinderBox[{{
     4.246422083018286, -3.437268347557505, -3.3961151036880897`}, {
     4.612757048030941, -1.9614116855236787`, -2.459358990587385}}, 0.05], 
    CylinderBox[{{-1.5998089060643543`, -0.25530814952915376`, \
-6.18761330145507}, {-1.3381697939126795`, 
     1.4198612830948085`, -6.465441097658004}}, 0.05], 
    CylinderBox[{{-2.3343647780959245`, -1.553606895312487, \
-6.3607898874813795`}, {-3.839893062561944, -2.2959641169607536`, \
-6.980923199549796}}, 0.05], 
    CylinderBox[{{3.3373755691769142`, 
     0.7411276724280511, -4.1387101209261985`}, {3.7489171072558793`, 
     2.25797774967838, -5.155458822439147}}, 0.05], 
    CylinderBox[{{2.32767930785657, -0.348527180137634, -3.913777923016833}, {
     1.2729619361702857`, -1.1321225417438827`, -5.288459397760366}}, 0.05], 
    CylinderBox[{{1.9558519526403522`, -6.314143016215813, 
     2.968441962047939}, {1.8298787629320323`, -5.228150017325369, 
     4.455274947595739}}, 0.05], 
    CylinderBox[{{2.8682753944667874`, -6.001888281502937, 
     1.8525113288722277`}, {4.243184663476111, -4.894806662034826, 
     2.0566286580062414`}}, 0.05], 
    CylinderBox[{{-3.772469592678586, 3.044182680115765, 
     1.3970185329285822`}, {-4.0210076919197455`, 3.5850804064365906`, 
     3.053004014199621}}, 0.05], 
    CylinderBox[{{-3.8376450759715466`, 3.7132174017543087`, 
     0.054317145502002416`}, {-3.606841000540746, 
     5.245945102805592, -0.7714649846516464}}, 0.05], 
    CylinderBox[{{-4.337509349773899, -5.567228014707287, 
     3.3955442167368206`}, {-3.5850924079638165`, -6.7449746827466335`, 
     2.3122204702619515`}}, 0.05], 
    CylinderBox[{{-4.221275996188451, -4.606235666706998, 
     4.5413050580001775`}, {-2.7627773658472674`, -3.8462060806088414`, 
     5.323650614562275}}, 0.05], 
    CylinderBox[{{-3.5815825614407655`, -6.592378541233552, 
     1.335317137026426}, {-3.481269959012125, -6.057688305498189, \
-0.3207619974192581}}, 0.05], 
    CylinderBox[{{-2.6131853613559506`, -6.861400032032822, 
     2.4366581273451904`}, {-0.8296368791688311, -6.3692015887891005`, 
     2.2101378632405235`}}, 0.05], 
    CylinderBox[{{-3.184656969917111, 
     2.4072079120463745`, -2.4927336193269944`}, {-1.832010267250467, 
     3.3728737601179613`, -2.9145259496089793`}}, 0.05], 
    CylinderBox[{{-3.7008121245828027`, 
     2.049559386078369, -1.13968544312728}, {-3.8024692806121587`, 
     2.7994805259063615`, 0.4394457790682511}}, 0.05], 
    CylinderBox[{{0.49937563635844767`, 6.979001451401985, 
     4.343080133660798}, {1.1899655559538662`, 6.724295420129098, 
     5.938528207817624}}, 0.05], 
    CylinderBox[{{0.21335462567924887`, 5.658451189818318, 
     3.73581855584038}, {-0.5896370910239439, 3.7588537868052136`, 
     2.830821605773196}}, 0.05], 
    CylinderBox[{{0.09985920120932475, -6.615751507952875, 
     2.0069033486333825`}, {2.029997562989934, -6.515387290542772, 
     2.00265950696534}}, 0.05], 
    CylinderBox[{{-0.8699811452082029, -5.508413397335881, 
     1.7243792153512245`}, {-0.8796220781705671, -3.945176785070194, 
     0.9215971082507899}}, 0.05], 
    CylinderBox[{{4.7690093343503905`, -4.420026701341525, 
     5.319584967554038}, {5.383195702562, -3.348537461101052, 
     4.101573927962031}}, 0.05], 
    CylinderBox[{{-2.087256800045573, -4.572479911094442, 
     5.254884696945915}, {-0.8655632809593188, -5.668153637491358, 
     4.873213376971078}}, 0.05], 
    CylinderBox[{{-2.3180398851714785`, -3.330378334926898, 
     6.046193462090232}, {-1.2426765674766616`, -2.1088774242045574`, 
     6.748836708034407}}, 0.05], 
    CylinderBox[{{-0.9499667971329457, -6.085223171786924, 
     3.985786371409179}, {-0.8296368791688311, -6.3692015887891005`, 
     2.2101378632405235`}}, 0.05], 
    CylinderBox[{{0.11539360490208353`, -5.600538812446032, 
     4.921717825514138}, {1.8298787629320323`, -5.228150017325369, 
     4.455274947595739}}, 0.05], 
    CylinderBox[{{4.495686012042252, -4.279457077217901, 1.335287009611019}, {
     4.271066447787674, -2.7200925071911577`, 0.09802039449822976}}, 0.05], 
    CylinderBox[{{4.751362575389998, -4.491742631307843, 
     2.7971970929525303`}, {5.383195702562, -3.348537461101052, 
     4.101573927962031}}, 0.05], 
    CylinderBox[{{-1.762433859662693, 
     5.295875731631208, -5.526488527578566}, {-2.6637605967255227`, 
     3.5798405733472847`, -5.538655400522748}}, 0.05], 
    CylinderBox[{{-2.28406038810443, 
     6.2497496898281915`, -4.524962623095277}, {-3.7775314300448866`, 
     5.809781979409567, -3.6223695676086383`}}, 0.05], 
    CylinderBox[{{-0.12886828954485668`, 0.681938049973487, 
     5.612700280219531}, {-1.7420746908333569`, 0.18388063930590687`, 
     5.245813400730735}}, 0.05], 
    CylinderBox[{{1.120513321863085, 0.34493706605913316`, 
     6.359708186749912}, {1.47616670157731, -1.4329433361757409`, 
     6.744991089309081}}, 0.05], 
    CylinderBox[{{2.234454526319654, 7.167342584780311, -4.568076901628091}, {
     1.2721639658216837`, 6.231113090040002, -5.592099646435073}}, 0.05], 
    CylinderBox[{{-4.701457366457764, -3.5504396070035025`, \
-3.1557297531837025`}, {-5.563377215896869, -5.266762397205488, \
-3.5709824638862386`}}, 0.05], 
    CylinderBox[{{-4.408793445669255, -2.086029795389593, \
-2.952368850066903}, {-4.838496020762784, -0.4787863170858, \
-3.095448244948398}}, 0.05], 
    CylinderBox[{{-1.2323856582938875`, 4.453774665965143, 
     2.540007495834564}, {-2.4506825514810506`, 5.801822757597083, 
     2.5885873122249197`}}, 0.05], 
    CylinderBox[{{-0.3339057054454033, 3.4178411355448626`, 
     1.9341675900066913`}, {0.35834642016011126`, 2.5282340834387167`, 
     0.6930985813228386}}, 0.05], 
    CylinderBox[{{-0.6027855753121236, 5.068743482186126, 
     7.5063809115569295`}, {-0.004502367490866083, 3.591377164003291, 
     6.664292196462936}}, 0.05], 
    CylinderBox[{{-2.3507495657528965`, -2.770878526729566, \
-3.405108567523466}, {-3.9530267427311823`, -2.9665835622288315`, \
-2.8932262678127425`}}, 0.05], 
    CylinderBox[{{-1.4387458605131194`, -2.197491495766549, \
-4.4625558677647685`}, {-1.5389420183279772`, -1.198339735213154, \
-5.891436079460954}}, 0.05], 
    CylinderBox[{{-5.152712341963074, 6.887324112141436, 
     1.309328766386493}, {-6.692612577674203, 6.293039630832794, 
     1.607728533318621}}, 0.05]}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2}]], "Output",
 CellChangeTimes->{{3.935835136799258*^9, 3.935835161460581*^9}, {
   3.935835195106079*^9, 3.935835273286911*^9}, {3.935835425857936*^9, 
   3.9358354479765797`*^9}, 3.935835708224184*^9, {3.935836952729166*^9, 
   3.93583697601151*^9}, 3.935926695209772*^9, 3.9363714318117533`*^9, 
   3.9363717438981256`*^9, 3.936383205879471*^9, 3.937657831022377*^9},
 CellLabel->"Out[23]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"6fb28af3-ddb2-4d30-93e1-60a256b64089"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"230a9015-25cb-4068-8674-cff9805b2ba6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"a1448a4b-ca7a-4427-98ef-b852ef31199e"],

Cell["MMFF and Intermolecular Interactions", "Chapter",
 CellChangeTimes->{3.934535266294597*^9},
 CellTags->
  "MMFF and Intermolecular \
Interactions",ExpressionUUID->"50a8275b-9f56-4b68-8945-83fffc2ae74d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"788a8725-fb2e-49d9-8d3a-513751ad16c2"],

Cell[CellGroupData[{

Cell["The Merck Molecular Force Field (MMFF)", "Section",
 CellChangeTimes->{
  3.934534982101873*^9, {3.937658061205303*^9, 3.937658076423751*^9}},
 CellTags->"MMFF",ExpressionUUID->"501cc3b9-48c3-4028-9afe-accd2c555c3b"],

Cell[TextData[{
 "MMFF was designed to model both the geometry and energetics of isolated \
molecules and those in close physical proximity [",
 
 CounterBox["Reference", "Halgren96MMFF1"],
 ", ",
 
 CounterBox["Reference", "Halgren96MMFF2"],
 ", ",
 
 CounterBox["Reference", "Halgren99MMFF7"],
 "]"
}], "Item",
 CellChangeTimes->{{3.935852230514491*^9, 3.935852292793157*^9}, {
  3.9358558281915812`*^9, 3.935855912862761*^9}, {3.9358585496892843`*^9, 
  3.935858549694708*^9}, {3.936450645373657*^9, 3.936450656523087*^9}, {
  3.936450797651918*^9, 
  3.936450849407968*^9}},ExpressionUUID->"d181c018-f38d-472e-a153-\
f38ac0bbd6a3"],

Cell[CellGroupData[{

Cell["\<\
An extensive, but by no means exhaustive, set of bimolecular interactions was \
studied by Halgren in the development of MMFF\
\>", "Item",
 CellChangeTimes->{{3.935852230514491*^9, 3.935852292793157*^9}, {
  3.9358558281915812`*^9, 3.935855912862761*^9}, {3.935858550186111*^9, 
  3.935858570633187*^9}, {3.935859586355495*^9, 3.935859680779189*^9}, {
  3.936263954709222*^9, 
  3.9362639865218363`*^9}},ExpressionUUID->"da4b1b0e-f00b-4370-8087-\
59ad6378b236"],

Cell["\<\
He compared results using MMFF to those from HF/6-31G* optimized geometries \
and energies\
\>", "Subitem",
 CellChangeTimes->{{3.935852230514491*^9, 3.935852292793157*^9}, {
  3.9358558281915812`*^9, 3.935855912862761*^9}, {3.935858550186111*^9, 
  3.935858570633187*^9}, {3.935859586355495*^9, 3.935859680779189*^9}, {
  3.936263954709222*^9, 
  3.936264036113993*^9}},ExpressionUUID->"1668b3a9-7005-4f90-bd55-\
7f89ed7fdd52"],

Cell["\<\
We looked at a small sample of his examples that one might encounter in water \
and peptides dissolved in water to ensure that the optimized geometries and \
computed nergies were reliable\
\>", "Subitem",
 CellChangeTimes->{{3.935859932178547*^9, 3.935860001882207*^9}, {
  3.935862218297401*^9, 3.9358622195583463`*^9}, {3.936263895643027*^9, 
  3.936263895649054*^9}, {3.937658158431831*^9, 
  3.937658192846332*^9}},ExpressionUUID->"c714102c-f446-4d4a-bcfe-\
1b31cb811f01"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Another application is protein-ligand binding", "Item",
 CellChangeTimes->{{3.935859932178547*^9, 3.935860001882207*^9}, {
  3.935862218297401*^9, 3.9358622195583463`*^9}, {3.936264049886191*^9, 
  3.936264094551991*^9}},ExpressionUUID->"8db0a9d3-ba10-4da3-8620-\
955232480f6e"],

Cell["\<\
We made a very preliminary study of the binding of N,N-dimethylarginine to \
the Tudor domain of survival motor neuron\[Dash]related splicing factor 30 \
(SPF30) using the published solution structure of Tripsianes et al.\
\>", "Subitem",
 CellChangeTimes->{{3.935859932178547*^9, 3.935860001882207*^9}, {
  3.935862218297401*^9, 3.9358622195583463`*^9}, {3.936264049886191*^9, 
  3.936264179346029*^9}, {3.936264424689503*^9, 3.9362644433513517`*^9}, {
  3.936264477916463*^9, 
  3.936264518777684*^9}},ExpressionUUID->"767cfd6d-de2e-480f-8ad8-\
f56bb81b9312"]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"ab2f4d5e-fdeb-4e1a-882d-794d1563c470"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"dd50db41-66ed-41ae-9175-e5ae9050f7cd"],

Cell[CellGroupData[{

Cell["Dimerization\[LongDash]worked example", "Section",
 CellChangeTimes->{{3.935862231438033*^9, 3.935862234987028*^9}, {
  3.9362645764462147`*^9, 3.9362645816359987`*^9}},
 CellTags->
  "Dimerization\\[LongDash]worked \
example",ExpressionUUID->"2280b7cc-f424-4913-b8f1-7b8dffea3862"],

Cell[CellGroupData[{

Cell["We\[CloseCurlyQuote]ll start with an optimized structure for water:", \
"Item",
 CellChangeTimes->{{3.937658234087714*^9, 
  3.937658250150999*^9}},ExpressionUUID->"8b27c029-3e7f-4d3c-8970-\
78b07d0adcc9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"waterOpt", "=", 
  RowBox[{
   RowBox[{"Molecule", "[", "\"\<water\>\"", "]"}], "//", 
   RowBox[{
   "MoleculeModify", "[", "\"\<EnergyMinimizeAtomCoordinates\>\"", 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.935860598775724*^9, 3.935860636837605*^9}, {
  3.935860668728936*^9, 3.935860688620035*^9}, {3.935860721792218*^9, 
  3.93586073545888*^9}, {3.935860777365164*^9, 3.935860782876503*^9}, {
  3.935860828270251*^9, 3.935860830465468*^9}, {3.935861465495693*^9, 
  3.935861466238927*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"512e898f-a071-4f50-bcff-31de7e0986a4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["Molecule",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"], 
               ImageSizeCache -> {
                14.741082052734376`, {0., 14.741082052734376`}}], Appearance -> 
              None, BaseStyle -> {}, 
              ButtonFunction :> (Typeset`open$$ = True), Evaluator -> 
              Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.800498, 0.201504, 0.192061], 
                
                LineBox[{{0.12892392447391873`, -0.14223240416666677`}, {
                 0.2892507329667794, -0.049667678125000114`}}], 
                
                LineBox[{{-0.12892392447391884`, -0.14223240416666666`}, \
{-0.2892507329667794, -0.04966767812499992}}]}, {
                RGBColor[0.433333, 0.466667, 0.466667], 
                
                LineBox[{{0.2892507329667794, -0.049667678125000114`}, {
                 0.44957754145964, 0.04289704791666653}}], 
                
                LineBox[{{-0.2892507329667794, -0.04966767812499992}, \
{-0.44957754145964, 0.04289704791666683}}]}}, {
               TagBox[
                TooltipBox[{
                  RGBColor[0.801, 0.202, 0.192], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ7eAxUy5u4c79hwovejCLn9kP43etCJHWW3J8f8ST
N5W3bLfvN9BdtHSVxpH9k6cz9J0v27S/d1b6ktglB/fPmarh0hm/ev+cFdbF
xg779ncIivkYi8zb/0OUsejZ7t37GbQELF8fVLKH8W/ICuprf5gM50fw6Bq/
fbzI/gv/jkv9r/bsz+hQ2+dxbZW9RrZL+gX3/fvLMtd9t0/ZaD9BP3LKxEsH
9rcxnM7ryt5iH9L8e3JXxaH9Gou8Poo2brN3/vvT487UI/uZVr9w65+2w96w
/Mdf3c3H9ptB/GPfy652klXyJJy/s+rzgZzjp+H81s3Cd43qz+2PkPbbO6lj
h32LTeH7C2UX9s85uP3X77Bt9le8M/ISOy/ulztvzx2susV+xQxRmQ+zL+2/
1y1VsItzo72Kc9a2c9mX95vsO/PDnmOV/apbwif//Li8f0tKiiD334X2+kV7
b2u1Xdk/QbKqKnr+JHuHMmv5Q2eu7AfGgPockVo7GF8hW6v7kN6U/TC+wA6X
IH2ZxfuvnHA6f7Duyv6edj61LL7V+839v4kfenR5/7+3pn4hDRv3/04Jf3PQ
7fL+Be9mev5o2rLf/+F31YuFl/avcTVmVezftn87Y9/nt8kX9++cc+aA5+wd
+y1CD7Dxhl2Ax7dY93Q1lcJz+9HTAwDRyBkR
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQnX1p59b4wE37z52984JD9cx+GD/zuv/Eq/Hn97Ms
680+MmXD/o83VmdP+Hphf8iSiZ+VzFft35Iotrj88cX98/6wC+x1WbzfivPO
x9iLl/Z3TKuXeiI9db+vaEZwoMfl/QxhbELLdinB+TtqRfccMZlqD+OvSNeS
v5u82F5VcUmj0YVL+2eoCny/6bnKvmRlXtDX+xf3/4uYaXVz+gb7ec0GDTvf
X9h/awpze2LgJvuH3/bM2m16Hs5/KX5Kb++h03A+H8MvJbcpJ/cfOns2euaU
jfYb734NPLrm+P4u+yRWTukN9ma1epeceY7tN5myYbuo81r78IBv1juzj+xn
yNGsXvZphf17J4knlzUO7y9h0w894rLY3nrPprmNzof277j3aFW17mz7DlPf
cP24g/sNOJIPB93psdcpkjJpe31gP8P7Lbxv1xrB+SfC/h17cWryfhg/LiGG
tadz0f5dh+85O544uD9pUvHMi8dW7jc1vlF5oPHw/jUq/Bm8TRv2+11LmGlm
fRQeHzrxSfv8ZE7sR48vAFeV7ZI=
                    "]}]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  RGBColor[0.433, 0.467, 0.467], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.48079394162655176`, 
                   0.003644658333333148}, {0.48079394162655176`, 
                   0.21302200833333318`}, {0.5085014916265518, 
                   0.21302200833333318`}, {0.5085014916265518, 
                   0.12704325833333316`}, {0.617331749959885, 
                   0.12704325833333316`}, {0.617331749959885, 
                   0.21302200833333318`}, {0.6450390832932185, 
                   0.21302200833333318`}, {0.6450390832932185, 
                   0.003644658333333148}, {0.617331749959885, 
                   0.003644658333333148}, {0.617331749959885, 
                   0.10233459166666647`}, {0.5085014916265518, 
                   0.10233459166666647`}, {0.5085014916265518, 
                   0.003644658333333148}}}]}, "2"], 
                Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  RGBColor[0.433, 0.467, 0.467], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, {{{-0.6450390832932184, 
                   0.0036446583333335364`}, {-0.6450390832932184, 
                   0.21302200833333357`}, {-0.6173315332932183, 
                   0.21302200833333357`}, {-0.6173315332932183, 
                   0.12704325833333355`}, {-0.5085012749598851, 
                   0.12704325833333355`}, {-0.5085012749598851, 
                   0.21302200833333357`}, {-0.4807939416265517, 
                   0.21302200833333357`}, {-0.4807939416265517, 
                   0.0036446583333335364`}, {-0.5085012749598851, 
                   0.0036446583333335364`}, {-0.5085012749598851, 
                   0.10233459166666686`}, {-0.6173315332932183, 
                   0.10233459166666686`}, {-0.6173315332932183, 
                   0.0036446583333335364`}}}]}, "3"], 
                Annotation[#, 3, "Tooltip"]& ]}}, DisplayFunction -> Identity,
              Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}]], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"H\"", "2"], "\"O\""}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["2", "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}}, AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True -> 
        GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              Appearance -> None, BaseStyle -> {}, 
              ButtonFunction :> (Typeset`open$$ = False), Evaluator -> 
              Automatic, Method -> "Preemptive"], 
             Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {
                RGBColor[0.800498, 0.201504, 0.192061], 
                
                LineBox[{{0.12892392447391873`, -0.14223240416666677`}, {
                 0.2892507329667794, -0.049667678125000114`}}], 
                
                LineBox[{{-0.12892392447391884`, -0.14223240416666666`}, \
{-0.2892507329667794, -0.04966767812499992}}]}, {
                RGBColor[0.433333, 0.466667, 0.466667], 
                
                LineBox[{{0.2892507329667794, -0.049667678125000114`}, {
                 0.44957754145964, 0.04289704791666653}}], 
                
                LineBox[{{-0.2892507329667794, -0.04966767812499992}, \
{-0.44957754145964, 0.04289704791666683}}]}}, {
               TagBox[
                TooltipBox[{
                  RGBColor[0.801, 0.202, 0.192], 
                  
                  FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ7eAxUy5u4c79hwovejCLn9kP43etCJHWW3J8f8ST
N5W3bLfvN9BdtHSVxpH9k6cz9J0v27S/d1b6ktglB/fPmarh0hm/ev+cFdbF
xg779ncIivkYi8zb/0OUsejZ7t37GbQELF8fVLKH8W/ICuprf5gM50fw6Bq/
fbzI/gv/jkv9r/bsz+hQ2+dxbZW9RrZL+gX3/fvLMtd9t0/ZaD9BP3LKxEsH
9rcxnM7ryt5iH9L8e3JXxaH9Gou8Poo2brN3/vvT487UI/uZVr9w65+2w96w
/Mdf3c3H9ptB/GPfy652klXyJJy/s+rzgZzjp+H81s3Cd43qz+2PkPbbO6lj
h32LTeH7C2UX9s85uP3X77Bt9le8M/ISOy/ulztvzx2susV+xQxRmQ+zL+2/
1y1VsItzo72Kc9a2c9mX95vsO/PDnmOV/apbwif//Li8f0tKiiD334X2+kV7
b2u1Xdk/QbKqKnr+JHuHMmv5Q2eu7AfGgPockVo7GF8hW6v7kN6U/TC+wA6X
IH2ZxfuvnHA6f7Duyv6edj61LL7V+839v4kfenR5/7+3pn4hDRv3/04Jf3PQ
7fL+Be9mev5o2rLf/+F31YuFl/avcTVmVezftn87Y9/nt8kX9++cc+aA5+wd
+y1CD7Dxhl2Ax7dY93Q1lcJz+9HTAwDRyBkR
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQnX1p59b4wE37z52984JD9cx+GD/zuv/Eq/Hn97Ms
680+MmXD/o83VmdP+Hphf8iSiZ+VzFft35Iotrj88cX98/6wC+x1WbzfivPO
x9iLl/Z3TKuXeiI9db+vaEZwoMfl/QxhbELLdinB+TtqRfccMZlqD+OvSNeS
v5u82F5VcUmj0YVL+2eoCny/6bnKvmRlXtDX+xf3/4uYaXVz+gb7ec0GDTvf
X9h/awpze2LgJvuH3/bM2m16Hs5/KX5Kb++h03A+H8MvJbcpJ/cfOns2euaU
jfYb734NPLrm+P4u+yRWTukN9ma1epeceY7tN5myYbuo81r78IBv1juzj+xn
yNGsXvZphf17J4knlzUO7y9h0w894rLY3nrPprmNzof277j3aFW17mz7DlPf
cP24g/sNOJIPB93psdcpkjJpe31gP8P7Lbxv1xrB+SfC/h17cWryfhg/LiGG
tadz0f5dh+85O544uD9pUvHMi8dW7jc1vlF5oPHw/jUq/Bm8TRv2+11LmGlm
fRQeHzrxSfv8ZE7sR48vAFeV7ZI=
                    "]}]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  RGBColor[0.433, 0.467, 0.467], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.48079394162655176`, 
                   0.003644658333333148}, {0.48079394162655176`, 
                   0.21302200833333318`}, {0.5085014916265518, 
                   0.21302200833333318`}, {0.5085014916265518, 
                   0.12704325833333316`}, {0.617331749959885, 
                   0.12704325833333316`}, {0.617331749959885, 
                   0.21302200833333318`}, {0.6450390832932185, 
                   0.21302200833333318`}, {0.6450390832932185, 
                   0.003644658333333148}, {0.617331749959885, 
                   0.003644658333333148}, {0.617331749959885, 
                   0.10233459166666647`}, {0.5085014916265518, 
                   0.10233459166666647`}, {0.5085014916265518, 
                   0.003644658333333148}}}]}, "2"], 
                Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  RGBColor[0.433, 0.467, 0.467], 
                  
                  FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}}}, {{{-0.6450390832932184, 
                   0.0036446583333335364`}, {-0.6450390832932184, 
                   0.21302200833333357`}, {-0.6173315332932183, 
                   0.21302200833333357`}, {-0.6173315332932183, 
                   0.12704325833333355`}, {-0.5085012749598851, 
                   0.12704325833333355`}, {-0.5085012749598851, 
                   0.21302200833333357`}, {-0.4807939416265517, 
                   0.21302200833333357`}, {-0.4807939416265517, 
                   0.0036446583333335364`}, {-0.5085012749598851, 
                   0.0036446583333335364`}, {-0.5085012749598851, 
                   0.10233459166666686`}, {-0.6173315332932183, 
                   0.10233459166666686`}, {-0.6173315332932183, 
                   0.0036446583333335364`}}}]}, "3"], 
                Annotation[#, 3, "Tooltip"]& ]}}, DisplayFunction -> Identity,
              Frame -> True, FrameStyle -> Directive[
               Opacity[0.5], 
               Thickness[Tiny], 
               GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                UpTo[
                8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])], 
                UpTo[
                4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])]}]], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    SubscriptBox["\"H\"", "2"], "\"O\""}, "RowDefault"], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["2", "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}, {
               RowBox[{
                 TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  PaneBox[
                  "\"O([H])[H]\"", BaselinePosition -> Baseline, 
                   ContentPadding -> False, FrameMargins -> 0, 
                   ImageSize -> {{1, 300}, Automatic}, StripOnInput -> True], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"XLYOFNOQVPJJNP-UHFFFAOYSA-N\"", "SummaryItem"]}]}},
              AutoDelete -> False, 
             BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}}, AutoDelete -> 
          False, BaselinePosition -> {1, 1}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  Molecule[{"O", "H", "H"}, {
    Bond[{1, 2}, "Single"], 
    Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
      StructuredArray`StructuredData[{3, 
       3}, {{{7.144631467394594*^-10, 0.06677727800911391, 
        0.}, {-0.7634678806273023, -0.5299452688162898, 0.}, {
        0.7634678692873264, -0.5299452776795566, 0.}}, "Angstroms", {{1}, {
        2}}}]]}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.935860725051581*^9, 3.93586073678578*^9}, 
   3.935860783664675*^9, 3.935860831790064*^9, 3.935862419436059*^9, 
   3.936371452059391*^9, 3.9363714972061167`*^9, 3.936371753001363*^9, 
   3.936383214815288*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"6507a1f7-8b5d-4477-93e8-cd0c696528d6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
To facilitate constructing precise orientations of the molecule, we\
\[CloseCurlyQuote]ll need the H\[LongDash]O\[LongDash]H angle:\
\>", "Item",
 CellChangeTimes->{{3.9376582638496017`*^9, 
  3.937658318630754*^9}},ExpressionUUID->"580e92d6-ad5f-4b5f-b26a-\
bfd003b31abf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HOH", "=", 
  RowBox[{
   RowBox[{"MoleculeValue", "[", 
    RowBox[{"waterOpt", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<BondAngle\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1", ",", "3"}], "}"}]}], "}"}]}], "]"}], "//", 
   "QuantityMagnitude"}]}]], "Input",
 CellChangeTimes->{{3.935860986557735*^9, 3.9358610489698887`*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"585a1cf9-b5b9-4309-a72a-889a98ab4619"],

Cell[BoxData["103.97800066147792`"], "Output",
 CellChangeTimes->{{3.935861036354305*^9, 3.935861049743104*^9}, 
   3.935862421391116*^9, 3.936371452145577*^9, 3.936371497291222*^9, 
   3.936371754281825*^9, 3.936383216433422*^9, 3.937658373763142*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"ba5ca7c7-7669-4fd2-baf0-1e132890bbb3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Reorient the water molecule and show it with the initial orientation:\
\>", "Item",
 CellChangeTimes->{{3.937658387821206*^9, 
  3.937658436970402*^9}},ExpressionUUID->"133bb2f0-2ea8-418b-9eeb-\
b95c771b71cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"waterOpt", "//", 
       RowBox[{"rotate", "[", 
        RowBox[{
         RowBox[{"HOH", "/", "2"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "//", 
      RowBox[{"translate", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2.5", ",", "0"}], "}"}], "]"}]}], "//", 
     RowBox[{"rotate", "[", 
      RowBox[{
       RowBox[{"-", "90"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"MoleculePlot3D", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ImageSize", "->", "Medium"}]}], "]"}], "&"}]}], "//", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"#", ",", 
      RowBox[{"MoleculePlot3D", "[", "waterOpt", "]"}]}], "]"}], "&"}]}], "//", 
  RowBox[{"showAxes", "[", "3", "]"}]}]], "Input",
 CellChangeTimes->{{3.9358607902987*^9, 3.935860807635703*^9}, {
  3.935860846896404*^9, 3.93586085140197*^9}, {3.935860953524902*^9, 
  3.935860954170591*^9}, {3.935861087496833*^9, 3.935861103784474*^9}, {
  3.935861145184774*^9, 3.935861145364256*^9}, {3.935861235239031*^9, 
  3.93586125882615*^9}, {3.935861316866385*^9, 3.9358613720761957`*^9}, {
  3.935861576467662*^9, 3.9358616679330997`*^9}, {3.93586180685251*^9, 
  3.9358618146996193`*^9}, {3.93586201455863*^9, 3.935862049213939*^9}, {
  3.935862414425586*^9, 3.935862416053636*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"6592d0b5-ee01-4e74-9d31-9d30a7dfa3eb"],

Cell[BoxData[
 Graphics3DBox[{{
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{0., 2.541122299546488, -0.05261331902014362}, {0.,
       1.5721222976216787`, -0.05261332644342101}, {0., 2.7751835848740947`, 
      0.8876931786292123}, {0., 2.0566222985840836`, -0.05261332273178232}, {
      0., 2.6581529422102914`, 0.41753992980453436`}}, {{
        {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
       {Opacity[0.7]}}]}, 
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{7.144631467394594*^-10, 0.06677727800911391, 
      0.}, {-0.7634678806273023, -0.5299452688162898, 0.}, {
      0.7634678692873264, -0.5299452776795566, 
      0.}, {-0.3817339399564196, -0.23158399540358793`, 0.}, {
      0.38173393500089475`, -0.23158399983522132`, 0.}}, {{
        {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
       {Opacity[0.7]}}]}}, {{Line3DBox[{{-1, 0, 0}, {3, 0, 0}}], 
     Text3DBox["\<\"X\"\>", {3, 0, 0}]}, {Line3DBox[{{0, -1, 0}, {0, 3, 0}}], 
     Text3DBox["\<\"Y\"\>", {0, 3, 0}]}, {Line3DBox[{{0, 0, -1}, {0, 0, 3}}], 
     Text3DBox["\<\"Z\"\>", {0, 0, 3}]}}},
  Boxed->False,
  DisplayFunction->Identity,
  ImageSize->Medium,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{3.38, 0, 0}]], "Output",
 CellChangeTimes->{{3.9358608083627653`*^9, 3.935860851938268*^9}, 
   3.935860955235764*^9, {3.935861099609853*^9, 3.9358611043574953`*^9}, 
   3.935861262353747*^9, 3.935861373620464*^9, {3.935861593819354*^9, 
   3.935861623548708*^9}, {3.935861660077692*^9, 3.93586166853719*^9}, 
   3.9358618163331833`*^9, {3.935861871131743*^9, 3.935861900686839*^9}, {
   3.935862033963883*^9, 3.935862050237926*^9}, 3.935862428797031*^9, 
   3.936371452396236*^9, 3.9363714974219313`*^9, 3.936371755726852*^9, 
   3.936383218316277*^9, 3.937658441917179*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"9dd68958-3d2a-4d65-806f-f2e9f13b3eb6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Now, repeate the process and finish with MoleculeComplex instead of \
MoleculePlot3D:\
\>", "Item",
 CellChangeTimes->{{3.9376584553149223`*^9, 3.9376584574878902`*^9}, {
  3.937658501622809*^9, 
  3.93765855025205*^9}},ExpressionUUID->"ff0e4397-e3f4-413d-8750-\
5b71335e1589"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"waterDimer", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"waterOpt", "//", 
         RowBox[{"rotate", "[", 
          RowBox[{
           RowBox[{"HOH", "/", "2"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "//", 
        RowBox[{"translate", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", "2.5", ",", "0"}], "}"}], "]"}]}], "//", 
       RowBox[{"rotate", "[", 
        RowBox[{
         RowBox[{"-", "90"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]}], "//", 
      RowBox[{
       RowBox[{"MoleculeComplex", "[", 
        RowBox[{"{", 
         RowBox[{"waterOpt", ",", "#"}], "}"}], "]"}], "&"}]}], "//", 
     "MoleculeComplexOptimizeGeometry"}]}], ")"}], "//", 
  RowBox[{
   RowBox[{"MoleculeComplexPlot3D", "[", 
    RowBox[{"#", ",", 
     RowBox[{"\"\<MoleculeThemes\>\"", "->", "\"\<Wireframe\>\""}], ",", 
     RowBox[{"\"\<MoleculeLabels\>\"", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"\"\<MoleculeLabelStyle\>\"", "->", 
      RowBox[{"{", 
       RowBox[{"36", ",", "Red"}], "}"}]}], ",", 
     RowBox[{"AtomLabels", "->", "\"\<AtomIndex\>\""}], ",", 
     RowBox[{"AtomLabelStyle", "\[Rule]", "24"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.9358624740948143`*^9, 3.935862500342509*^9}, {
  3.935862615158849*^9, 3.935862621453689*^9}, {3.935863122583973*^9, 
  3.935863163500068*^9}, {3.935863251981865*^9, 3.935863276543407*^9}, {
  3.935863782030614*^9, 3.935863806631091*^9}, {3.935864421255368*^9, 
  3.935864472842313*^9}, {3.93586475777526*^9, 3.935864781393694*^9}, {
  3.9376585755925083`*^9, 3.9376586044129477`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"caff08fe-b65c-4600-9de6-12e396c33e7b"],

Cell[BoxData[
 Graphics3DBox[{
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.00003121189619612841, -0.05560184448884241, 
     0.11711975797668445`}, {-0.7602491377682543, -0.6405735744182434, \
-0.04398480240692777}, {
     0.7602333042220936, -0.6407117883321773, -0.0432609159710628}, \
{-0.38014017483222523`, -0.3480877094535429, 0.036567477784878344`}, {
     0.3801010461629487, -0.3481568164105099, 
     0.036929421002810825`}}, {{{{}, Text3DBox[
         StyleBox["1",
          StripOnInput->False,
          FontSize->24], {-0.00003121189619612841, -0.05560184448884241, 
         0.11711975797668445`}, {-1, -1},
         BaseStyle->"Graphics"]}, {{}, Text3DBox[
         StyleBox["2",
          StripOnInput->False,
          
          FontSize->
           24], {-0.7602491377682543, -0.6405735744182434, \
-0.04398480240692777}, {-1, -1},
         BaseStyle->"Graphics"]}, {{}, Text3DBox[
         StyleBox["3",
          StripOnInput->False,
          FontSize->24], {
         0.7602333042220936, -0.6407117883321773, -0.0432609159710628}, {-1, \
-1},
         BaseStyle->"Graphics"]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.00009042976543155006, 
     2.6893336704009836`, -0.053204874686579334`}, {0.00008542479799254706, 
     1.7074071188039073`, -0.09849405459188666}, {-0.00012881974657301686`, 
     2.8354613315898924`, 0.9042914228454191}, {0.00008792728171204856, 
     2.1983703946024455`, -0.075849464639233}, {-0.000019194990570733396`, 
     2.762397500995438, 0.42554327407941983`}}, {{{{}, Text3DBox[
         StyleBox["1",
          StripOnInput->False,
          FontSize->24], {0.00009042976543155006, 
         2.6893336704009836`, -0.053204874686579334`}, {-1, -1},
         BaseStyle->"Graphics"]}, {{}, Text3DBox[
         StyleBox["2",
          StripOnInput->False,
          FontSize->24], {0.00008542479799254706, 
         1.7074071188039073`, -0.09849405459188666}, {-1, -1},
         BaseStyle->"Graphics"]}, {{}, Text3DBox[
         StyleBox["3",
          StripOnInput->False,
          FontSize->24], {-0.00012881974657301686`, 2.8354613315898924`, 
         0.9042914228454191}, {-1, -1},
         BaseStyle->"Graphics"]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, {Inset3DBox[
     StyleBox["1",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->36,
      FontColor->RGBColor[1, 0, 0]], {
     0.49997139498519166`, -0.12107185987396135`, 
     0.09913157500660338}, {-1, 0}], Inset3DBox[
     StyleBox["2",
      StripOnInput->False,
      LineColor->RGBColor[1, 0, 0],
      FrontFaceColor->RGBColor[1, 0, 0],
      BackFaceColor->RGBColor[1, 0, 0],
      GraphicsColor->RGBColor[1, 0, 0],
      FontSize->36,
      FontColor->RGBColor[1, 0, 0]], {0.500077881971078, 
     2.642567904010119, -0.0021638103197902984`}, {-1, 0}]}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2}]], "Output",
 CellChangeTimes->{
  3.935862505311316*^9, 3.93586262465445*^9, 3.935863154265954*^9, {
   3.935863260029779*^9, 3.9358632783867397`*^9}, {3.9358637927672243`*^9, 
   3.935863807638643*^9}, {3.9358647433377447`*^9, 3.935864782184207*^9}, 
   3.936371452526816*^9, 3.936371497788113*^9, 3.93637176645043*^9, 
   3.936383225284212*^9, 3.937658606065028*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"f0556217-e73d-41c2-bec1-ecfacd05a3e6"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dimerization energy", "Subitem",
 CellChangeTimes->{{3.9358626409221077`*^9, 
  3.9358626477733507`*^9}},ExpressionUUID->"e1cf7b35-040f-4961-9e29-\
20356cdb5169"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"waterDimer", "[", "\"\<MMFFEnergy\>\"", "]"}], "-", 
  RowBox[{"2", 
   RowBox[{"waterOpt", "[", "\"\<MMFFEnergy\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.935862662839999*^9, 3.9358627013811827`*^9}, {
  3.93586274525814*^9, 3.935862766627197*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"56c1180f-581c-4e1b-b404-e6d12471cf81"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "6.608758063952511`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.935862702383822*^9, 3.935862767741783*^9, 
  3.936371452602878*^9, 3.936371497829226*^9, 3.9363717725158787`*^9, 
  3.936383232118043*^9, 3.937658626086473*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"c5a6bfee-eab1-4202-bbe2-69603d64cd50"]
}, Open  ]],

Cell["Halgren reports -6.609 kcal/mol", "Subsubitem",
 CellChangeTimes->{{3.935863419071521*^9, 
  3.9358634451618953`*^9}},ExpressionUUID->"93ee4e0d-7bf0-4fbb-b7e2-\
f6886ad364ad"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dimer geometry", "Subitem",
 CellChangeTimes->{{3.935862797681574*^9, 
  3.935862804865592*^9}},ExpressionUUID->"3720e393-1961-4dc8-8179-\
ad3dfab367a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindHydrogenBonds", "[", "waterDimer", "]"}]], "Input",
 CellChangeTimes->{{3.935863372489667*^9, 3.935863386185824*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"f12e58d9-7b77-4f5c-a477-80dabf46e29e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.935863387556414*^9, 3.936371452673491*^9, 
  3.93637149792457*^9, 3.9363717757132397`*^9, 3.93638323640243*^9, 
  3.937658630728951*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"ced406e5-dd0b-4f74-a59d-84829d6bb4a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexDistance", "[", 
  RowBox[{"waterDimer", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9358630581414003`*^9, 3.935863072577251*^9}, {
  3.935863477603622*^9, 3.9358634897110763`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"0acdee66-f1ac-46b1-b98e-d92fcec01574"],

Cell[BoxData[
 TemplateBox[{
  "1.7761446828524554`", "\"\[CapitalARing]\"", 
   "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
  "Quantity"]], "Output",
 CellChangeTimes->{{3.935863479995003*^9, 3.935863490688925*^9}, 
   3.936371452741107*^9, 3.936371497981267*^9, 3.936371777275166*^9, 
   3.9363832382570457`*^9, 3.937658637392665*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"a7cdc769-561b-410f-a18d-9e544ecee2dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Halgren reports 1.776 \[Angstrom]", "Subsubitem",
 CellChangeTimes->{{3.935863499404922*^9, 
  3.935863519949528*^9}},ExpressionUUID->"a7ad728c-b5e5-4262-b9a0-\
e5f87569dab0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexDistance", "[", 
  RowBox[{"waterDimer", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9358630581414003`*^9, 3.935863072577251*^9}, {
  3.935863477603622*^9, 3.9358634897110763`*^9}, {3.935863524598056*^9, 
  3.935863540654365*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"a72edccf-fbc9-4063-a4ae-51f36c06a641"],

Cell[BoxData[
 TemplateBox[{
  "2.7502148054637554`", "\"\[CapitalARing]\"", 
   "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
  "Quantity"]], "Output",
 CellChangeTimes->{3.935863542729207*^9, 3.9363714528063793`*^9, 
  3.936371497997136*^9, 3.9363717805784388`*^9, 3.936383240609091*^9, 
  3.937658640085971*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"729f4929-2e78-4c6a-aab3-373cbf1f7ce0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Halgren reports 2.750 \[Angstrom]", "Subsubitem",
 CellChangeTimes->{{3.9358635697560673`*^9, 
  3.935863587395508*^9}},ExpressionUUID->"8a43b48b-b488-44de-8d8d-\
bfd9666111f7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexAngle", "[", 
  RowBox[{"waterDimer", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.935863594151716*^9, 3.9358636367728777`*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"d8352475-3dae-42f9-9fb9-bd5cf9fbdf8b"],

Cell[BoxData[
 TemplateBox[{"170.38665287730834`", 
   RowBox[{"\[InvisibleSpace]", "\"\[Degree]\""}], "degrees", 
   "\"AngularDegrees\""},
  "QuantityPostfix"]], "Output",
 CellChangeTimes->{3.935863638865174*^9, 3.9363714528740053`*^9, 
  3.936371498053851*^9, 3.9363717851092978`*^9, 3.936383242599989*^9, 
  3.937658642617838*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"6ada995e-f214-4735-a5da-b3589319225b"]
}, Open  ]]
}, Open  ]],

Cell["Halgren reports 170.4\[Degree]", "Subsubitem",
 CellChangeTimes->{{3.935863643080736*^9, 
  3.935863663493057*^9}},ExpressionUUID->"9a759dcc-6a05-427a-b712-\
bc65f225ff88"]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"622da62d-5d01-4d74-bf99-3fd98fa2937f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"bf5974d8-1e7e-41ca-85b0-4985a3d97d5b"],

Cell[CellGroupData[{

Cell["The sample from Halgren\[CloseCurlyQuote]s MMFF paper", "Section",
 CellChangeTimes->{{3.9359283888496933`*^9, 3.935928404808016*^9}},
 CellTags->
  "The sample from Halgren's MMFF \
paper",ExpressionUUID->"5a1ec104-38ff-4311-84b9-484c6c0f7bda"],

Cell["Here is a table of the dimers we examined", "Item",
 CellChangeTimes->{{3.935913615385797*^9, 
  3.93591364060734*^9}},ExpressionUUID->"ef433518-5b9e-486d-ae62-\
aae27ac9bde9"],

Cell[TextData[Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Dimer\"\>", "\<\"Dimerization energy\"\>", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\<\"X\[CenterEllipsis]Z distance\"\>", 
     "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\<\"H\[CenterEllipsis]Z distance\"\>", 
     "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\<\"X\[Dash]H\[CenterEllipsis]Z angle\"\>", 
     "\[SpanFromLeft]", "\[SpanFromLeft]"},
    {"\<\"\"\>", "\<\"(\\!\\(\\*SubscriptBox[\\(kcal\\), \
\\(th\\)]\\)/mol)\"\>", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\<\"(\[Angstrom])\"\>", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\<\"(\[Angstrom])\"\>", "\[SpanFromLeft]", 
     "\[SpanFromLeft]", "\<\"(\[Degree])\"\>", "\[SpanFromLeft]", 
     "\[SpanFromLeft]"},
    {"\<\"\"\>", "\<\"Halgren\"\>", "\<\"Wolfram\"\>", "\<\"\[CapitalDelta]\"\
\>", "\<\"Halgren\"\>", "\<\"Wolfram\"\>", "\<\"\[CapitalDelta]\"\>", \
"\<\"Halgren\"\>", "\<\"Wolfram\"\>", "\<\"\[CapitalDelta]\"\>", "\<\"Halgren\
\"\>", "\<\"Wolfram\"\>", "\<\"\[CapitalDelta]\"\>"},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-0.00003121189619612841, -0.05560184448884241, 
         0.11711975797668445`}, {-0.7602491377682543, -0.6405735744182434, \
-0.04398480240692777}, {
         0.7602333042220936, -0.6407117883321773, -0.0432609159710628}, \
{-0.38014017483222523`, -0.3480877094535429, 0.036567477784878344`}, {
         0.3801010461629487, -0.3481568164105099, 0.036929421002810825`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{0.00009042976543155006, 
         2.6893336704009836`, -0.053204874686579334`}, {
         0.00008542479799254706, 
         1.7074071188039073`, -0.09849405459188666}, \
{-0.00012881974657301686`, 2.8354613315898924`, 0.9042914228454191}, {
         0.00008792728171204856, 
         2.1983703946024455`, -0.075849464639233}, {-0.000019194990570733396`,
          2.762397500995438, 0.42554327407941983`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{0.00008542479799254706, 
         1.7074071188039073`, -0.09849405459188666}, \
{-0.00003121189619612841, -0.05560184448884241, 0.11711975797668445`}}, 
         0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-6.609\"\>",
        ShowStringCharacters->False],
       -6.609,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-6.609\"\>",
        ShowStringCharacters->False],
       -6.608758063952511,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.00024193604748923292`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.750\"\>",
        ShowStringCharacters->False],
       2.75,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.750\"\>",
        ShowStringCharacters->False],
       2.7502148054637554`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.00021480546375540754`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.776\"\>",
        ShowStringCharacters->False],
       1.776,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.776\"\>",
        ShowStringCharacters->False],
       1.7761446828524554`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.00014468285245539114`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"170.4\"\>",
        ShowStringCharacters->False],
       170.4,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"170.4\"\>",
        ShowStringCharacters->False],
       170.38665287730834`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.0\"\>",
        ShowStringCharacters->False],
       -0.01334712269166971,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-0.34551910155639015`, 0.15762913831625838`, 
         0.}, {-1.0099515245423394`, -0.548948436268172, 0.}, {
         0.4970761901314286, -0.3372903992011706, 
         0.}, {-0.6777353130493649, -0.1956596489759568, 0.}, {
         0.07577854428751923, -0.08983063044245612, 0.}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{2.3453799849936448`, 0.8423496930113716, 0.}, {
         3.0100564545567026`, 1.5487000817254566`, 0.}, {1.5029579964169573`, 
         1.3375599224162569`, 0.}, {2.6777182197751737`, 1.1955248873684141`, 
         0.}, {1.924168990705301, 1.0899548077138141`, 0.}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{0.4970761901314286, -0.3372903992011706, 0.}, {
         2.3453799849936448`, 0.8423496930113716, 0.}}, 0.05], 
        CylinderBox[{{1.5029579964169573`, 1.3375599224162569`, 
         0.}, {-0.34551910155639015`, 0.15762913831625838`, 0.}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-4.909\"\>",
        ShowStringCharacters->False],
       -4.909,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-4.909\"\>",
        ShowStringCharacters->False],
       -4.909072225238386,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.000\"\>",
        ShowStringCharacters->False],
       -0.00007222523838645856,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.777\"\>",
        ShowStringCharacters->False],
       2.777,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.777\"\>",
        ShowStringCharacters->False],
       2.776649083340889,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.000\"\>",
        ShowStringCharacters->False],
       -0.0003509166591113555,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.193\"\>",
        ShowStringCharacters->False],
       2.193,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.193\"\>",
        ShowStringCharacters->False],
       2.192664512700765,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.000\"\>",
        ShowStringCharacters->False],
       -0.0003354872992349378,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"117.0\"\>",
        ShowStringCharacters->False],
       117.,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"117.0\"\>",
        ShowStringCharacters->False],
       117.02390451387495`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.0\"\>",
        ShowStringCharacters->False],
       0.02390451387495318,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwB2QEm/iFib1JlAgAAABMAAAADAAAAW/HSH6jq8T8oRTqd59Wnv4mRTXB0
FCE/sbBT4ju/17+HdA6AlhrCvzCyUjPCbxu/j9Pcgi1l8L+m3R28lM3yv1sB
UZy/Yh+/P/8aqp+A7r+uZDc2pibxP1mpb1EsOzW/kunwxaG9+D+hL/g7ytvw
v37MT7KHTkI//KVB56pS9z+1OqjUDXPePxemOETuwOw/kQua1PtT9z8cVE4E
O2neP0J5YvikwOy/gsmfbvf1/r+FSGwe637tPyZRumzK9ju/sYwE7vBR37+2
4K+FtQ2xv3IabS6kHiG/jwrJxdpJ8r8gDXdEHZvxvwhC7OIiGCO/vC1KAVce
6r8sC9Kc+Kvivz2urIhjGyK/sdSi1oYs0L+z+EQ9Uq7Lv3wvywk8ohS/Hjnh
fwAB7b8srsQzDAD0v6d+yXI5lRi/vFGZ9aGL4r9DTW171nXnvxJXSr66mxa/
zGuizR4w5b86LGvMpsbdP+VVRN4cFyy/du3h8iRU9T/KAeJ4eZrhv+AwY86k
kzY/rEuKg6me9D8Q8gDhUHjLP/Cqf4v/wdw/dn42+lGf9D92C6cQfm7LP2l0
G7GTv9y/kaTWoSMb97/wiG3FG+bvP0D9FF/7mDi/vVP0gg==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{5, 6, 7, 8}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{3, 4}, 0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 11}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{11, 10}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 14}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{14, 13}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 15}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{15, 4}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 16}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{16, 5}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 17}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{17, 6}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 18}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{18, 7}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{4, 19}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{19, 8}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwB2QEm/iFib1JlAgAAABMAAAADAAAAkprg+al6FsASxXTzOhzov2rkqLYK
YyI/ncncVQyEEMBFyJzH8xLlvyEsceeb4hO/H+VyMmnNC8Dkl4J9HgPYP24y
h+QfODa/N5ZQcdhfDMBxj6wJc/P9vzIzNmxrRPU+gHGPgmgvGMAFUkqB9TvQ
Py8Y9jRahjo/Q8Cbc7DUF8AsY3K/+2j0v145Gi+fwew/jFngzvjUF8AmQ1jP
r2f0v20GfqD1v+y/bujqowSFBMCwIsNmQoz7v97ls+Oi8Rq/iEQ3B+EKEMBF
76nT4nfnv6Fv8Ge7txS/9donlRLbCsDkSWhlQDnTP04Dp8RnbTa/AjLLUWp4
DcCklOtBhbbLvzYfo55Wmyu/sk6CpDf9EMBFoY+7BK7iv6Ho8WZ8DRO/Se+9
z7+/DMDk5ZyV/MzcP45hZwTYAja/VkZhjBddD8BIuQTDGR6xv7bbIx43xiq/
uBSFjvizDsDKeb12dj70v6g+xxgCI/2+CQY4PglVF8AgOJ9lgPzPvzJFJcjv
2zE/ai2+Nq0nF8DaYpacjDvwv+2jxV/Fwtw/D3pgZNEnF8DYUomk5jrwv96b
0m/Pvty/Ur+dim5yCMAQ2Te42r/8vxFZpgiIoAW/47jr7A==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{5, 6, 7, 8}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{3, 4}, 0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 11}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{11, 10}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 14}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{14, 13}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 15}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{15, 4}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 16}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{16, 5}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 17}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{17, 6}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 18}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{18, 7}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{4, 19}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{19, 8}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{-1.935050422788294, 
         0.9217429727743968, -0.00042669717797962287`}, {-3.47529830372936, 
         0.3751903749165406, -0.00033903864507748335`}}, 0.05], 
        CylinderBox[{{-2.564950256925889, -1.7217430128240885`, \
-0.00010278279016864104`}, {-1.0247016059704241`, -1.175190672713009, \
-0.00011972708223684707`}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-17.100\"\>",
        ShowStringCharacters->False],
       -17.1,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-17.100\"\>",
        ShowStringCharacters->False],
       -17.09953832266997,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.000461677330029886,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.617\"\>",
        ShowStringCharacters->False],
       2.617,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.617\"\>",
        ShowStringCharacters->False],
       2.6165680573890917`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.000\"\>",
        ShowStringCharacters->False],
       -0.0004319426109082869,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.634\"\>",
        ShowStringCharacters->False],
       1.634,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.634\"\>",
        ShowStringCharacters->False],
       1.6343449099417886`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.00034490994178870693`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"169.2\"\>",
        ShowStringCharacters->False],
       169.2,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"169.2\"\>",
        ShowStringCharacters->False],
       169.1599931518371,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.0\"\>",
        ShowStringCharacters->False],
       -0.04000684816287503,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwB2QEm/iFib1JlAgAAABMAAAADAAAA/kV1soHQ9z+qfQkweZmjP6JScIyF
7Bo/YU3dj0CTkD8SXOogk4PLv2j2jElYYbw+lErd3+3D4L9oD7yb2fn0vx8u
MnNvnwu/t7mIWVUg5r8AwS+tBtLtP0DiTYsMnLM+ziFr1bQoAED761thBl3t
vxG6jYKZ+RO/I5yJ6WBN/D8QCtlqbfviP14UoOiNwuw/gkoLIadN/D8na9s4
UP7iP4aILDPtvuy/5hZvPe9p+r9Z8hxNXUnlP8Zu44NDKQi/UvFmRT0BvL+V
yH77ypfDvz8F9Q0NANe+KRMJja/I5L/4nA6XYPzzv3o2Pdd7Yg+/VPG1NddI
2L8Kdn72WW/mv5Hrfbw+IQG/Acyqxm4lwj/I9yqjrbfRvzrAXZlcmOI+/gNj
ZVh+2b/YgWmgUvf1v8QlJw9j3Ae//Z0NAqFrwL/KPzQJPmXqv7W1z+hLNvO+
TM8JVbub1b/7KfXkIfHWP1RsbWqy/rc+zcSlrvUQ/D8hVFvObiPcv0Biiiew
y+s+EHH/TfEO+j/qodn9BDXUP+B3zExlw9w/QEjAaRQP+j8BA9zL5zfUPwQl
AM8Vvty/4bkZ9Qy98r+sWSb9sY3pP7T/iB9jjPe+uEnyBA==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{5, 6, 7, 8}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{3, 4}, 0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 11}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{11, 10}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 14}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{14, 13}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 15}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{15, 4}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 16}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{16, 5}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 17}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{17, 6}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 18}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{18, 7}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{4, 19}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{19, 8}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-3.068542247012595, -0.2259450619790234, \
-0.0001108901697264516}, {-4.008462891245283, -0.47684583663787333`, \
-0.00011878129638009423`}, {-2.621746758717378, -1.1011570840496774`, \
-0.0001440532200961561}, {-3.538502569128939, -0.35139544930844835`, \
-0.00011483573305327292`}, {-2.8451445028649864`, -0.6635510730143503, \
-0.00012747169491130383`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{-1.6508629226458935`, 
         0.6652056223025041, -0.00004608380594259063}, {-3.068542247012595, \
-0.2259450619790234, -0.0001108901697264516}}, 0.05], 
        CylinderBox[{{-2.621746758717378, -1.1011570840496774`, \
-0.0001440532200961561}, {-0.5239171383239687, -1.3109985431082922`, \
-0.00005268629902229989}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-11.704\"\>",
        ShowStringCharacters->False],
       -11.704,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-11.704\"\>",
        ShowStringCharacters->False],
       -11.703567928558694`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.00043207144130619213`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.644\"\>",
        ShowStringCharacters->False],
       2.644,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.644\"\>",
        ShowStringCharacters->False],
       2.6440800584204007`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.00008005842040059719,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.674\"\>",
        ShowStringCharacters->False],
       1.674,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.675\"\>",
        ShowStringCharacters->False],
       1.6745041693086724`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.001\"\>",
        ShowStringCharacters->False],
       0.0005041693086724752,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"163.4\"\>",
        ShowStringCharacters->False],
       163.4,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"163.4\"\>",
        ShowStringCharacters->False],
       163.38057801988356`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.0\"\>",
        ShowStringCharacters->False],
       -0.019421980116447912`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {"\[SpanFromAbove]", "\[SpanFromAbove]", "\[SpanFromAbove]", 
     "\[SpanFromAbove]", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.766\"\>",
        ShowStringCharacters->False],
       2.766,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.766\"\>",
        ShowStringCharacters->False],
       2.766307648123585,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.00030764812358485827`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.108\"\>",
        ShowStringCharacters->False],
       2.108,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.108\"\>",
        ShowStringCharacters->False],
       2.108298499379943,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.0002984993799430846,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"122.8\"\>",
        ShowStringCharacters->False],
       122.8,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"122.8\"\>",
        ShowStringCharacters->False],
       122.75647350292144`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.0\"\>",
        ShowStringCharacters->False],
       -0.0435264970785596,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBmQJm/SFib1JlAgAAABsAAAADAAAAAzrnh8HN+z9GsIjvHRrmv0fh58E6
/cM/T2TocisN3j/eessduwu+P/erN6O65cI/UlGcm1OX3T+GLO/9fmT1P9dt
JwBHqNE/SfnqSTEw5b9DDTp11pjkv8HNWPos4pC/GhTlcQuC/7+8mDaxytan
v1tOSKRisqm/ooJXoo7GBEC/wnIHxm+cv0iaSbRqjNI/EwimW2KB/T9dU6Xo
MJPzv70+xxVWX+m/CS8pmw1o+z+BztaL6ZH2v0h0PrI8U+8/KrboqItc4r+y
lwk3sIv6vx7fYVAvAr6/Q0wntrQpAMBqvNUD2kjlP0NwqNSoHey/nSypOBO0
BcC5h2E6BbXqvyqEF/VRFsi/zLNSW6g1AcBVvR2vzKLeP+0yjpm1hew/2+wJ
BKMd1T9Gz/2fyxy+P/xNO0MIlME/3tm9LMun1D/NURIGkGX1P9o+KdBt/9A/
XONjGLfi1D/CLhLAXEfnP9jlxvFxyck/4m3j8Fl+4z92Jpmbqvq9P/IJNANt
N8Q/Y2Q9BW5D4z8/B8z1bWP1P9ScJTAgUdI/ImkQ++Ng4z+nmYWfGEPnP82h
v7HWbMw/hBzbQW6muL/onYARX9fQvz+S7AN1ybA/YEhtCxIN9b/Pdk0gQxbW
v55aupC8EaG/0o8ls7dWAUBcRsQfnP3Wv+yKPRUIi8w/C6HG8ZGn/D+Aq2ng
P6Duv2xGTWUHYNS/hjSIkeea+z9Sk81BfM/wv002XLFFKeI/utdpeV7G478q
T9O4DWzyv0cJfEddHbG/UNYZb7rq/7/eUsJYbcvTPyj17P7OuN2/VdvNeIy6
AsBE8XTlcTLcv8CXKZ7qgr6/7J4iCld7AMA96vZY86fLPwiuSW+P6to/HMZW
Sg==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 5}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{6, 7, 8, 9, 10, 11, 12}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{4}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{3}, 0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 15}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{15, 14}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 18}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{18, 17}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 19}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{19, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 20}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 5}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 21}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{21, 6}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 22}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{22, 7}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 23}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{23, 8}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 24}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{24, 9}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 25}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{25, 10}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 26}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{26, 11}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 27}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{27, 12}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-0.4189444028045447, -3.4574414188729947`, \
-0.2957593275878382}, {-0.47255354318206394`, -4.14034584193076, 
         0.3944988213003412}, {-0.3609544527740562, -3.9810441519189377`, \
-1.1131737335575878`}, {-0.4457489729933043, -3.798893630401877, 
         0.049369746856251506`}, {-0.3899494277893004, -3.7192427853959664`, \
-0.7044665305727129}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{-0.5737970637325749, -1.659103598585244, \
-0.1172208377118946}, {-0.4189444028045447, -3.4574414188729947`, \
-0.2957593275878382}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-6.864\"\>",
        ShowStringCharacters->False],
       -6.864,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-6.584\"\>",
        ShowStringCharacters->False],
       -6.583962208514848,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.280\"\>",
        ShowStringCharacters->False],
       0.2800377914851522,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.839\"\>",
        ShowStringCharacters->False],
       2.839,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.838\"\>",
        ShowStringCharacters->False],
       2.8380479678644566`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.001\"\>",
        ShowStringCharacters->False],
       -0.0009520321355434014,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.816\"\>",
        ShowStringCharacters->False],
       1.816,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.814\"\>",
        ShowStringCharacters->False],
       1.8138010516153564`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.002\"\>",
        ShowStringCharacters->False],
       -0.0021989483846436286`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"176.9\"\>",
        ShowStringCharacters->False],
       176.9,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"179.9\"\>",
        ShowStringCharacters->False],
       179.94977157315336`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"3.0\"\>",
        ShowStringCharacters->False],
       3.0497715731533503`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBmQJm/SFib1JlAgAAABsAAAADAAAAQ5uoEORa/T9g8BYY4HXrv09kJ4Ag
jNm/lvpO4jAc5j+OU21HxHG5P93NjottH8q/buxU0Mta5z9lmexIGSz0P0El
opOKPeO/zz6j44iD2b/clfY7yhfdv3sn3BpHJ9s/CfPzZatz+b+Bxzae+ybU
P/1j/igBzOU/siaJvPYyBkARDHn8xTrTvyW8/LfnTdu/ddON6A0w+z9KJa4g
+EP2v4EKkIW2f/W/7P812Kwn/j9fAWwyOkv5v1ZtF6Wg49o/3Ww5w1UV2L/R
1s4UqM/2v+KGgljnoOY/8v20vfcoAMCJGAoGMX/kPzZEPvojSNG/glSzHDZx
AsBVrqbJ5xTUv0TJRCbBefM/6EoY1Vta9b/rnXahDgXzPztQzqCPk/Q/YowQ
5lH84T/wiW+g2fK+Py9K6onfsMO/On4W1Ow64z/LvHyeKoT0P1YEORPnoeG/
ToUTXZ+b4j9qtYM4WHPmP+KWs/Uejta/ymiN3g886j8sHWvurvCzP8Womcb9
RtC/olqTzKp66z//dVzzB9TzPyxGCxQu2eS/tmGQVV3b6j/SJ0PiEhPlP44a
WPes/Ny/XLb64Ni0wj/5QBsqWbvGvxqBKaogL7w/vMLcno3U77+4nH87neGx
v907NlvSr+E/KrpuYjRwAkA0uymLoYnivzoQEhwEbdq/XDeb/HhF/D+9zlwW
dP/xv5TjmaW+4uu/mE1vdEjB/T/IvDsfFYPzv2CQAE8CeIU/1lVuU2/M2L9I
fMyjmhXuv1BN+HJFGuI/dveucM3i/L9KfCXVrpLeP8SDvlfeT8o/Bk6tzwsr
/78ALBmQ1BNCP0L7w7rBX+4/+B6GnQNn97/MTwSJzQ7oPzqCTTWQee8/CA5c
Rg==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 5}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{6, 7, 8, 9, 10, 11, 12}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{4}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{3}, 0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 15}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{15, 14}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 18}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{18, 17}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 19}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{19, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 20}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 5}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 21}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{21, 6}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 22}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{22, 7}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 23}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{23, 8}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 24}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{24, 9}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 25}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{25, 10}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 26}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{26, 11}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 27}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{27, 12}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-0.8138238932851449, 
         3.4768323212442747`, -0.7461238841675416}, {-0.30169706329157453`, 
         2.64139412093107, -0.6682134310347047}, {-0.1641925692544963, 
         4.052005161370452, -1.1774992785065932`}, {-0.5577604782883597, 
         3.0591132210876726`, -0.7071686576011231}, {-0.4890082312698206, 
         3.7644187413073635`, -0.9618115813370673}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{-0.30169706329157453`, 
         2.64139412093107, -0.6682134310347047}, {0.7298335141162064, 
         1.260766301021783, -0.6012623675789329}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-8.192\"\>",
        ShowStringCharacters->False],
       -8.192,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-8.024\"\>",
        ShowStringCharacters->False],
       -8.023543180631389,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.168\"\>",
        ShowStringCharacters->False],
       0.16845681936861112`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.706\"\>",
        ShowStringCharacters->False],
       2.706,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.705\"\>",
        ShowStringCharacters->False],
       2.7045908482426997`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.001\"\>",
        ShowStringCharacters->False],
       -0.0014091517573002754`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.727\"\>",
        ShowStringCharacters->False],
       1.727,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.725\"\>",
        ShowStringCharacters->False],
       1.7247234427967166`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.002\"\>",
        ShowStringCharacters->False],
       -0.002276557203283458,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"174.2\"\>",
        ShowStringCharacters->False],
       174.2,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"174.3\"\>",
        ShowStringCharacters->False],
       174.26240578302293`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.1\"\>",
        ShowStringCharacters->False],
       0.062405783022938977`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABAAAAADAAAAvbqCkIFVyT8HDi8XojfgvxTC8aGz
f7Y+i6lhYpEU9T/X/nZKew+MvxgsibYQwOI+x1nhn9M27r/xZuFv5O3MP4Bh
VkpWn7c+R5Ep6Y0kij+ExOf8C335v1T8c3obXNy+nxDMh3M17L9oGB4fdPXz
PwbzsY2TFOA+S70sClvc/b9OiP7usXPHv7geyTYfO9++vBLyingcwj8H6qlU
EzzYv990vsT5J8A+i5SvQXAt9D9B6IH900q9Pw2RerMY+uM+49YNU/9w5j/3
b0lVXunAv0QuqiQXBNg+X7EJS0VH0D8KJwmEOlHkv9M0zXTnXqk+i74Tg7L7
9T/70w9oWSfCvyPHl7kIhuE+4irW1YMN6j8JHA3eENvYv3Ca5DD3G9M+GKvA
O3Ph17+WaG32UfjBv8oRJPaED7c+0VMVb8r3uj/EpT+Ebszwv86L95EuvMa+
M7XWkyM27b9GRRqtMJPnPza//FZ+CNM+F7UObeJ79r+IeosDyuiVP1iGM6RJ
U8m+LePKLA==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{4, 5, 6}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{3}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{2}, 0.31000000000000005`]}}, {{
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 9}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{9, 8}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{10, 12}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{12, 11}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 13}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{13, 3}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 14}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{14, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{3, 15}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{15, 5}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{3, 16}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{16, 6}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABAAAAADAAAAB7WMmZ+q4T/bnj2U6A0MQIZE66B5
VsW+i9NNuSIp4r+6lBKLDxwIQMdHUZLTVOE+hhk4oGkb+z+yAg7GITEGQPgB
LdYJ6s2+eqLeeW2X5z8AbwsBQ18SQNoKl115vum+Q3jCLboa+j8LnAoPjAr8
PxjGDrN/udg+JOVaeS3uBEBKgPLYOncJQJB/ulEba+q+pN4C2+F44z+vGAl5
ggcLQPBfVNFlCr++7qnXd+Ba4L+ODt5vqRUHQOuMYUAlyeI+sKVZGQvwqD+e
k3P0lQ4JQNoBbgyxz80+1BYtsLq43z8HJXKvThQNQBRZLFnAJ8u+KP3D+mT3
47/mGkemdSIJQEcFgsgDwd8++Ma1ih5ssL/2n9wqYhsLQLzY65sjLcI+BDp/
tlz48T/G0CUthR8JQD8jjLtBoMm+wKu1iQah5D83H5WlGzMQQPvb0cUXFN++
5Ej95hGb+j9cqMnmMxsCQDiK8I/1iLM+9Hi7JPE9AUB+QYBPLtQHQAfgouPO
8uC+ccG4uw==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{4, 5, 6}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{3}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{2}, 0.31000000000000005`]}}, {{
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 9}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{9, 8}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{10, 12}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{12, 11}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 13}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{13, 3}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 14}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{14, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{3, 15}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{15, 5}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{3, 16}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{16, 6}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{-0.8815248157775563, 1.2474251952676472`, 
         7.667721027221276*^-6}, {-0.5675214404314927, 3.0137015214009724`, 
         8.26423326763863*^-6}}, 0.05], 
        CylinderBox[{{1.6315252101408226`, 1.7525749766880405`, 
         5.894805142612969*^-6}, {1.3175214617755013`, -0.013701403818117281`,
          8.940818319610715*^-6}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-12.264\"\>",
        ShowStringCharacters->False],
       -12.264,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-12.264\"\>",
        ShowStringCharacters->False],
       -12.263836251613839`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.00016374838616073362`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.813\"\>",
        ShowStringCharacters->False],
       2.813,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.813\"\>",
        ShowStringCharacters->False],
       2.8130243211638652`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.000024321163865081985`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.794\"\>",
        ShowStringCharacters->False],
       1.794,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.794\"\>",
        ShowStringCharacters->False],
       1.7939705070006344`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.000\"\>",
        ShowStringCharacters->False],
       -0.000029492999365610117`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"173.4\"\>",
        ShowStringCharacters->False],
       173.4,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"173.4\"\>",
        ShowStringCharacters->False],
       173.43036603453277`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.0\"\>",
        ShowStringCharacters->False],
       0.030366034532761432`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABAAAAADAAAA0m2UES2Dr7/e4H7jy/7Wv4if2v3u
Itw/4fET4Uqs8D8Ky3BWfYe0PwRrfPhcTOc/h9s0twL367+MNyZHQ9nLP7cB
6L9S7t6/nSzI+L/x37/AUaPPtCv0vxdol0NYwuw/Uy/cMyrG4b8cOooPNNjw
P3vPgJkTpe6/oEKdtUGO/L9f/0YUkNDDv7KIFG891+a/6vu38v0ytL82TubQ
mVbQv62nr/85PtY/kRV1ajRl8D/VimnQIpTHPxbvZnkCWuQ/piuTFglE3j8w
I8aiITKiv+zCPnkfed8/0OO4PV6gpr+Gcxf2/abdv7LLAv7RA+E/Mc6yV2Hz
8D9Y/sXPK2WYv/LmkXe3Puo/EwfFZV4+4D9s0xOzUC3Pv1JZyrpEoeU/ZCJO
iDXv3b8witd/VCSyv4ARaxAeW5a/LF19zRLx0b/4CYPIZ+vpv+5bQuHnaeU/
bYWIdZbe5r8OAW94XFPkPytounweDue/MtibiOFE9b9YcL5lZhGgP8dEhGcz
J+O/YIvR6w==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{4, 5, 6}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{3}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{2}, 0.31000000000000005`]}}, {{
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 9}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{9, 8}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{10, 12}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{12, 11}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 13}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{13, 3}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 14}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{14, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{3, 15}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{15, 5}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{3, 16}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{16, 6}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABAAAAADAAAABuZ/IaqtEUCAHp1vrCHzP7nnBx96
sbM/sUSLXt3zFUBo4AZwfJn8P5RU/KmLeLE/SH1ng05sC0DIbdLabTb3P5pg
J1gr7e4/Ezow0b2iEEC0wYzatZHZP2FYEPJacuS//MfFcEeDDECGw8p9qUgB
QKWMPTuau/o/xAvCz59VBED34zDV6iLuP/l4m5zvO+4/HcT2Kx6DEUDNKJk/
klv0P15aF0hl3sc/yCICaVHJFUC16gJAYtP9P8yQkQ3uwcY/cnN8yjemE0DB
Cc4/ehf5P5V11KopUMc/7wcJFzbYEUAzFKGfxufxP5bKPaSss6C/mmYUVGke
FkAb1gqgll/7P+DwVI6JJaW/RLeOtU/7E0An9dWfrqP2P7tdSRmb7KK/qqQz
Y9FjD0AkxjclDSz1P8kuBE6tseA/DBBY+TMoEUDtTkDmGYbpP2pbL64r/NG/
oqIW+sr3C0Bq+jNr4OP8P3meqPMXGfU/hsSUKffgB0Dib7Wi8SPzP8psYXqN
lO4/aXK+uQ==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{4, 5, 6}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{3}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{2}, 0.31000000000000005`]}}, {{
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 9}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{9, 8}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{10, 12}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{12, 11}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 13}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{13, 3}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 14}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{14, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{3, 15}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{15, 5}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{3, 16}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{16, 6}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{2.5418087226002815`, 0.9417623676191614, 
         0.9448164042221655}, {1.0420635978799668`, 0.08019240723005452, 
         0.728071675609812}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-7.692\"\>",
        ShowStringCharacters->False],
       -7.692,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-7.692\"\>",
        ShowStringCharacters->False],
       -7.6917437352856695`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.00025626471433071174`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.762\"\>",
        ShowStringCharacters->False],
       2.762,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.762\"\>",
        ShowStringCharacters->False],
       2.7617924837240544`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.000\"\>",
        ShowStringCharacters->False],
       -0.0002075162759456184,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.743\"\>",
        ShowStringCharacters->False],
       1.743,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.743\"\>",
        ShowStringCharacters->False],
       1.7431341064727297`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.000\"\>",
        ShowStringCharacters->False],
       0.0001341064727296004,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"174.4\"\>",
        ShowStringCharacters->False],
       174.4,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"174.1\"\>",
        ShowStringCharacters->False],
       174.07011134950108`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.3\"\>",
        ShowStringCharacters->False],
       -0.3298886504989298,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBmQJm/SFib1JlAgAAABsAAAADAAAAHUF4pQZM9T/B2K2swpfuv8XVn+3w
vMu/W5S8miSG3T/3gdBPU5XQP4nPjvaDgKa/P7zEylmd7T9iYqV7UED2P1OW
X8Pnua8/IbgDE9lX7L/VnECap/aKv5JNfA77f6q/BJe4At/h/b9GLOKrSoXw
Pw6V12xYlrY/3cxABNdYAkCzRRRAmSzpvww1LVtjjNE//pegxBfe9z/uT76S
QSPyvyakDMx0iPS/QMpf+VKt6z/xy/7i4Gr9v/N3HkyVfM0/w6TJvEtE87/n
WV8qnuPuvwueoz11A8e/X7Snt8OM/b+z8/nFsZX6P39Xk2Roxem/a9ghM/fT
BsAMmOki+mniPzxCSIP1dMk/QtA+P6Us+r9KDjwlGzr6PzscRs9/9+4/RADl
OOk81T+GgVno8unTP+gjPmlaraC/NPLYGbx46T9GosdheBX3P/ogWKiIxrI/
K7klW5gL4j+nAt4b9Q/sPwwecue235Q/ORRK/q/n4j/QBI9uZ4HKPyp734Ot
U6y/JUPYvfvg8D9+IoOVKGv1P7LqDja+5qk/Qk39vNNU6j8YA1WDVbvoP8CD
hG56Z2O/5ttKi40py78g+vwlPHu/P46OhYI/gKi/ijkdxuUG9r8Nq61cXU/g
P4zcMsu1rJI/bO38Vtr+/D86D2H2LeLrv0hR6iJXb50/jmwMNQ+V9j8nnop0
kbfwv96ewOkSAOi/HhMUEViR8T8p3KocYVv2v+Ai6udF+ns/asAlIxy48L9b
XMjIeE/fv2+xQgF0o72/siUwXVG3/b/8D+44fo31P95k+Fad8ta/9hE/WnPi
AsBM+Fa9R7rpP2IG2twQYMI/o7P7IEIH/L9IHY/osl/1P26HcG4l5eA/xB9d
Iw==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 5}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{6, 7, 8, 9, 10, 11, 12}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{4}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{3}, 0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 15}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{15, 14}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 18}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{18, 17}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 19}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{19, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 20}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 5}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 21}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{21, 6}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 22}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{22, 7}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 23}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{23, 8}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 24}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{24, 9}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 25}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{25, 10}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 26}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{26, 11}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 27}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{27, 12}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBmQJm/SFib1JlAgAAABsAAAADAAAAdCj4rtai3j8QH66kkewNQOkQxf4X
2wLAHN5mLs3fir+9gBf8AmgSQM2TkEz5nPO/1700V46B4r+Q+/99TLIWQDbr
XGJemva/iM9zJMBLyj90sIKgMTkQQH+hao7r+Y0/OfDfQiymyL/nd7f1IegS
QCpq8HXqjPM/FzVVrYd84T9f/cI8WloRQE9FtQMkKQrAX+MvbkcpzL90PvfR
yVEHQFd3y+p8IATAJn42MZyG9z9DvtbnSLcKQNIJZJ9DCAHAVrYC83V04z8Q
EeZmRO4IQCT2MWyfS7Q/sCROMylX9L8i+WXrg2sSQJ4nx+ZXm/U/I9ZyKnld
1T+QsMfKsBYRQDs9ZxSWgwBA3QbELTU6qT8yINHsESoXQHr47x0jjvI/bBlb
a6T6mr+VcLFcjXkSQETisAdtZvG/KvvVReTt4r9o65ne1sMWQK05fR3SY/S/
9tMwabnF07/+raUdsp4UQPgNl5If5fK/gFA79DzXGj/lkH2beFYSQFZFcJGF
0/W/hICTaDgV4r+4C2YdwqAWQL+cPKfq0Pi/qt6rrmEU0r9OznFcnXsUQApx
Vhw4Uve/pmGNUcOduD+YGE1OmlARQIq+c3UFYeO/APU9GT5Zej8uFB3LqZAR
QG0/DU3eyOM/qKRogvlm4D90Bo2HUSgQQBwrPQEeggbAxDbg9zKOwD/CrlK7
LZ8KQCBEyHTKfQPAQ4j03FEv7z+qbkJG7VEMQF6NFM+t8QHAOKof/GUH2j/8
uPXTU7AMQFRK/93cCqg/tyKqu+5r57+EuI7w0qkSQOTIWy4hlPQ/DrwFEsYU
sj88lD9gaf8RQFByX08LSvo/gu5u955Xsr8MTETxGQkVQFIx8MmGDfM/YKI7
/g==
         "], {{
           {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 5}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{6, 7, 8, 9, 10, 11, 12}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{4}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{3}, 0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 15}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{15, 14}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 18}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{18, 17}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 19}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{19, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 20}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 5}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 21}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{21, 6}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 22}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{22, 7}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 23}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{23, 8}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 24}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{24, 9}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 25}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{25, 10}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 26}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{26, 11}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 27}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{27, 12}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{0.6079663988400152, 3.116341403862073, 
         0.07927891150935601}, {0.9254578552553382, 1.3907017545626776`, 
         0.06196522006920859}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-9.082\"\>",
        ShowStringCharacters->False],
       -9.082,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-8.668\"\>",
        ShowStringCharacters->False],
       -8.667722245782606,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.414\"\>",
        ShowStringCharacters->False],
       0.41427775421739454`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.759\"\>",
        ShowStringCharacters->False],
       2.759,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.761\"\>",
        ShowStringCharacters->False],
       2.761105496470831,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.002\"\>",
        ShowStringCharacters->False],
       0.0021054964708309143`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.756\"\>",
        ShowStringCharacters->False],
       1.756,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.755\"\>",
        ShowStringCharacters->False],
       1.7546888009109045`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.001\"\>",
        ShowStringCharacters->False],
       -0.0013111990890954939`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"165.2\"\>",
        ShowStringCharacters->False],
       165.2,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"166.6\"\>",
        ShowStringCharacters->False],
       166.57137779783042`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.4\"\>",
        ShowStringCharacters->False],
       1.3713777978304336`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{0.008641200307651708, 
         0.18061817391691887`, -0.041018230524526994`}, \
{-0.029612039212092156`, 0.9461968831529621, 
         0.6331674905338495}, {-0.7648683681612001, -0.4382078390594531, 
         0.2099719136415184}, {0.8538672468653296, -0.34336685479501433`, 
         0.19411877526970803`}, {-0.010485419452220226`, 0.5634075285349405, 
         0.2960746300046613}, {-0.3781135839267742, -0.12879483257126711`, 
         0.08447684155849569}, {0.4312542235864906, -0.08137434043904773, 
         0.07655027237259052}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3, 4}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{1}, 0.32000000000000006`]}}, {{
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 2}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{1, 6}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{6, 3}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{1, 7}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{7, 4}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-0.0010587896576957647`, -0.1669396794856909, \
-3.05383604543178}, {
         0.003580621240279683, -0.07062721181894835, -2.0253676635507407`}, {
         0.7747919896436694, 
         0.4172909640513761, -3.361026340886684}, {-0.8453418610259334, 
         0.32306985436155927`, -3.3448914176768385`}, {
         0.001260915791291959, -0.11878344565231963`, -2.53960185449126}, {
         0.3868665999929868, 
         0.1251756422828426, -3.2074311931592323`}, {-0.4232003253418146, 
         0.0780650874379342, -3.1993637315543095`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3, 4}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{1}, 0.32000000000000006`]}}, {{
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 2}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{1, 6}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{6, 3}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{1, 7}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{7, 4}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{
         0.003580621240279683, -0.07062721181894835, -2.0253676635507407`}, {
         0.008641200307651708, 0.18061817391691887`, -0.041018230524526994`}},
          0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-3.667\"\>",
        ShowStringCharacters->False],
       -3.667,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-3.673\"\>",
        ShowStringCharacters->False],
       -3.6730040093048117`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.006\"\>",
        ShowStringCharacters->False],
       -0.00600400930481193,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"3.037\"\>",
        ShowStringCharacters->False],
       3.037,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"3.033\"\>",
        ShowStringCharacters->False],
       3.032814161317781,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.004\"\>",
        ShowStringCharacters->False],
       -0.00418583868221889,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.004\"\>",
        ShowStringCharacters->False],
       2.004,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.000\"\>",
        ShowStringCharacters->False],
       2.000198121603337,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.004\"\>",
        ShowStringCharacters->False],
       -0.0038018783966631275`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"179.9\"\>",
        ShowStringCharacters->False],
       179.9,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"178.1\"\>",
        ShowStringCharacters->False],
       178.1305566005098,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-1.8\"\>",
        ShowStringCharacters->False],
       -1.7694433994902,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]},
    {
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-0.005394500683673105, 
         0.09585812766475528, -0.16205396342036113`}, {-0.06587458124332232, 
         0.9422328690934648, 
         0.4090157324971657}, {-0.7802015228731347, -0.4903354441074416, 
         0.1616278625542231}, {0.8357112042387795, -0.38260832087515245`, 
         0.17310206280909302`}, {-0.03563454096349771, 0.5190454983791101, 
         0.12348088453840231`}, {-0.3927980117784039, -0.19723865822134318`, \
-0.0002130504330690175}, {0.4151583517775532, -0.1433750966051986, 
         0.005524049694365957}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3, 4}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{1}, 0.32000000000000006`]}}, {{
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 2}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{1, 6}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{6, 3}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{1, 7}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{7, 4}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{
         0.028247014039165633`, -0.11152992513781984`, -2.9520486712771703`}, \
{0.0208654871756283, -0.10588105679777458`, -1.9675380897747776`}, \
{-0.03335219840720252, 0.8347307300418887, -3.148074186164643}, {
         0.024556250607396968`, -0.10870549096779722`, -2.4597933805259737`}, \
{-0.002552592184018442, 0.36160040245203445`, -3.0500614287209067`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{
         0.0208654871756283, -0.10588105679777458`, -1.9675380897747776`}, \
{-0.005394500683673105, 0.09585812766475528, -0.16205396342036113`}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      ImageSize->Tiny,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-6.828\"\>",
        ShowStringCharacters->False],
       -6.828,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-6.828\"\>",
        ShowStringCharacters->False],
       -6.828172149004024,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.000\"\>",
        ShowStringCharacters->False],
       -0.00017214900402340305`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.798\"\>",
        ShowStringCharacters->False],
       2.798,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"2.798\"\>",
        ShowStringCharacters->False],
       2.7978942127655744`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.000\"\>",
        ShowStringCharacters->False],
       -0.0001057872344256694,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.817\"\>",
        ShowStringCharacters->False],
       1.817,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"1.817\"\>",
        ShowStringCharacters->False],
       1.8169097985391978`,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-0.000\"\>",
        ShowStringCharacters->False],
       -0.00009020146080218616,
       AutoDelete->True],
      NumberForm[#, {10, 3}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"173.9\"\>",
        ShowStringCharacters->False],
       173.9,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"173.9\"\>",
        ShowStringCharacters->False],
       173.94039332040143`,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ], 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.0\"\>",
        ShowStringCharacters->False],
       0.04039332040142085,
       AutoDelete->True],
      NumberForm[#, {10, 1}]& ]}
   },
   AutoDelete->False,
   BaseStyle->{28, ShowStringCharacters -> False},
   GridBoxDividers->{"Columns" -> {
       GrayLevel[0.5], {
        GrayLevel[0.5], False, False}, 
       GrayLevel[0.5]}, "Rows" -> {
       GrayLevel[0.5], False, False, 
       GrayLevel[0.5], {
        GrayLevel[0.85]}, 
       GrayLevel[0.5]}},
   GridBoxItemSize->{"Columns" -> {{All}}, "Rows" -> {{All}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.9359125473996153`*^9, {3.935912715450493*^9, 3.935912756889784*^9}, {
   3.935912873207477*^9, 3.93591288540362*^9}, 3.935913701849275*^9, {
   3.935913753885002*^9, 3.9359137779515476`*^9}, 3.93591380875193*^9, 
   3.9359140067881107`*^9, 3.935915968783894*^9, 3.935916048531615*^9, 
   3.935916155226467*^9, 3.935917031512422*^9, {3.935917614450883*^9, 
   3.935917630085599*^9}, 3.935918707901882*^9, 3.93592197384968*^9, 
   3.935922600382689*^9, 3.935923552707251*^9, 3.935924148938455*^9, {
   3.9361106586438637`*^9, 
   3.93611068554242*^9}},ExpressionUUID->"e36e8789-b049-4b3a-80bb-\
a1e712a54efe"]], "Text",
 CellChangeTimes->{
  3.935913643981587*^9, 3.935913712038847*^9, {3.935913763403941*^9, 
   3.935913786668521*^9}, {3.935913817674339*^9, 3.9359138214791*^9}, 
   3.935914034038451*^9, 3.93592362630817*^9, 3.935924191057859*^9, 
   3.9361107658321657`*^9},ExpressionUUID->"f367512a-d7fb-49be-83ce-\
1fc2f28396f3"],

Cell["Here are histograms of the deviations", "Item",
 CellChangeTimes->{{3.9359237407873583`*^9, 
  3.935923763070473*^9}},ExpressionUUID->"7b902c25-451b-404e-97f5-\
13469ee6665f"],

Cell[TextData[Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{
       {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
        EdgeForm[{Opacity[0.616], Thickness[Small]}], {}, 
        {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
         EdgeForm[{Opacity[0.616], Thickness[Small]}], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{-0.05, 0}, {0., 3.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{45.292714843750005`, 
               83.39618359375}, {-45.31061771546666, 93.51189621852609}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 3]& ,
            TagBoxNote->"3"],
           StyleBox["3", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[3, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{0., 0}, {0.05, 5.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{83.02118359375, 
               121.12465234374999`}, {-137.6089603381285, 93.51189621852609}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 5]& ,
            TagBoxNote->"5"],
           StyleBox["5", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[5, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               
               RectangleBox[{0.15000000000000002`, 0}, {0.2, 1.}, 
                "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{196.20658984374998`, 234.31005859374994`}, {
               46.98772490719517, 93.51189621852609}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               
               RectangleBox[{0.25000000000000006`, 0}, {0.30000000000000004`, 
                1.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{271.66352734375, 309.76699609375}, {
               46.98772490719517, 93.51189621852609}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{0.4, 0}, {0.45, 1.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{384.8489335937499, 422.9524023437499}, {
               46.98772490719517, 93.51189621852609}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.060000000000000005`, 0},
      BaseStyle->{24},
      Frame->True,
      FrameLabel->{{
         FormBox[
          TagBox["\"count\"", HoldForm], TraditionalForm], None}, {
         FormBox[
          TagBox[
          "\"Dimerization energy (\\!\\(\\*SubscriptBox[\\(kcal\\), \\(th\\)]\
\\)/mol)\"", HoldForm], TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Large,
      Method->{CoordinatesToolOptions -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}, "AxisPadding" -> Scaled[0.02], 
        "ChartDefaultStyle" -> {
          RGBColor[0.97858, 0.678934, 0.157834], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          RGBColor[1, 0.75, 0], 
          RGBColor[0.647624, 0.37816, 0.614037], 
          RGBColor[0.571589, 0.586483, 0.], 
          RGBColor[0.915, 0.3325, 0.2125], 
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]}, 
        "DefaultBoundaryStyle" -> Automatic, "DefaultChartBaseStyle" -> 
        RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic, "DomainPadding" -> Scaled[0.02], 
        "RangePadding" -> Scaled[0.05]},
      PlotRange->{{-0.05, 0.45}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{
       {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
        EdgeForm[{Opacity[0.63], Thickness[Small]}], {}, 
        {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
         EdgeForm[{Opacity[0.63], Thickness[Small]}], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{-0.005, 0}, {-0.004, 1.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{45.29271484374999, 92.82830078124996}, {
               46.83831084469516, 93.36248215602608}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{-0.002, 0}, {-0.001, 1.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{186.77447265624994`, 234.31005859374994`}, {
               46.83831084469516, 93.36248215602608}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{-0.001, 0}, {0., 5.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{233.93505859374994`, 
               281.47064453124995`}, {-137.7583744006285, 93.36248215602609}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 5]& ,
            TagBoxNote->"5"],
           StyleBox["5", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[5, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{0., 0}, {0.001, 4.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{281.09564453124995`, 
               328.63123046874995`}, {-91.6092030892976, 93.36248215602608}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 4]& ,
            TagBoxNote->"4"],
           StyleBox["4", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[4, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{0.002, 0}, {0.003, 1.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{375.41681640624995`, 422.9524023437499}, {
               46.83831084469516, 93.36248215602608}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.0051600000000000005`, 0},
      BaseStyle->{24},
      Frame->True,
      FrameLabel->{{
         FormBox[
          TagBox["\"count\"", HoldForm], TraditionalForm], None}, {
         FormBox[
          TagBox["\"X\[CenterEllipsis]Z distance (\[Angstrom])\"", HoldForm], 
          TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Large,
      Method->{CoordinatesToolOptions -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}, "AxisPadding" -> Scaled[0.02], 
        "ChartDefaultStyle" -> {
          RGBColor[0.97858, 0.678934, 0.157834], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          RGBColor[1, 0.75, 0], 
          RGBColor[0.647624, 0.37816, 0.614037], 
          RGBColor[0.571589, 0.586483, 0.], 
          RGBColor[0.915, 0.3325, 0.2125], 
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]}, 
        "DefaultBoundaryStyle" -> Automatic, "DefaultChartBaseStyle" -> 
        RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic, "DomainPadding" -> Scaled[0.02], 
        "RangePadding" -> Scaled[0.05]},
      PlotRange->{{-0.005, 0.003}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{
       {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
        EdgeForm[{Opacity[0.616], Thickness[Small]}], {}, 
        {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
         EdgeForm[{Opacity[0.616], Thickness[Small]}], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               
               RectangleBox[{-0.004, 0}, {-0.0035, 1.}, "RoundingRadius" -> 
                0]},
              
              ImageSizeCache->{{45.00114596619892, 81.70508410395402}, {
               32.93589988926748, 88.85749524632142}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               
               RectangleBox[{-0.0025, 0}, {-0.002, 2.}, "RoundingRadius" -> 
                0]},
              
              ImageSizeCache->{{153.98796037946423`, 
               190.69189851721933`}, {-22.610695467786456`, 
               88.85749524632142}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 2]& ,
            TagBoxNote->"2"],
           StyleBox["2", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[2, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               
               RectangleBox[{-0.0015, 0}, {-0.001, 1.}, "RoundingRadius" -> 
                0]},
              
              ImageSizeCache->{{226.64583665497443`, 263.34977479272953`}, {
               32.93589988926748, 88.85749524632142}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{-0.0005, 0}, {0., 3.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{299.3037129304846, 
               336.00765106823974`}, {-78.15729082484039, 88.85749524632142}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 3]& ,
            TagBoxNote->"3"],
           StyleBox["3", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[3, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               
               RectangleBox[{0., 0}, {0.0005000000000000004, 4.}, 
                "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{335.63265106823974`, 
               372.33658920599487`}, {-133.70388618189435`, 
               88.85749524632143}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 4]& ,
            TagBoxNote->"4"],
           StyleBox["4", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[4, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               
               RectangleBox[{0.0005000000000000004, 0}, {0.001, 1.}, 
                "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{371.96158920599487`, 408.66552734374994`}, {
               32.93589988926748, 88.85749524632142}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-0.0041, 0},
      BaseStyle->{24},
      Frame->True,
      FrameLabel->{{
         FormBox[
          TagBox["\"count\"", HoldForm], TraditionalForm], None}, {
         FormBox[
          TagBox["\"H\[CenterEllipsis]Z distance (\[Angstrom])\"", HoldForm], 
          TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Large,
      Method->{CoordinatesToolOptions -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}, "AxisPadding" -> Scaled[0.02], 
        "ChartDefaultStyle" -> {
          RGBColor[0.97858, 0.678934, 0.157834], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          RGBColor[1, 0.75, 0], 
          RGBColor[0.647624, 0.37816, 0.614037], 
          RGBColor[0.571589, 0.586483, 0.], 
          RGBColor[0.915, 0.3325, 0.2125], 
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]}, 
        "DefaultBoundaryStyle" -> Automatic, "DefaultChartBaseStyle" -> 
        RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic, "DomainPadding" -> Scaled[0.02], 
        "RangePadding" -> Scaled[0.05]},
      PlotRange->{{-0.004, 0.001}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{
       {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
        EdgeForm[{Opacity[0.609], Thickness[Small]}], {}, 
        {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
         EdgeForm[{Opacity[0.609], Thickness[Small]}], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{-2., 0}, {-1.5, 1.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{45.29271484375002, 79.96632279829547}, {
               46.98772490719518, 93.5118962185261}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{-0.5, 0}, {0., 5.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{148.18853870738636`, 
               182.8621466619318}, {-137.6089603381285, 93.51189621852609}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 5]& ,
            TagBoxNote->"5"],
           StyleBox["5", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[5, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{0., 0}, {0.5, 4.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{182.4871466619318, 
               217.16075461647725`}, {-91.4597890267976, 93.5118962185261}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 4]& ,
            TagBoxNote->"4"],
           StyleBox["4", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[4, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{1., 0}, {1.5, 1.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{251.0843625710227, 285.7579705255681}, {
               46.98772490719518, 93.5118962185261}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               RectangleBox[{3., 0}, {3.5, 1.}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{388.27879438920445`, 422.9524023437499}, {
               46.98772490719518, 93.5118962185261}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 1]& ,
            TagBoxNote->"1"],
           StyleBox["1", {}, StripOnInput -> False]],
          Annotation[#, 
           Style[1, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{-2.11, 0},
      BaseStyle->{24},
      Frame->True,
      FrameLabel->{{
         FormBox[
          TagBox["\"count\"", HoldForm], TraditionalForm], None}, {
         FormBox[
          TagBox[
          "\"X\[Dash]H\[CenterEllipsis]Z angle (\[Degree])\"", HoldForm], 
          TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->Large,
      Method->{CoordinatesToolOptions -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}, "AxisPadding" -> Scaled[0.02], 
        "ChartDefaultStyle" -> {
          RGBColor[0.97858, 0.678934, 0.157834], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          RGBColor[1, 0.75, 0], 
          RGBColor[0.647624, 0.37816, 0.614037], 
          RGBColor[0.571589, 0.586483, 0.], 
          RGBColor[0.915, 0.3325, 0.2125], 
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]}, 
        "DefaultBoundaryStyle" -> Automatic, "DefaultChartBaseStyle" -> 
        RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic, "DomainPadding" -> Scaled[0.02], 
        "RangePadding" -> Scaled[0.05]},
      PlotRange->{{-2., 3.5}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {None, 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{2}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.935924838232512*^9, 3.935924886054226*^9, {3.935924957349177*^9, 
   3.9359249698605623`*^9}, 3.935925008208804*^9, {3.935925039880952*^9, 
   3.935925068241416*^9}, 3.93592510310331*^9, {3.935925145615331*^9, 
   3.935925204854334*^9}, 
   3.9361107393761873`*^9},ExpressionUUID->"014976ac-187d-41a1-90a9-\
c33d5a5b497b"]], "Text",
 CellChangeTimes->{{3.935925085829371*^9, 3.935925112669867*^9}, 
   3.935925231544223*^9, 
   3.936110794903544*^9},ExpressionUUID->"4ccca734-97a6-4c9b-9ae6-\
cc455f2686d1"],

Cell["\<\
The differences are generally small, and are possibly due to incomplete \
convergence of the optimizations in Halgren\[CloseCurlyQuote]s original work\
\>", "Item",
 CellChangeTimes->{
  3.93592528593071*^9, {3.935925343725976*^9, 
   3.935925459201599*^9}},ExpressionUUID->"7459ca3f-8b1a-452b-b0c7-\
f4a88eba1847"],

Cell["", "EndOfSlide",ExpressionUUID->"ac6f92e7-754e-40f1-8ec3-a319349f72fe"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"dac4c968-2814-4bb5-a87c-75019ee798d7"],

Cell[CellGroupData[{

Cell["Protein-ligand binding", "Section",
 CellChangeTimes->{{3.9364492743079567`*^9, 3.936449280337516*^9}, 
   3.936526966903433*^9, {3.937576212526555*^9, 3.93757621307976*^9}},
 CellTags->
  "Protein-ligand \
binding",ExpressionUUID->"2b29e126-b97f-4313-907f-35255426f1db"],

Cell["\<\
Another application of intermolecular interactions is protein-ligand binding, \
where the ligand is a small molecule, typically a a signalling metabolite or \
a drug\
\>", "Text",
 CellChangeTimes->{{3.936449338730824*^9, 
  3.936449452307667*^9}},ExpressionUUID->"d9c5b0cf-c817-429a-bd73-\
bd3d7b8a2165"],

Cell[CellGroupData[{

Cell["Tudor domain binding", "Subsection",
 CellChangeTimes->{{3.936264600812171*^9, 3.936264620609962*^9}},
 CellTags->
  "Tudor domain \
binding",ExpressionUUID->"b51915a6-a437-4450-b49a-f44705c2119d"],

Cell[TextData[{
 "Arginine methylation has been implicated in RNA processing, transcriptional \
regulation, signal transduction, and many other cellular processes [",
 
 CounterBox["Reference", "Tripsianes11structural"],
 "]"
}], "Item",
 CellChangeTimes->{{3.9362807954483643`*^9, 3.936280801330874*^9}, {
  3.9362808465753202`*^9, 3.936280863443499*^9}, {3.936280894429494*^9, 
  3.936280961183624*^9}, {3.9362813562904267`*^9, 3.936281371506288*^9}, {
  3.9362814097507763`*^9, 
  3.9362814097933803`*^9}},ExpressionUUID->"1e2caa1e-2ee3-46bf-94e3-\
3312a2b691b0"],

Cell[TextData[{
 "The only proteins known to recognize dimethylarginine molecules are the \
Tudor domains of survival motor neuron\[Dash]related splicing factor 30 \
(SPF30), and related proteins [",
 
 CounterBox["Reference", "Tripsianes11structural"],
 "]"
}], "Item",
 CellChangeTimes->{{3.9362807954483643`*^9, 3.936280801330874*^9}, {
  3.9362808465753202`*^9, 3.936280863443499*^9}, {3.936280894429494*^9, 
  3.936280961183624*^9}, {3.9362813562904267`*^9, 3.936281371506288*^9}, {
  3.936281692819974*^9, 3.9362817237238483`*^9}, {3.936281759161645*^9, 
  3.936281808983443*^9}, {3.9364492057661457`*^9, 
  3.936449239133593*^9}},ExpressionUUID->"2247998f-0281-4d0d-8d57-\
bd42e2b0ec13"],

Cell[TextData[{
 "Tripsianes et al. [",
 
 CounterBox["Reference", "Tripsianes11structural"],
 "] reported the structure of SPF30 with dimethylarginine bound in the pocket \
formed by the Tudor domains"
}], "Item",
 CellChangeTimes->{{3.9362807954483643`*^9, 3.936280801330874*^9}, {
  3.9362808465753202`*^9, 3.936280863443499*^9}, {3.936280894429494*^9, 
  3.936280961183624*^9}, {3.9362813562904267`*^9, 3.936281371506288*^9}, {
  3.936281692819974*^9, 3.9362817237238483`*^9}, {3.936281759161645*^9, 
  3.936281882457629*^9}},ExpressionUUID->"b9399313-e906-44e0-86b1-\
7a101a029c9d"],

Cell[CellGroupData[{

Cell["\<\
Begin by importing SPF30 with bound dimethylarginine from PDB:\
\>", "Item",
 CellChangeTimes->{{3.9363433425755796`*^9, 3.936343373479953*^9}, {
  3.9364492957669086`*^9, 
  3.9364493044945593`*^9}},ExpressionUUID->"8d38e91b-43e2-4071-8364-\
bd5e2227019b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bioMol", "=", 
  RowBox[{"BioMolecule", "[", "\"\<4A4H\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.934900912217379*^9, 3.934900924587919*^9}, {
  3.934908623382547*^9, 3.934908625439461*^9}, {3.934917749142177*^9, 
  3.934917751318238*^9}, {3.93491788216122*^9, 3.93491788360789*^9}, {
  3.934918032478067*^9, 3.934918034253583*^9}, {3.934994752091775*^9, 
  3.934994754106261*^9}, {3.936168936444312*^9, 3.9361689552128963`*^9}, {
  3.936169186633095*^9, 3.93616919463175*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"684d4d67-483f-4700-b8c6-f99fedf029fb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["BioMolecule",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[
             GraphicsComplexBox[CompressedData["
1:eJxsfHdcjW/8d6RIRmaLSFKykiSEt5CtJe299z7tOqPOqc7ojEpGSWUUstMy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              "], {{
                LABColor[1., 0., 0.], 
                FilledCurveBox[{{
                   Line[{1, 2}], 
                   Line[{3}], 
                   Line[{4}], 
                   Line[{1}]}, {
                   
                   BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
                     18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                    32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
                    46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 
                    60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 
                    74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 
                    88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
                    102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
                    113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
                    124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
                    135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 
                    146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                   Line[{156}], 
                   Line[{157}], 
                   Line[{158}], 
                   
                   BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                   Line[{171}], 
                   BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 180}], 
                   Line[{181}], 
                   BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX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                    "]]}, {
                   
                   BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}, {
                LABColor[0.62, -0.11, -0.23], 
                FilledCurveBox[{{
                   
                   BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
                     18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                    32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
                    46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 
                    60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 
                    74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 
                    88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
                    102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
                    113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
                    124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
                    135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 
                    146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                   Line[{156}], 
                   Line[{157}], 
                   Line[{158}], 
                   
                   BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                   Line[{171}], 
                   BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 180}], 
                   Line[{181}], 
                   BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX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                    "]]}, {
                   
                   BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}}], PlotRange -> {{0, 1500}, {0, 1500}}, 
             ImageSize -> 
             Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}]], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Type: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"peptide\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Chains: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["2", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[
             GraphicsComplexBox[CompressedData["
1:eJxsfHdcjW/8d6RIRmaLSFKykiSEt5CtJe299z7tOqPOqc7ojEpGSWUUstMy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              "], {{
                LABColor[1., 0., 0.], 
                FilledCurveBox[{{
                   Line[{1, 2}], 
                   Line[{3}], 
                   Line[{4}], 
                   Line[{1}]}, {
                   
                   BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
                     18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                    32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
                    46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 
                    60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 
                    74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 
                    88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
                    102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
                    113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
                    124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
                    135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 
                    146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                   Line[{156}], 
                   Line[{157}], 
                   Line[{158}], 
                   
                   BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                   Line[{171}], 
                   BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 180}], 
                   Line[{181}], 
                   BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX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                    "]]}, {
                   
                   BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}, {
                LABColor[0.62, -0.11, -0.23], 
                FilledCurveBox[{{
                   
                   BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
                     18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
                    32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
                    46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 
                    60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 
                    74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 
                    88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
                    102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
                    113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 
                    124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 
                    135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 
                    146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                   Line[{156}], 
                   Line[{157}], 
                   Line[{158}], 
                   
                   BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                   Line[{171}], 
                   BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 180}], 
                   Line[{181}], 
                   BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX
avdXQEDAqiABAZvNLWxlG9vZwU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGa
M5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3
vOUd7/nARz7xmS985Rvf+cFPfvGbPwRY2F8EIjBBCEowghOCkIQiNGEISzjC
E4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKT
gYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIwRShKMYpTgpKUojRlKEs5ylOB
ilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0ojFNaEozmtOClrSiNW1oy38fvT0d
6Mjf/EMnOtOFrnSjOz3oSS968y996Es/+jOAgQxiMEMYyjCGM4KRjGI0YxjL
OMYzgYlMYjJTmMo0pjODmcxiNnOYyzzms4CFLGIxS1jKMpazgpWsYjVrWMs6
1rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4jBHOMoxjnOCk5ziNGc4yznO
c4GLXOIyV7jKNa5zg5vc4jZ3uMs97vOAhzziMU94yjOe84KXvOI1b3jLO97z
gY984jNf+Mo3vvODn/ziN38ICCT/BCIwQQhKMIITgpCEIjRhCEs4whOBiEQi
MlGISjSiE4OYxCI2cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIz
WchKNrKTg5zkIjd5yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJV
qEo1qlODmtSiNnWoSz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjvzNP3Si
M13oSje604Oe9KI3/9KHvvSjPwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgk
JjOFqUxjOjOYySxmM4e5zGM+C1jIIhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2
s4WtbGM7O9jJLnazh73sYz8HOMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5z
hatc4zo3uMktbnOHu9zjPg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOF
r3zjOz/4yS9+84eAwPJPIAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6
MYhJLGITh7jEIz4JSEgiEpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5
yEkucpOHvOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWo
SS1qU4e61KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oyN/8Qyc604WudKM7
PehJL3rzL33oSz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSm
M4OZzGI2c5jLPOazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNraz
g53sYjd72Ms+9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnOD
m9ziNne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/OI3fwjQlf4iEIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJ
Q1ziEZ8EJCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclD
XvKRnwIUpBCFKUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd
6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng505G/+oROd6UJXutGdHvSkF735
lz70pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGb
OcxlHvNZwEIWsZglLGUZy1nByiD/7/erWcNa1rGeDWxkE5vZwla2sZ0d7GQX
u9nDXvaxnwMc5BCHOcJRjnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3
ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF7/5
Q0BQ+ScQgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NAz6vzME/AfX9F4s
                    "]]}, {
                   
                   BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}}], PlotRange -> {{0, 1500}, {0, 1500}}, 
             ImageSize -> 
             Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}]], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Type: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"peptide\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Chains: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["2", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Residues: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["65", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["965", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Assemblies: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["1", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Space group: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"P1\"", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  BioMolecule[<|
   "Models" -> {<|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{16.116, -8.391, -1.076}, {
               15.874, -7.498, -2.194}, {14.79, -8.077, -3.084}, {
               14.905, -9.205, -3.577}, {17.151, -7.272, -2.989}, {
               15.229, -8.569, -0.569}, {16.505, -9.3, -1.393}, {
               16.754, -7.944, -0.381}, {15.543, -6.548, -1.801}, {
               17.485, -8.212, -3.403}, {16.955, -6.575, -3.789}, {
               17.916, -6.872, -2.339}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{13.731, -7.331, -3.267}, {
               12.628, -7.757, -4.091}, {12.144, -6.584, -4.952}, {
               12.442, -6.509, -6.143}, {11.499, -8.304, -3.207}, {
               11.999, -9.289, -2.318}, {13.686, -6.444, -2.847}, {
               12.983, -8.542, -4.741}, {11.071, -7.497, -2.63}, {
               10.73, -8.746, -3.821}, {12.707, -9.762, -2.771}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmEK27ae7752oOSwpsua4vFjsgfvPc9+BkwQO3f9Zl
7fmi6nC14qWaIYfQAbA6dZEDz3+v/HjprLqDX5JAhOUWrgPyra8Dd8gJH3h6
Qen2TzsNh3yh5gOnFrIfWCClf1eFjfeAbFSK9X1+ZYfHS2cfUdggcACk60SZ
0IFFrts+/w1RdGAJA5osKwpRd174QOlkCaCQksO/KyCL2Q9UgqzXET2g3S52
81y5mgPYfY/FoPZyH0gAW6zqYH3fv3f6O6EDa2SABsVLHLA3jdvlyaPsAHG3
wIGY/kNfNWJ4DhSCvFmg6HD2DAiIH1Bla5zqzC14AOxuRSUHkC4mbY4D3zSA
Okolof5QcDgPtHXpbNYDYWADhQ+s+njJNylA2QHkbP9ehgNg57CKHAAAfuKY
dA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID5Ztm++1HsNh4De6XlCzWwHri8usOUKFz/wTSOm
/9BWLQfTuF2ePEy/909z7s55/lvswLLZRxQ2fNJwqBZZ5/6w6s7+m+e+Bz9e
KnbgotLtn3VZ6g5A0/Tvqhzbv0YmKsU6XuoASNfKQh2HkMdLgTp/7ZcGyrIx
yhyYNRMIbuo57CmZLMES9mz/imPe5p0HpQ/skGt9HVhhAHXPp/0cIIN2ix9Q
NwSxDB3mvV8OVPl/vz3YYZIHCm25gE42cAjj09009/3j/VlgA4UPPL0AchDM
nZwHwO65LwV1v7aD5ZYTQJ//2e+27fPfKxXCB8DOM9B1WAByPhvrAYh7ZA78
u1LxUs1Q28HjYRXQpK/7mbTbxW76yR8Qaj5wauFRfaj40/1g65fLH1DcUJQx
UVfPof/QV2AIXrJ3AQeA1IEkgQjLLR36DmD/7VhnD/I1n67QAbAzpAyh5ryF
hpvAAQCyLMSY
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID690HXb578aDp8u+SYJRFy0t9xyomyfvNABJu12
sZt+6g4ny/bNl9L/bh+0Q671daAgRPycugNb41Tn7hwWh+Pe5p2OCaIH1A05
1shIaTk8/73y4yVfdoejChuKMiaKHUixvu/fK67hkPD0gtLtn//spfXvqrA1
sh+4ee578GNVTYeY/kNfNWKe20PsYYKon67lAJZfOnv/uxp707hdXAcEIoAu
M1N1WCAFMuCzvWwUSKXgAS8eoIumaTpIsoTx6W5idfh3peKlmiHHgVkzgSBS
DeoOJodCW67riwuYD4CdX67lADLVk+eDPcQf3/dfBnm/Ut3BGAwO21eCTFnz
bz+YmqMDDYer9s0HTgFDjPsAODwmakH9/3F/6WQJoAs4DwAABJST4A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmII7b5cnDtFrV4Vdd1p6SyRwO1vf9e6fniR+IsNxy
omyfqsOMPKHmA6cEHFZ9vOSbJCB9YN775ce8y1UcUsAKRR38kgQiLE0kDjRO
de7OSVdxOKqwoShDUMphh1zr60ALqQPr3B9WieipOICNFeJ3eLx09hEFA4UD
N899D368VMVh33wp/btLhB3A+tWVDoDdo63o4AHUts6dz4FJu13spp/8gYOn
Frpu+6zsEAI2gNWBJYxPd9NcsQOyUUCXnFd3gPhD0AGk/Nx36QNgdQ9UHICu
ADqF3cFt2+e/V34oHCidLMES1qfmANT8frmbCNT9Sge+acT0HypVcJhzBOiB
F0IO72rsTeN2yR4AB4O8gkOhLdf1xQU8Dsq3f9Zl1SgegISLgoM82AIOB7Bz
E2UOAABvgJLP
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmII6w3HKirE7Z4b5/7/S8SSIOYXy6m+bmCx8Aiu6b
L6XkEAAUFmqWcPiz8uMl3ySBA/+uVLxU+6jkkCQA0inuIN/6OnCHHOuByRIs
YXy5yg7Kt3/WZdkIO5z/Hvx46WzGAyDj98nLOYDNmyUOEZcWPHAVaIxhh5SD
Fw+TdruYjIMqW+NU526+A7nPf6/8GCTmsMsTKMEu5/Cuxt40zkrowBugLa3Z
Ug6b5r5ffuy0nMNdFZAG1gPqhhxrZG4JOxz3Nu90fKAAUb+L78A694dVInpi
DstmH1HYYKTo8Ank+gjWAwuk9O+qHFN26D/0VSOGX9ABZN2ls4IHxG+e+x68
WMmhOwcoUijjIBuVYn3/vOABsLyvLMScT2IQ+71FD2TtKQF6WdaB6/riAlsu
EQewN27yQtWLOqyRARkgAxUXPcABFpB1yJj4FuhCOYd8oeYDpxb+3b/Iddvn
vyECkHB/r+hwEhTs6wUOAADL5bbV
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.599, 7.028, -1.921}, {9.967, 
               6.985, -0.532}, {8.707, 7.027, 0.334}, {7.953, 7.999, 0.303}, {
               10.902, 8.151, -0.217}, {12.054, 8.101, -1.064}, {9.428, 
               7.908, -2.323}, {10.488, 6.057, -0.356}, {10.383, 
               9.082, -0.385}, {11.224, 8.091, 0.811}, {11.774, 
               8.272, -1.973}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmINaM6T/09YWCQ+7z3ys/XhJ3qHypZsix5oN9p2PC
0wtKsg5/gKK+SeIOtlzXFxfY/rOXZAnj090k5xDyeOnsIwriDk4gZbe5HICm
aMT0Kzosct32+W+IqMPtn3VZe0p4Hcr3zZfSvyvpYH3fv3d6npBD0A651teB
P+zB9mqIOwg1Hzi18KiQA1vjVOfunOP2USkglRIOYOMNBBy2nCgDmvB+/yqQ
MyYIOShuKMqY+FbUIQBkWvOB/R+WH/M25xR1uFoBdHiHoMOsmSDwfz8Pk3a7
WKSggyrIYG5Rh3XuD6tE1n3f75ckEGG5hc9hzhEFoEmSDmDjah7bywNdtUOO
y0Fa/64KWyPMXwwHONbIAJ3E5vAJaL3ADWkHsPN39O0Hem6yBAuLA8hU94dS
Drqb5r5ffuzrfrC5GkoOZ8+AgAjUvx/sIfZKQcLzkZQDxJ+/7UGiJ8pkHMDW
/eR1APtT4Ic9WN9FMQewP24KOsTt8gQymRwMQQ56Iu1w8NRCYEhzOUDi6SMk
fAREofEk4DDvPShg2A+Ag19FwAEcb0ZS0Hj4Ze8BdjiHA9j4c2IOJ0HBrM95
ABIvjA6lQN+F9clBxR/ag61v/2UPDo77Mg7dOaAE82c/AO0wAhw=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIP7y90rFSzVphwVS+ndV2CQdunOe/175UQDKl3EA
yy+TcKh8qWbIsUbM4cPyY97mnOIOzQdOLXQ1E3O4vrjAlitc0uHx0tlHFDYI
OWjG9B/6qiHmoN0udvPcdzEHWy6QClmH89+DHy+VlnMAGto41VnS4WGVyDr3
RAkHsLLLCg4XlW7/rHsl6QAUfVg1RdIh4ekFpduWyg5zgKYWZcg6HARat61Y
xGHLibJ982epOMi3vg7cISfvAFIusk7QoThj4tua/6pQ90o55IK8cUkc6m4p
B3UgKRPF71C+b76Ufqy8w2mgcZ//ikLdIw4x/7OcQyHYwbIQfTqyDqs+XvJN
ElBwqM/aUzJZQsHBvNMR6DQxB5Axd1XEHSIsgS6qU3RgAAMxaLiIOiwCGR8i
7wBylv1WaYfLQFMidkpD/DtZyUEArFHBQRoUzIwyDkDHpVjPV3GYLMESxqcr
7QB0FDAqBKHxoOwAlL3v76sA0R8s6gAMlIlv/6hCwkdD0eETyJk3BCDmHVRx
SAMDcUh4qPE4MIEjRM3BDeisKz+kofqFHUDG9k5Xd6i1N43b5SnpAAB9xuJ1

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIOZYIxOVslvc4fz34MdLpUWgtJzDn5UfL/kmCTvY
cl1fXLBXECI+W8HBbdvnv1cq+BwCeqfnCTGLOXQ6Jjy9kKToUPlSzZBjjYAD
D5N2u1iklMMqkPYAJYesPSWTJVpEHVKs7/v3Tud18DEH6lBVdhCIsNxy4puA
A0g0T4jTQf+uClvjVRWHiW9r7E3jJB1cunOe/17JArE3WskBpO1pgLSDbBTI
JBGHyRIsYXxr5R0UNxRlTMwVdHgH0raL1+EL0HUvl8lB5cWhfEGHLSfK9s2P
UnEwBHuY12HOEQWgTmYHPt1Nc98vV4bIzxJy8AJ7gNXhKEh6opoDyJll+3gc
nl5Quv2zjh/qf1WHuF2ePEyrZRymOYMcyu4AUv3WRtEhDQSeSTmU75svpX+X
wWFJATAElVUcgKFoyxUu7iAN9uhfe7C96ooOAJnNoeo=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.543, 5.198, 8.504}, {1.494, 6.126, 
               8.858}, {1.226, 7.127, 7.775}, {0.783, 8.246, 8.045}, {2.295, 
               4.321, 8.138}, {0.586, 5.574, 9.053}, {1.779, 6.656, 9.754}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.506, 6.751, 6.558}, {1.261, 7.629, 
               5.444}, {0.077, 7.114, 4.703}, {-0.23, 5.908, 4.756}, {2.426, 
               7.648, 4.479}, {2.769, 9.053, 3.983}, {2.068, 9.594, 3.103}, {
               3.774, 9.643, 4.457}, {1.872, 5.858, 6.4}, {1.076, 8.628, 
               5.809}, {3.269, 7.128, 4.901}, {2.068, 7.09, 3.627}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIM7aUzJZguXR/otKt3/WvZJ30L+rwtYoKuBweqHr
ts9/f+233HKibN98OQcg50rFS06HjIlva+xNv+yfkSfUfOCUrEOhLdf1xQV/
7d3ACh7uB2mf2qzgUGtvGrfL84s9UBHQJNYDAb3TgToUHfySBCIst3A5AFU5
d+dwH9hQBDJR0eGlmiHHmjlCDmF8upvmvhc8IN/6OnDHPDkHoOPC+NYKOQAF
lx/zFjmwCOSsK7IOLt05z39rSjhA7BU7oAgyKFfRoVpknfvDKikHHibtdrGb
5/Y//73y46Wzig7TnEEa+B2+acT0H/rKcACs7peUQ8LTC0Cf8zicPQMCjAfe
BO6Qa81WdgCSQAdwOgAVA3VwHwA730ER6l8Wh/Pfgx8vnc16wAtskaIDxJ+i
DgukQCHIfwAcnlnKDj9AylyEIeqlRQ/MA3ljuzw0PPkh/tMVOJAGAs+kHNSB
wSATJegAcYf4gYdVIIdKORwGOeOQuMPNc0CDVAUPQMyVgYTDSikHZZB1NpIH
QJ7+HqzkAOLu+SLuUL5vvpR+rMSBXZ5Ah7IrOsyaCQSSclB/CB+ISrG+739W
yeEdMFbjrKQdAMeP+iY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.699, 6.394, 1.298}, {-1.349, 
               6.036, -0.03}, {-2.532, 5.389, -0.676}, {-3.584, 
               5.233, -0.045}, {-0.169, 5.065, 0.01}, {-0.45, 3.613, 
               1.054}, {-2.307, 5.809, 1.811}, {-1.059, 6.922, -0.575}, {
               0.042, 4.731, -0.995}, {0.699, 5.585, 0.39}, {-1.378, 3.958, 
               1.938}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIK61N43b5cl8QPn2z7osGxGHX3VZe0om/9v//PfK
j5d8uQ/Ycl1fXGAr6MDWONW5O4flAMcamagUa7YDaWDA4ZDw9ILS7Z/sByDy
v/cDJe/793I4gJXd5zkQYbnlRJmdwAG/JIEISxMRhx/Bj5fOPsJ7IARELRA6
ILLO/WHVFEkHEFdhA9cBiH7xA4Ugiz9IO4BcI8EiBHHfHhmIPK+4g/5dFbZG
UcEDkixhfLqbfu6HuF/U4Q/I2UnMB/bNl9K/u0TgAMR/Ag7fNGL6D339sz+g
d3qeUDPXgYlva+xN74k4gGyb/k7wAESf8IHLvkCH7hSE2NsicOCiEshgkQPq
hiCfSzqAQoPrOtMBiD/4DihuKMqYmCvj4Lbt898rFVwHDp5a6Lrts+wBsLU8
4tBw4DxQCvRFGJ/CAbAwk4TD+e8gA4QPgJ3jIH0AFEz75IUdIN4XOgAAR2u7
SA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.399, 1.976, -2.69}, {-2.851, 
               0.696, -2.963}, {-3.753, -0.031, -3.884}, {-4.953, 
               0.248, -3.941}, {-2.677, -0.085, -1.678}, {-4.293, 
               2.045, -2.284}, {-1.88, 
               0.82, -3.419}, {-3.639, -0.208, -1.201}, {-2.263, -1.058, \
-1.901}, {-2.011, 0.447, -1.015}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIFZla5zq3M15YM4RhQ1FGW/3C0RYbjlRJnSg0Jbr
+uIC/gP5Qs0HTi38vb//0FeNGH6xA3dVgBoOCx5w2/b575UK9gNHQdoEhQ9w
rJGJSrHmPfAj+PHS2Ud4DwBFJ779I3AAbHwOx4G4XZ48TNqMBya+rbE3vSd1
QN0QpIPvwIw8kAUcB65WvFQz7JA70J3z/PfKjywHvmnEAK18s/9N4A651tey
B5i028VunmM8sMgVZPGH/ZVA5Rw6QgdE1rk/rBIRPrBsNsgDn/ZL64NcKH4A
pPp7MOOB+qw9JZMlWA8AFa1zT5Q8APbOUaEDpxeCDGI5MM0ZZKP8AZAqljDO
A2F8upvmvueC+P+DwgFwMNgKHIC4gx+qTgYaXgwHFkiBLLy4PwkUcB7SB0DO
WiPDAPXHp/3gYFqpALWP+wADGNzY3zsd6HEH+QMA/Sy8Kg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmBhgQPzDxbY29aRzHgXnvlx/z3i50oHSyBEtYn+QB
ruuLC2y7BA44JTy9oHSb/8Bxb/NOxwSJA/VZe0omzxA9EManu2nue6EDSwps
gUolD1SLrHN/+Ev0wPnvwY+XzhY/kC/UfODUQvkDYMqV/8CcIwobijL4D8zI
A4p4KR4AmfY0QPhAd87z3ys/sh+wBVuocABs3U/RA6cXum77/Pff/k+XfJME
JFQOePEwabdPE4G4j4/jANC2KhE9pQMgYbGbEgfAzln+Zf+vOpADVQ58AHrH
nFPiwA651teBO/7tfwfyppUaRJ268IFZM0GA7wALyCOy6geAsrs8eaQO7Jsv
pX9X5dd+5ds/gSZpHACJMmmLHgBacu57MM+BL3+vVLxU0zyw6iPQYRMkoP5n
PgD09BEFA8kDPmCPMR2QBprC1ihywA3oiys/xCHhcFQA6l72A5Igi40UDmSA
I4D9wA9QsB3hOQDSfWGRAtQdAgcqX6oZcqwRPgD2npvMgbNnQED0QDFY4+/9
YPWPFA+ArROVhoTLuvv7/ZIEIiy/qB4A+V6uFWaO0AGQ8JYO9QMhIOsWyEDj
9eV+F1BEZGpB4k9aBOLv1QIQ/ylrQ/wrIAWJBzGmAwDFUhMq
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.521, -6.357, -4.069}, \
{-5.122, -7.61, -4.685}, {-6.342, -8.369, -5.271}, {-6.213, -9.16, -6.222}, \
{-4.375, -8.469, -3.642}, {-3.879, -9.681, -4.191}, {-5.334, -6.214, -3.114}, \
{-4.44, -7.375, -5.49}, {-3.542, -7.907, -3.245}, {-5.057, -8.707, -2.838}, \
{-2.927, -9.715, -4.041}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP5Vl7WnRFjugGZM/6GvGgoHpPXvqrAxCh+YLMES
xpereEA2KsX6fr8iRH6FyAHxm+e+By9WOrDt898rFZkKB2rtTeN2nZQ84NKd
8/x3pvIBtsapzt1vFA8c9zbvdEyQPXD7J8gC5QPvaoAKqxQPNB84tdDVTOBA
tcg694dVSgf8kgQiLLcoHVggBbKY7QBIVGSd4gEvHibt9mmqB+a9X37M25z9
AMjax6nKB9QNOdbIRKkfaBcDibAdALrOv3e63IElBbZc15XVDnzTADmU44Du
prnvl7vJHQA5z7NH9gBIV4q1wIF984EWPVGAuG+B8oHri4Eaw0Uh/nmpfADs
nBNyB0Cm5gnxHwCRzQ6qBxhAoEHpQCHQmsUFggdaXwfukDuqcADsjSmKB1Yc
AxnIfADk66cCKgdAoRnTr3TAGAwYDgAAFzmlqQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.373, -6.884, -6.559}, {-9.984, \
-6.253, -7.764}, {-8.959, -5.657, -8.67}, {-9.244, -5.364, -9.823}, {-10.967, \
-5.125, -7.404}, {-12.341, -5.571, -6.973}, {-12.568, -6.769, -6.776}, \
{-13.227, -4.704, -6.833}, {-9.013, -6.341, -5.828}, {-10.53, -7.014, \
-8.301}, {-10.543, -4.537, -6.606}, {-11.074, -4.486, -8.268}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.77, -5.448, -8.162}, {-6.733, -4.841, \
-8.986}, {-6.918, -3.325, -9.136}, {-6.165, -2.667, -9.849}, {-7.552, -5.689, \
-7.225}, {-5.769, -5.035, -8.537}, {-6.758, -5.292, -9.967}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIHbpznn+e6X8AaHmA6cWurIdeBO4Q671tcKBL3+v
VLxMUziwzv1hlci6r/urRYCsXwoHPl3yTRK4IQuhI57uv6h0+2ddluwBPt1N
c9+ryxy4q8LWONX5636WMJCI5AEgpzsnXfnAuxp707hdH/f7mHc6JiyFmqun
egBi/+/9HiBrjisdOO4NVLBA5cCWE2X75kt93s91fXGBbZfqAYi8KsSe5cf2
r5GJSrGOVzuQ8PQC0AVKBxjA4N/+rD0lkyVY1A8cBPpm22eFA0BLPXmYuA9I
gh0kD1HXIH8gxfq+f+/0d/tDHi+dfeSB0oGA3ul5QswqB5i028Vunvu+H+ys
QtkDHCCLdisfAPu/asn+OUcUNhStUDiwCGj63ysqB2L6D33ViGE7UAq0Neyc
0oHijIlva+zVD5z/Hgw0+QfE/V5KB06CvKOvBLWX9UAUiOGrdqAWFCydSgcW
SOkDg+7n/iBQ8F/UOAAAt0TK6Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.338, 0.635, -7.419}, {-6.633,
                1.372, -6.388}, {-7.61, 1.901, -5.338}, {-8.692, 
               2.39, -5.674}, {-5.815, 2.513, -7.005}, {-6.787, 
               3.678, -7.99}, {-7.75, 1.122, -8.165}, {-5.958, 
               0.683, -5.902}, {-5.341, 3.073, -6.213}, {-5.053, 
               2.093, -7.645}, {-8.053, 3.493, -7.634}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIBaIsNxy4pvMgee/V3685PvHfk/JZAmWMIEDYFpM
4YB5p2PC0wuMDjfPfQ9+vJT9wJYTZfvmz5I50C4GEmF3AEsr/d9fa28at+uk
OERfGKvDD6Dq2Uf+7Q/onZ4n1Kx44PRC122f/36wB6vzZDqgbsixRmaW8gGI
uhv2XjxM2u1inAeWzT6isOGT0oFPl3yTBCKe7geJ3jzHfwBky21LNaj4S3uI
ezgOlO+bL6V/V+WAXxLIJ1/23/5Zl7Xni9ABl+6c5781NQ4c/qoR03/oqH3z
gVNAF/AdABtXrn6gcaozUMXr/UDH8DCtFjrgA/JoquaBN4E75Fpff99/EuhN
qfWiB8DO7ZGE+Fvqq/19f5CH+A9EpVgDmYoHCm25ri8uYHcAuoGtcSrXgU1z
3y8/xq0Asef7ZfvLIOdaMhwA21+mdKD/EMhB3+zrs0Ah9W2/ONgjCgdYwvh0
gXr3nwd5S1rgAMgVgTvUDgANB9rw0/6iEshnzAdkwRarQN3PcABku22X6IF5
QGu9zbUOQMx9YL8CyOt05DvwsEpknXui5gGwc6czHwC7U1T0AABLU/2/
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH4TuEOu9bXcgZDHS2cfUeBzCOPT3TT3/cf9f1Z+
vOT7SPrAzXPfgx+rCjl8WH7M27zz4P7ijIlva+ylDlyteKlmyMHroG7IsUYm
6oN9fdaekskzZA98uuSbJBDB7hCVYn3fv/envSyYIX8AZEvgDjEHH/NOx4Sn
N+yXAW3bUCRzAKJPykFxQxHQ5C/2QMNSrOUVoOJyDgG90/OEmv/Zl06WYAnz
UzwAUacAFf9kr8rWONW5W+FAtcg694dVcg7TnLtznv/mcLiodPtnXZbigW8a
Mf2HvvI5gFwzPe/TfhBPI0biANgf+4UdQLpE1j3eD/Z3vsIBgQjLLSe+STic
B3p76ew7+5m028VuAu2V1r+rwsYo6nDw1ELXbZ/f2oOtmyJ1ABQapnESDuX7
5kvp32VwADsnR/KAXxLIJBmH64sLbLmuP7cHABvXqkE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.303, 3.653, 1.361}, {-4.774, 2.806, 
               2.397}, {-3.679, 3.511, 3.173}, {-3.013, 4.401, 
               2.653}, {-4.244, 1.525, 1.79}, {-4.695, 4.278, 0.899}, {-5.576,
                2.55, 3.074}, {-3.418, 1.747, 1.131}, {-3.919, 0.87, 
               2.583}, {-5.038, 1.05, 1.233}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIM7aUzJZgoXnwAIp/bsqbJwO8q2vA3fME3TonZ4n
1HyA+UAAmMHrcPtnXdaeLyIOKdb3/Xunf9vf6Zjw9IISq8PjpbOPKBiIOVxf
XGDLdf33fgj93Z5Ju13spp+4w4aijIlvazgOHFUAsgQFHc5/D368VFoKYo8c
w4F8oC2nFIUdpEHWM8o5PKwSWef+kOWA27bPf6/8EHUAarY3jVN0iAJbzHmA
B2RwpLBD+b75UvqyyhD6LvMB8ZvngCZLOWya+375sW5FByeQ86IFDoCdm8cM
tVfYAeJfhgPLgM7e8EnQ4bJvkkDETiGHs2dAgPeAOchjASIOIOc0iko6XK14
qWbIwXvgm0ZM/6Gv3A5eYAfIOHy6BNL4fX8aGPA7QGh5qDu/7gf7/5yoA8gb
FS+lHQDErp9V
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmID7ubd7pmHB0f629adwuTw4H5ds/67L2iDp05zz/
vfLjO3u2xqnO3TmMDuX75kvp3xVzYNJuF7t57qP9DrnW14E7/tmDeN8vyzi8
CQSJfLaHyLM5ZO0pmSzBouAAMpWHickBpFqulc3BL0kgwnKLiMP1xQW2XNcZ
HD5d8gWKcDiArS3hdXABW8zt8LBKZJ37w3/2E9/W2JveE3XYNPf98mPenA5g
fhy/w4/gx0tnH+Fw+AXSNrnDftZMEOB3AFtfLuIg1Hzg1ELXV/b5YMZn+22f
/16peCnioBnTf+irBjOU5nOw3HKibN98Mag7GB2AlgJtZnDYUJQBtIrT4aWa
IccamU/2M/JABnE7HASauu0zt8P57yAHcDmAtUu9t4eICzvMOaIA1CroUAzS
bs8MCbdYEQewdTE8DiDfnyj7A3GXopQDKHS02wWg4cvtcFcFFOJc0PDjcKgH
MwSg4gwOvdNBDuFwWPUR6OAJwlD9PA4A3jDMig==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIHbpznn+e+VHe7dtn/9eqXhqbwwGcg6Hv2rE9B/6
bP+wSmSd+8NT9kcVNhRlXFR0EGo+cGqhK6uD7qa575cfO72fD8RIV3L4s/Lj
Jd8kTgfr+/690/Oa7PeUTJZgmabioH9Xha1x6mV7yy0nyvbNf7cfbJ2hkkPG
xLc19qaf9r9UM+RYI/NovwfIInYlh3ywBT/3Q8w7YH+1AqiiQ8XBx7zTMeHp
l/0LpEAmfoW6S8VBE+jKrxpMB5YU2HJdX/xg/+mFrts+26pB7X1vv8uTh0m7
vW0/WH2itMPBUyAFb+3XyESlWN9/bx8HVqDs8O8KyKIH9kBDgCb93j/nCNDD
KxQcIPz79qBAuuT7DeIuJRWHCLCHPu8HhgrQJ/sh/otXcHgH9FXcrt/7Ifq+
Q+xdqOgAAP6WtZA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIBZqPnBqoSuXw56SyRIsYa/2Z0x8W2NfquBwECi6
rVjIYc4RhQ1FGV/3A4mJb/coOIQ8Xjr7iIKoA0sYn+6muV/3L5DSv6vCJuMg
EGG55USZkAOI3Df/x/6rFS/VDDkkHE4CeVL6Qg5ZYAvYDvglAVV+UYSaK+6g
3S5289x37gOaMf2Hvr5QdFjn/rBKRE/cYUYe0GVewgd+1QF1Bis7rDjmbd7p
KOpw2RdkgPiBPys/XvJVUnII6J2eJ8Qs6eDSnfP890rhA0sKbLmuL1Z1WCMT
lWJ9nw3qrnf73wTukGvNlnX48vdKxctlIg4gV91VebY/F6jro5CSgyEHUMcT
AYc0MGA9cPirRkw/k4rDLk8eJu12PgegI4MfL+U6AHKmxh0Fh3nvlwNdJOHw
6RLIQbwHwOGyQB5qnxQk/D6zHfgRDJJQcgAAcqilnQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIF5xzNu801HKQZIljE9308f9f1Z+vOT7SNphT8lk
CZYwWQenhKcXlG5/3C8QYbnlxDcxhzQQeKbgcN+/d3qeEOOBQluu64sLxB3k
W18H7pBTcuBYIxOVYs104F2NvWncLmkHa5DCd/IOLt05z3+vvGj/sEpknftD
UQfNmP5DX1dIOwA5QJGv9kCeRky/KJSv6LBASv+uCttFe7D7Dgo48DBpt4vd
hLmH1aEWZPxJEQego+e+V5dxmPd+OVDl2/0Q++UdwM7aK+UA5t7/uh9iv7DD
Lk+gSe6KDmDjzt23B/vbSNIBaBpQRhLi3rxP9iDfNTsIORwHBU+CpAPIFP/e
r/aXfZOAQSHpsGz2EYUNRQoO4PBKSrBXvv2zLmsPl8MHkDM6lRzCwA77bL+k
AOgSZQEHoeYDpxa6KjsUZ0x8W2N/d//jpUADDAQdRMAeVnAAhTafLpsDRL2g
A8j3jVOlHEC+/VnHDbVfxAEc3gYKUH+xOwAdB1Qi4QAAuXTAqA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.701, -2.848, 4.808}, {9.823, -3.733, 
               4.73}, {10.646, -3.291, 3.551}, {10.313, -3.59, 2.408}, {
               9.393, -5.181, 4.548}, {10.567, -6.139, 4.594}, {
               11.312, -6.238, 3.614}, {10.764, -6.808, 5.629}, {
               8.114, -2.782, 4.016}, {10.406, -3.627, 5.633}, {8.689, -5.429,
                5.328}, {8.902, -5.281, 3.591}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIL6+uMCWK1zd4aWaIccaGZYDUSnW9/17+Ry4wBKa
DvPeLz/mbf5/v2ZM/6GvGmwO578HP146W8tBZJ37wyoRjgMz8oSaD5z6bz9r
JhBEajvcVWFrnOrMdmBPyWQJlrBX9mD937UcJFnC+HQ3vd3fOx2kgcvhB8iY
IzoObts+/71S8X2/B9C0dccFHfbNl9K/+0TPIW6XJw+T9v39INdMzxN2AGuP
1XNIeHpB6fbPa/aFtkAXfhBzAEtPMoC6/9H+WntToFZBB78kgQjLLeoOGRPf
1tibMh0IAFnMLOygfPtnXdYedQcvoOntYt/3g82dy+Bw8NRC123GOg5gb617
vP8L0FUv1VgcnMAWajqcBkp//rtlP1Ax0Ee8kPDp0nYwBTv0935IOIk6AAMD
qFLXgQEMmA/8Wfnxkm+SgAMAGlijxQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIM59/nvlRyFth5DHS2cfWSBwQPzmue/Bj1kc5Ftf
B+6Yp+NgyLFGJuqJyIEFUvp3VdgYHIJ2yLW+FtR2AFGBFuIHwPSOV/ZgdSo6
DstmH1HY8En8gI95p2PC0wv7D3/ViOl30nUwBgPJAzH9h4AiHA7XFxfYconr
O+ybDzR4ieyBPys/XvJNYnHIF2o+cOqhgcOvuqw9JZOlD7CE8elumsvgIBuV
Yn1/vaHD2TMgIHnA42GVyDp3dgdNsIGGDsq3fwJ1SB8AUyWv7Zm028Vu+mk5
/LtS8VLNUPAAAxjwOAhEWG45UabnUJwx8W2NvfABkC0SLL/swfpM9CD+CxQ/
ADGX36FxqnN3Trq2wzQg9fy31AGQsee+czlcVALp0HfYUAQ0yEbhwI9gUABy
OZwHht5SaT1o+MkfAIVa49Tf9gC1LaVO
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN409/3yY90aDsZgIHFggZT+XRW2j/Zg8dNqDrX2
pnG7PKUO+Jh3OiY8XWDPEsanu2muqsPZMyAgeuD89+DHS2e/2B/Tf+irxhwV
hyUFtlzXF4sdaJzq3J3z/O/+579XfrzUq+KQMfFtjf1W2QMQ857Yg6keVYdC
kPICxQPr3B9Wiaz7bA82Fyh+teKlmmGH8gGBCMstJ8oe2b8J3CHXmq3msKdk
sgRLmOKBWTNBgNkBZG3MeXWHEKArjiwQP/Bh+TFv887/9mBj/6o79E7PE2o+
IHMAyAMKPd4fBDTm9URlh28aQBeXSh8Amb5v/jeIv2SVHfKBqk8tlDvgAnT9
75UH98u3vg7cEafmAHafnvwBiP3sDuBg0Fd3UNxQBPSa0oFpIO/+ZnMAAO5P
pDE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.911, -4.251, -0.239}, {
               10.31, -3.105, -0.87}, {8.804, -3.209, -0.818}, {
               8.106, -2.892, -1.785}, {11.402, -4.151, 0.605}, {
               10.629, -2.211, -0.356}, {10.625, -3.056, -1.902}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIHZKeHpBabaCw/PfKz9e8uU9YAwGl+1Zwvh0N82V
dtBuF7t57jvfAR4mEOuefYTllhNl+yQdtn3+e6XiJceB0wtdgcxf9gdPgRgy
DmBt71kPxPQf+qoRw+IQtEOu9XWglAPQlts/60QPyEalWN/3f2q/4pi3eaej
rMN9/97peZPED5z/Hvx46ew/EPGD0g5AzhGFDRIHwMb0P9ofAFQmdFjRAeIO
vgOdjiCHf7TfUJQx8W2NpINp3C5PHiaeAwxgcGO/F1ihmEMaCDwTPQC2tve1
/bz3y4E2yDoogjTmSh+YkSfUfODUb/tvGiAXyzuA/S0rceALyHtqL/cLgDz8
TcrhYZXIOveHMgdeqhlyrJG5td8a7HBJB6BngQaKH/BLAqn8th8AEZifrw==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.177, -2.839, 1.733}, {4.6, -2.216, 
               2.87}, {3.254, -2.822, 3.175}, {2.488, -3.182, 2.267}, {
               4.489, -0.722, 2.67}, {4.592, -3.037, 0.964}, {5.256, -2.396, 
               3.708}, {5.463, -0.327, 2.422}, {3.803, -0.532, 1.859}, {
               4.124, -0.258, 3.574}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{2.994, -2.975, 4.429}, {1.746, -3.455, 
               4.898}, {0.852, -2.284, 5.057}, {1.168, -1.342, 5.786}, {
               1.903, -4.185, 6.203}, {3.686, -2.717, 5.078}, {1.301, -4.107, 
               4.165}, {2.349, -3.519, 6.926}, {0.92, -4.494, 6.525}, {
               2.537, -5.047, 6.064}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL6odPtnXdaZ/a2vA3fItTIdYACBBkGHac7dOc9/
f9w/54jChqKMz/vFb577Hpws6CAPVshyoNbeNG6X56/9EHVCDiAeDxP7AYEI
yy0nytgOFNpyXV9cIOTglPD0gtLtj/uDgKa/Dnywv//QV42YfnaH+qw9JZMl
vu2HyH/fv8h12+e/V/7YJ4ENOGafMfFtjb3pOXv9uypsjVNZHfh0N819v5wN
au+f/ZUv1Qw51vywB7l+T8nt/WCuDOeBBVIgHfwOymCJF/vDwBrv75eNSrG+
7y/iUC2yzv1h1b/9pZMlWML4ztqDvPV4KbuDNNiit/sh7voENf+N/cmyffOl
9N/uB2runZ7HfAASTgwOEPd9gLrvNtT9bA5+EA/Yx4A9+theERh6E9/+smcB
O+S8PcTej/ZgZ4hwO0Dcz3UAFAo/615BzfliDwpN7Xb2AxD3MR8AhfLKj8/s
/12pALqM6wAkXhih7mF2AAAUZ+NY
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIBZZ5/6wSoTrwKa575cf836+PyrF+r4/r6jDhqKM
iW9rhA70Ts8Taj7wbn8+kDy1UMxhsgRLGJ+u2IEIyy0nyvbN37/q4yXfpAnC
Dvf9gSoniR5YIKV/V4Xts70H0NR1x4UdQKo3yQofqLU3jdvl+WK/MQhslnEA
8XiY+A/8WQky4Nf+579BDHkHJu12sZvnJA4ogh3wYT/YfVPkHLZ9/nul4iXb
AfnW14E75I7aH1UAKRB1OL3QddvnWuEDINe5bvu//wtI2TJRh/5DXzVi+IUO
BIA9cMEeYq+sA9gbrlwH1siAfPp/P8i1jVNlHM6eAQHJA0DXAkOCAUrLOkDC
R/JA+b75QJ+92Q9U7Nydo+jwqy5rT8lk6QMfgKFm3nlzP9i+fhkHADxZpNk=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIF7kuu3z3yuSB1jC+HQ3zX28f9ZMEBBw2HKibN/8
WbIHIixBrP32PEza7WI3uRyy9pRMljiicGCHXOvrwB2v7EsnSwC1CjqcPQME
PkoHgsASJ+zB6lhEHHZ5AnW6Kxx4qWbIsUbm1X6Ph1Ui69yZHUzjQDKyB8DK
wn7sf7x09hGFDd/sn15Quv2zThpqzpv9EPvP29fag3RIHzj/PRiolO0A2Frd
X/bXFxfYcoVLHJj4tgao4sd+pwSQCU/3g90vJXGgd3qeUPMBbqh7n9kvASq/
vljsQABYgu3ASZAy/bv77/uDBKQOgFTJtf7c/+9KxUu1jQIOy0DOKpI+AHJ9
VMpre4i9bA7Pf6/8eMlX8YA8WMPP/W9A2l6zOygDXZ+1R/FATP+hrxox5/ev
cwd5+K+9bFSK9f3zMgdWHPM273Q8ADVnk7012GIZqPu4oOHB4pAB9pD4AbDr
VD7sLwQ5u+Dn/sNAU/sPiR1ga5zq3P1G8ADEfW/sNcEWihyQBqpma+Q6cHoh
KGI/7QcAaZPqzA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.369, 2.143, 4.183}, {-9.167, 2.994, 
               5.042}, {-10.644, 2.809, 4.766}, {-11.066, 2.75, 
               3.602}, {-8.762, 4.45, 4.862}, {-7.804, 2.547, 3.488}, {-8.963,
                2.712, 6.064}, {-8.979, 4.763, 3.852}, {-9.311, 5.067, 
               5.557}, {-7.704, 4.554, 5.052}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.413, 2.657, 5.808}, {-12.829, 2.5, 
               5.66}, {-13.24, 1.057, 5.711}, {-14.234, 0.708, 
               6.341}, {-11.026, 2.647, 6.711}, {-13.332, 3.039, 
               6.449}, {-13.119, 2.91, 4.705}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIH5XY28a90vjwM1z34MfLz1tv879YZWInoiDCIgx
RfOAfOvrwB1yn/fH7fLkYdIWcZDWv6vC5qhx4GrFSzVDjn/7DTnWyEQ9kXBo
PnBqoWuZJtQc1gP9h75qxPRLOywpsOW6vljjAFhdyt/905y7c57/5nUAG9eu
eSAqxfq+f+/H/ZMlWML4dFkcFrlu+/xXROdA1p4SoNCX/VtOlO2bL8XgUAt0
5q6T6gcg/PP7gYo3zX3/194SJHBf58Dz3ys/XvJ9tF8dbNEbe5Byzx6NA5d9
kwQiLO/YQ9Q/t/90CSggoX1gRp4Q0MkX7f9dAXnkgj3I9k13tQ+AnTP9nT3U
nP0JTy8o3a5UPwBx3yP7X3VAlwkLOeyQAwWM9gHFDUUZE99+gaoTcQD7r1rt
ANj5Yf/2g3xtfZ/XQRKkvUjzAJjexHYgoHc60AW80HDTPeAHcuaWf/tBtucJ
sThA3Kd6AGg4MIb27QeF9hoZJgeIf/UOgEJP7Oaz/UFghzyAuF9W/cCH5ce8
zTs/2kPoi/Zgaxp0D/iYdzomPP1mLwS28Nl+APTt7SA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.885, -1.531, 
               6.477}, {-10.173, -2.137, 7.574}, {-9.343, -3.32, 
               7.13}, {-8.725, -3.994, 7.952}, {-10.437, -0.842, 
               5.936}, {-9.523, -1.401, 8.023}, {-10.888, -2.473, 8.31}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIP7y90rFy2VKB/KFmg+cWshzIPf575Ufg8QdZKNS
rO/zKx7ImPi2xn6r0AGwOjVRhzQwkDmwpMCW67qy4IE/Kz9e8n0k4hDyeOns
IwrSB8L4dDfNfc9xoBisUcTB+r5/7/R3igeeXlC6/bNO5MBLNUOONTL8DkkC
EZZbOlQOMIBAg/gBZaBs1h4+hz0lkyVYwtQOlIKoPjGovJADWP8+lQOdjglA
pvSBdrGb574Hszv4gQ1ShprLcYCtcapz9xsRhx/BQAe5KB64WgGSETtw3Nu8
0/GBuEPcLk8eJm2lA6cXum77/FfggGZM/6GvGlwOD6tE1rknKhzYUAR0+B+x
A4e/agBluB3cgKquWCgfcOnOAYaM9AEwv4LJYd98Kf27KWoQd9vIHrA3BZnM
7gAA/dqdXA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.249, -5.237, 5.295}, {-4.848, -4.99, 
               5.285}, {-4.164, -6.046, 4.482}, {-4.596, -7.207, 
               4.488}, {-4.31, -4.957, 6.7}, {-6.56, -6.168, 
               5.329}, {-4.673, -4.027, 4.829}, {-4.477, -5.912, 
               7.176}, {-3.252, -4.749, 6.663}, {-4.812, -4.179, 7.256}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN43X0r/rgrngfPfgx8vnS12YLIESxifLp9D1p4S
IJP5wA651teBFlIHmg+cWui6jd3BcsuJsn3z3+1fUmDLdV1Z4oB5p2PC0wts
Drs8eZi025/tB5FikcIHeqfnCTUf4HDY9vnvlYqX7AfWyESlWN+XOrDIFSTy
w/6bRkz/oa/sB8rBDhA9AHHHM3uBCJANXAfiwAaKH1C+/bMua8+L/dUi69wf
/hI8UJwx8W3NfvEDYOeFfdoPsYfpwPPfKz9eOit+wBSs8ed+xQ1FQJVsEHXX
hA6wNU517s7hc4CIMx0AWq4Rwy93gE9309z3y7kdbp4DBQDzAR+wh2QPQPz/
wR7kan9egQOVL9UMOXRkDgAD6YjChl/2H5Yf8zbv5IWqE4b676O9PdgBDAfA
5qmKHLi+GBRQz+0BfgKs7A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIL79sy5rT8ni/SGPl84+skD6QMbEtzX2piwO894v
P+Zt/tXe3jRulyeP1AFDjjUyUSlMDgxg8MP+4KmFrtuKJQ/MyBNqPnDqpT2I
XOj6zR6sPU72AFi59Xr73ukgBUwO69wfVonoyR24vrjAlus6mwPEHj4HMD9c
5oDihiKgEIsDWNt9BgewexTkD/AwabeLRQo6PL2gBHTqpf1pYCB/IGiHXOvr
QGYHl+6c579XfrcHW28mdmDffCn9uypsDue/BwNNYHT4phHTf+irwgGw/euY
HNgapzp35/A7LAApa5OAup/DAWzPTUGHYrDD5A8YgwGHwy9Q8Ezmd3gTCLJQ
+gDIFPeHPyD2bftoD9bmp3AA7IyPglD1bA6HvwItZlI8AJY/J+RQDnYYo8Oc
IwpAn0ofgPhH2AEASrKtzQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJZkCePT3fTb/mTZvvlS60UOhDxeOvuIwg377pzn
v1d+/GPvtu3z3ysVwgdq7U3jdnl+2O9j3umY8JTDga1xqnN3jsCBypdqhhxr
vuwHGzOXx8EvSSDCcgvXAXWgqEzUnf2yUSnW9/0f2ns8rBJZ5y5woPnAqYWu
277vFwIz7tn/CAZZyH9g09z3y495sx9YccwbaMMD+2VAV2woYj1w2Rdk4Jv9
WXtKJkuw/LPvnZ4H1Cp4AMwN+2DPpN0udvPcX3uwsw3ED5SChPl+7lfcUJQx
8e2V/WB/FAodAHJq7E0/7YfYc33/1QqgwzsED9xVAfmE8wDEPd/swd6RYTwA
8f+n/UBPAD1wHepexgNHFUAGf96/5QQowO7b3/cHuYjtwDyQseYn7QHRraqK

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIDYGAz4HruuLC2y7BA+0i9089z2Y+cCsmUAgKeKw
7fPfKxUveQ/UZ+0pmSzBdsAp4ekFpWhhh8apzt05zxkP7PLkYdJuZz8w7/3y
Y97mfA6/6kAK/+wHKbv9k+uAZkz/oa8rRB1WfbzkmzRB8MAnICUQIXAgKsX6
vn+vgANYWZ3wAZF17g+rpggd+AAyppPL4QvIWjXRAz+CHy+dfYT7AMhVj1XF
HdjAFvMfyJj4tsbelOFA6WQJlrA+cYdae9O4XZ68B9JA4JnQgeNAUxwTJBxA
rma5JnIApIxPlx9K8zoUgw0QOMCnu2nu++UiByDhIOgAcq7GHTGo+aIHTpbt
my+lz+QAdCTQYyIH3MABwnsAFFxc17kdPB5WAZ0ueQDkfJF1nAcAwDycOQ==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmID54aqHrtmJxh+YDIMb3/U4JTy8o3WY5AKYqxR2q
Rda5P6xq2f+wCsRgPaB/V4WtUVQMqv62fb4QiCVwAKxMRMRBIMJyy4myH/a3
f9Zl7SkRPDDniMKGohcyDtb3/Xun5z2yBytbx3RgSYEt13VleYfunOe/V348
ZB+3y5OHSfv9frbGqc7dOkoOEP2v7ffNlwJa+Wz/zXPfgx+rSjt8uuSbJBBx
097eFKTjkP1RoPEZE6UcIO77t59Pd9Pc98sZD0D8JeLw70rFSzXDG/ZRKSAX
MByYkQdysLyDdrsY0MjL9kBHAQU4DlwFKeuQcbioBLL5l30lkMuxhukA2B1f
5B3mvV9+zNv87f49JZMlWMI+7A/aIdf6+qKigzJYwT/7Pys/Al32ZD/YWUzK
Dpox/Ye+ajywB1s7/Zw92N4uZQcf807HhKdP7MH2cfzYfxrozM+14g4/gh8v
nX3kwP5FQO7fKzv2Q9wl4wCyJnBHn/2XvyCPfLQHy4dIOXCskQF66bs9xL1n
7AFFm+lE
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIP53peKlmqG4Q629adwuzzv7A3qn5wk1ixzI2lMy
WYJFzGHT3PfLj3kf39/pmPD0gpLUAfGb574HP+Z3mHNEYUNRxsb9IF08TNIH
9s2X0r+rwuPQfODUQtdtj+0rgaZyrJE70H/oq0ZMv4TDDrnW14E7vuy/7Jsk
ELFT9oA6UFbmlqjD7Z91QKtYD3wDqjr0VfYAhC/owKcLspn1wH1/kIMUD2z7
/BfoUkkHsH5LvgOqbI1TnbnlD4Dd8ULCAeLuL/uBjpr4tkb4wNkzICDusGw2
WIE92Nmq0gfA/t0o4ZAvBHLp2/1LCmy5rj9WOADhyziAfHn757f9IOdFpcgc
mObcnfP8t7CDdrsY0Ai2A2D1ylIHNEHO1RB2APIWF9iyHFgA8j6b8gEmsEI+
ByAH6EDeAyDXbuFQPAB0FDCEeR0g4fFvfzkowOYqQN0pAw0HvgPgYL8mfQBs
/xNxB5Ap3W+EIOZ4yB8IAweMtIPllhNl++bzHADHS5LiAQDP29xV
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIGbSbhe7eY7ToTvn+e+VH5/tf3pB6fbPOvEDE9/W
2JvG/bFna5zqDJTbX75vvpT+XfEDEPqTPUT+ln1M/6GvGndEDvxZ+fGSb1LC
fmMweG7vtu3z3ysVogfu+/dOzxP6bJ8GBgwHzDsdE55eED0ANkbli33QDrnW
14GcB9QNOdbI3JI8MA1k2+/P9hB3sB9Y5/6wSmSdHNQ9X+zB8tWCBwQiLLec
+CYONYfXAWLup/1hfLqb5uaLHLjsmwRU8sN+FchZAk/2c11fXGDLJXMAZJr7
wz/2a2SiUqzvMx1IAFlUKXQAIn/cHhIO//ZfBFmfJXIAaDgwCD5DwuGN4AGQ
d2P4RQ40Hzi10HXbV3uIfhGIu6ulDgAA22WsHQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmII6w3HKibN9/e+v7/r3T8z7Ye/EwabdPEzzglyQA
lPphX2tvGrfLk9HhpZohxxoZ3gMgHg/Tb3vZqBSgFm6HRa7bPv+9IngArE+M
zeHwV42Y/kO8Dt9A1FfhA2BjTjA53FVha5zqzOQAUnXzHNOBrD0lkyVYmBw+
LD/mbd750V4VJN39bf9xIM8xgcPh0yVfoNav9vpgjYf3i6xzf1gl8sr+qMKG
ooyJL+2Bip5eUPq4f957kAHsDhPf1gBd+sy+OAPEEjxQD7bggf2/KxVApzNA
3c99AGIOt8MKkLWOzA5XQdIcrAcg/mRwALlaI4bT4ctfkMa/+zfNBVnA6gCx
96z9+e/Bj5fO/rcfrKyf1eH64gJbruuMDvlCzQdOLbxqDzaGh90BaBkohOwh
4XvfXvzmue/ByQIOZ8+AwDf7HyBjjtzYD/HHZfsAYOgLNT+wZwnj09009/9+
iD9e2oO1z5+1f9VHUIDc2J8GBtfsd8i1vg7c8QsaP0/2AwDxCtdI
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIF7n/rBKZN1je7dtn/9eqRBwEGo+cGqhq9AB8Zvn
vgc/fmh/Uen2z7osUYcvQNmXaqIHgnbItb4OvGB/fXGBLdd1SYeMiW9r7E0F
DzBpt4vdPHd9/4w8kAkSDpMlWML4dLkOePGAZB7uf6lmyLFGRtShWgRko+SB
N4Egg27uX3HM27zTUcDBpTvn+W9N2QNAQ4Emv7MH6d4kK+BgGrfLk4dJ4QDE
vo/2YO0ibA5A2bnvlyseCOidDrSR2QHs3KWsDglPLwBdrAQ159R+kKpj3nwO
YG6XwAGIfT/sOx1BKsUcFkjp31VhEz8wzRnkgO/7weHwQwSqXvzAlhNl++ZL
3d8PCScJh8apIIXSB+qz9pRMlniwf9nsIwobijgdjEFgs9SBYnCAfN6/RiYq
xTpeAGIOl8IBSLh+sL8KDEXDDmGH3Oe/V34MUjzwDhh6cbt+2589AwQ+Ag73
/UEegoXDB3tIeP2zVwcFX5TCgYNAU7Z9vmq/yBXkUFYHcLRpKh+A+J/TARRa
2u2sDuB4mqh4wAPkbHcWB5AvG6f+tf+z8uMlXyWVA0tAwbmYBRrfPA6gWN5j
onIAAKWp/bY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH7+e+XHS77P7Fcc8zbvPCjn8K7G3jTOSuhA0A65
1teBN+zlgeSOeYoObts+/71SwXvg5rnvwY+Xftz/6ZJvkkCEksO898uBOvkO
rPoIEvizH0xfUHTImPgWaJLwAZF17g+rRL7YfwHqfvlM2UHdkGONzC2BA+X7
5kvp3/1hX/lSzZBDR9nBNG6XJ0+T2AHl2z/rsvb8sH8TCHSAtoKD7qa5QBvE
DqyRiUqxvv/Y/mQZSKOigy3X9cUFtqwH+MAKntkH9E7PEzqs6jBrJggIHAD7
x5HR4QPIeZwqDqcXugJ9wHMA4o+X9mB7/ig7gP0nJ3kA4g8WB8UNRUCnKzuc
B3lztvgBcbCHP9ozgIG8g7T+XRW2RqkDYO/FsTj8ACk7IufApN0udtNP7AAA
Xs+lFg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIM6Y+LbG3vTX/qcXlG7/rFN2mJEn1HzgFOuBf1cq
XqoZchzQ3TT3/XI3FYdZM0GA9QBb41Tn7hzOAxdByl+pOVjf9++dnsd94Pz3
4MdLZ7MfaBe7ee67sKZDAthAtgMQ83gOmMbt8uRpUnEAGbpG5sv+JIEIyy0e
IgeCdsi1vg5UdYDY/2W/KtgC7gP75kvp332i6AC2J+vBfq7riwtsuT7uzwcZ
91DZwRgM/u+H2Mtz4PBXjZj+Q0oO2z7/Bbqc84DHwyqRde4cB0DKF7KqOYBM
2VPyfH//IZBCsQNAyYdVV5QdwM4X+rsf6JoTZftED8x7v/yYd7mqwxeQMWoX
94Ot2SxyQBlkgI26gzrI+VF/9mvGgExiPuDSnfP8d6aiA9ARRxQ23NrPAAb8
Bz5d8k0SkFBygITvPXtI+PEfWPURKBGg4ACytfnAh/0ArMLA+Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC7fN19K/y73geYDpxa6blNz8EsSiLDcInRgT8lk
CZYw3gPVIuvcH/7ScCgFcfnEDgAJ3U1zRQ7c/lmXtadE02FDUcbEtzViB7iu
Ly6w7RI/sOrjJd+kC+oOtiCBvRIHnv9eCRThOGB93793ep6Gw9WKl2qGHdIH
tpwoA9r8cz/EPHUHsDNUpA+4bfv890rF2/1gcwTUIebbKBxQN+RYIxP1af+c
Iwobil6oOPiYdzompCoeAFnLdf3wfqAh75cf03BIeHpB6bal4oGzZ0CA58Cb
wB1yra9VIO6xFTnQ+hokwHngJMj69VoOINlAC5EDEH/zQM1Tc1g2G2SR7AEe
Ju12sZscB+YBTfc214KIf5I9APS0vWnch/0gXSfMNB0u+4IMkDwAFNzlyfNj
/yeQ82+oOkiCPShxAACKXaon
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIL79sy5rT4nYAfGb574HL9Z2sOW6vrjAVuQASxif
7iZZmQPGYKDjsGz2EYUNn4QP3PfvnZ4nJHcgSSDCckuHrsPVipdqhhySB5TB
BskfmPi2xt70nr5DijVQpbjkAWn9uypsjbIHvHiYtNuv6ToobijKmPiW9wBY
eKr0AXvTuF2ePToO578HP146m/nAkgKQC2QPVIKMfaPrAFTk3J3zeb9mTP+h
ryukD3xYfszbnNPAAcTViHm933LLibJ98xUOtIsBPXBZx+EwULT/0MP9F5WA
DnolfOAbiPtVx6F833wp/btCEHeIQd3voeUAtmeNMMS+NVDzT+o7QMzlO+Bj
3umY8FQB6m89h6cXQAbzHgA767nMgdMLXbd9rtVycNv2+e+VCuYDYG85ix/4
dMk3SWCGjgPE/8wHABgep3c=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.397, 14.042, -7.314}, {-7.841, 
               14.474, -8.585}, {-6.931, 13.967, -9.651}, {-5.989, 
               14.676, -10.023}, {-7.103, 12.816, -10.082}, {-6.954, 
               13.169, -7.22}, {-8.839, 14.097, -8.753}, {-7.846, 
               15.554, -8.613}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJw9UmtIVEEYvexaiVvqdW0rK3V1N7fW3W0LsQiZW1Fb2UMtJCLCJCOih2mJ
VAghIiESEuWPzIjSKEokSiSqOZW9Law2IjQsZDWxMPMRZmLzzd4amHtnmJnv
PL5jzT2YlWdQFMUqplHM1U2D4/7mROy9e/j0zBAFr1ppfOXrU08uz8mz4d2G
3MitS6fhk23yiTMrBxjtbj3zwE5bkxkNvi9HoxsiNPE4O/yGB+Kw6H6cGfS7
EBOiyXO3C9FyYUHhnqrvx5miyTIjyUjyhl6fs82Cy/lpYR8ufWb151riGxcl
o6wvszl2korZHkK+zQmuYt98NBZQgQi4bp7vv/LkJZPvupLwaNix/dTDUJ1/
Bw/ydODO2qkGZ7kR4mP5+PoXX0yj0A4pN3sKtnTVESJ/TnQjvDgrUHrGpv/n
KYoOOzq8iCNCtWaES+AhJkjvWsa8eBxPjGJQ00ILoyZ5ti4EueLbqUKRQ9Uk
D59b5xcJ4ZaopGqkOv+eFQJdKFXw4MXFVU2D73nvPGFMTSLmCpjOTQbQtbSw
cb6GCpfbwFJ2iJI/uJRZ1M0zKqsPRJXasY7kWkw6nwmW1Rxb1ldlw4qcQFtC
exQ2SmO+MWpvICMBUmaKSdcxyKRu7sFuGt0WPE2nm6r2JqF9tOSaB7XC9fTU
cATtVIJ9d7l03BgckoKM2gi144gTMkcBs67PqMl8dLrxu4QSNwOh0kjOgu+c
ILqZS2ZB5qCgjZVCGFLkwv6esasDb03B3FX4WbCPyXo+VRyTAfvJya3Kaoeu
R4WkubmfDY37i3vrF+h4IZC5L/7nZxKkPaN/uOxz7AT/C87cc/E=
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{19.136, -2.111, 2.39}, {18.097, -2.999, 
               1.903}, {18.458, -3.473, 0.52}, {18.929, -2.69, -0.296}, {
               16.761, -2.29, 1.876}, {19.268, -1.314, 1.735}, {18.956, -1.76,
                3.35}, {20.037, -2.63, 2.399}, {18.023, -3.848, 2.565}, {
               16.811, -1.45, 1.2}, {15.997, -2.969, 1.531}, {16.512, -1.939, 
               2.866}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{18.228, -4.745, 0.254}, {
               18.553, -5.349, -1.029}, {17.692, -4.797, -2.168}, {
               18.031, -4.941, -3.349}, {18.432, -6.865, -0.928}, {
               17.184, -7.238, -0.34}, {17.838, -5.324, 0.953}, {
               19.584, -5.107, -1.245}, {18.495, -7.297, -1.916}, {
               19.231, -7.252, -0.315}, {17.23, -7.069, 0.617}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIP6mEdN/aKqBA5N2u9jNcwIHuK4vLrDl+rs/jE93
09x8fYfmA6cWum7jOeDFA1LBdsClO+f570x9h8qXaoYcaxgOgIVvMh9IAwN9
h191WXtKJv/aD1H/dX/QDrnW1xN1HMD6VgocOA007fNflgO3fwIVbtFxOAgy
vljsQMLTC0q3f7IcqLU3jdt1UssBpC1wB++Bee+XH/M25zsgEGG55USYgQOQ
LNs3X+AAxL2v94OdK27gcNk3CaiE78Cqj5eALL4D1SLr3B/u0nbIFwL5gA9q
76/9ihuKMia+1XFYNvuIwoYicah/f+8He2eOtgPIlC0eAgfAwteFDkSlWN/3
P6vhALauXOBAyOOlQJ28B8Dhs17LAeJP1gNAT0uwhPEdAADs3Jwt
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIF7kuu3z3yn6Dr3T84SaD3zZL7LO/WGVCM+BfCDv
VKK+w5ICW67riw/YT3Puznn+m+uAdrvYzXPlOg5gZevu2x/+qhHTf4j7wKqP
l3yTBLQdftVl7SmZvGI/kJBgCRM8ADRloWuZgQNItfvDV/bfQMq/Ch6oBymL
MHAA2n6l4iWTA8QcwQNzjihsKHph4FAIsraAw+ELSHqZ2IF/QEqt0MAB7I5q
AQdjMJA4EABy+GNDhwjLLSfK9jE7yLe+DtwhJ3ngKNCYjIv6DiBXr/z4az9L
GJ/uprmCB27/BDpQxMABTJfctt809/3yY97MB8DuazR0SAODR/Zgc+YJHgA6
wpZL3MDhKtB6Q44H9h4ghcdFD4Bsmz9Lz4EBDFgh/sgUPPD0gtLtn/cMoP5h
dfgANN28k+fAuxp70zgrI4cZoGA+9dP+rgpb49TD4gfA6pyMHEIeL519RIHd
ARwfITIHAEySyQg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIA7j0900N1/bga1xqnN3zld7FrAAy4F575cf896u
4XDfv3d6ntBf+/Pfgx8vnc16YOLbGnvTOA0HCM3iUJ+1p2SyhMCBXZ48TNrs
Wg4LpPTvqrBxO8i3vg7cMU/wwDeNmP5DpRoOt3/WAVWyOSwpsOW6vvjHfkOO
NTJRKVoOc44obCjKYHKYNRMEHu4/vdB12+e9OlD1f+1dunOe/175dT/YGhd1
hzQw+GBv3umY8PQCywHtdrGb575rQMX5oO75tx+srVDNAWj7V40YNodls0EW
fdovCfLgJy0Hyy0nyvbN53AAS/cfsp8G9P3zak2o+u/2EPes3H8U5DxBPQeQ
qSxhrA5gbVI/9ycJRACN0HWA0DD3vNoPAKs7n0E=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIBZqPnBqoauaAw+TdrvYTUaH64sLbLmuCx2wvu/f
O32dqoNp3C5PHiZ2h4dVIuvcH4of8AAzVBzMOx0Tnl4QcNgh1/o6cIfYgVp7
kEoVBy6QAV0iDrd/1mXt+SJ5QJIljE/3k7KDPEiZ3H97iLz0gcNfNWL6m5Qd
LvsmCURYsjiU75svpR+rABF3UnR4/nvlx0u+v+wPAl237bPEgTQQUFN1qM/a
UzJZ4oc92H15ggfA7pig7sCnu2nu++UcDkBPnPt+WfJAAFBWiFnVwRZs4Qf7
VUDTkgRkDjROde7Oea7iMPFtDdDFnA4bijImvt2jcADoiC0nzBQc+g+BHMDi
8Hjp7CMKBhIHwOEhruAQBPboB3svUEBNkz4AtmeyogPE3E/2fiBvmIgeAAAo
kJUh
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIGYJ49PdJKvs0H/oq0YMv6CDvWncLk8eoQNHFTYU
ZVxUdJgsAVSxVtQhKsX6vj+vwAFbruuLC2qVHHqn5wk1HxB1KM6Y+LbGnuWA
LEhBv5IDUBdQQNAhAKzg3/5fdVl7SibLOuybL6V/V0XU4fRC122f/woc+LPy
4yXfJCmHypdqhhw6Ug4ny0AqBA50OiY8vbBIzAGkS4JFxuFH8OOls48IH6gF
O0zKIQTEXSDr4MXDpN0uxnFg2ewjQJeKOBw8BTTYWAHinv2CB4CeAClw+LD8
mLf5SQWHVSDrBLgOuHTnPP+tqewA8vbc99wOz3+DHMJ/AKx6ppIDyHgFA0kH
cDAwCR14E7hDrvW1jIO6IccamVvC0HASPQBzH9i9SkIO4HCcy3Ng3nughdtF
HdLAQMpB+fbPuiwb8QMRlltOlO2TcQBaClQgC/UfI8TeSEGI+VGw8BY+AABR
GKpg
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.541, 6.582, -1.991}, {9.886, 
               6.693, -0.603}, {8.62, 6.771, 0.245}, {7.835, 7.729, 0.137}, {
               10.761, 7.92, -0.392}, {11.901, 7.875, -1.254}, {9.51, 
               7.4, -2.533}, {10.446, 5.811, -0.33}, {10.188, 
               8.807, -0.617}, {11.096, 7.953, 0.634}, {11.744, 
               7.168, -1.891}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIH7+e+XHS2cVHJ5eULr985+YQ/+hrxox/R/sq0XW
uT/8JeNQ+VLNkGONmIMt1/XFBbb/7Hd58jBpt8s5PKwCKkgUc+idnifUfIDL
QXFDUcbEXEWHb0Ddh0pFIObV8TpA1Es6AA2RiXoiCOX/sD97BgTEoPqEHFTZ
Gqc6d5+xTwBrFHfQv6sCFOF3mDUTBN7uXzb7iMKGIiEHsLI3og7KQNOz9mzZ
/wtIlkwWcfh0yTdJIELQ4fFSkMJ/+7/8vVLxUk3QQb71deAOOVGH8n3zpfTv
ftuv3S5289x3Pgc+3U1z3y+XdDhZBpJ4at/pCLKZy2Hi2xp703viDgIRlltO
lDEccAI7iA3qXxkHsPC++dBwYIGqk3YABw/X1/1Ax0iwiCk5XK0ABZwIRN/D
D/Zg65dIORRngGyQgprz2z4AFIDMMg475EAO5XE4eGqh67bP36Hmizn4mANd
liro8AcYTb5JTA4hYA9KQ/3P6RAE1vhhf4r1ff/e6SIODGAg4OCXBHIZ2wGQ
9qcBAg7bPgMDJFPKQTYKpPK3PdCVYXy6HA7vgN6NsxJ3AAfHMY4DYHeqMDmA
tXvIO6SBwSOo+j/2kPQg61AL1LbL889+AABs/XM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIOa6vrjAlkvaAUyFSzj0Ts8Taj4g4CAblWJ9/7y0
A8caGSBLwqE75/nvlYViDj+CHy+dfUTMoT5rT8lkCTGHde4Pq0T0JB1i+g99
1YgRcngTuEOuNVvMwW3b579Xfog5sITx6W6SlXXwACpbd1zW4fRC122fayUg
6l5LOPy7UvFS7aOCw6qPl3yTBMQdCm2BLvog6eCU8PSC0mxliPxGSYdqEaBN
vyQgdBVMXN4BZPzcfGGHTkeghkVKDkBdt3/WKThcBpoWsVPcwfq+f+/0d5IO
i1xBDuJzkG99DbRZ3iEFLCHqMAPkXS9xiH9myDqAjHu/HOZeGQcXkMczFaD2
yznsmy+lf3eJGMR9tyUcgJZl7TFRdADaZrnlhJDD+e/AAJIWdVDcUJQxUVfB
IQ0MJBxU2RqnOnPLOVS+VDPk0FFxAGv/KeFw9gwQ+Ig7gEKTRUzV4ZsGKCTF
Hea9X37Me7u0AyR+lCDhsgHmL0mI+bmq0HBQcAgBRcsCAYc/K0EBqQyJJxc5
B5B1a2SEHcDR068AMbdcAR5fYL65MtSfSg4A8d7q7w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIJbWv6vC1ijuELRDrvX1RWGH64sLbLmuyzqAuIEW
wg67PHmYtNsFHRZIARW2KUD5fA4Pq0TWuT8Uddj2+e+VikxFh8apzt05zwUc
CoG6FxdIObyrsTeN+6XocLXipZphh6jDwVMLXbd95nHonZ4n1Myg7GC55UTZ
PnlBh4lvQQo5HA5/1YjpP6TiINR8AKhS0sE0DmQTi4NTwtMLStJKDny6m+a+
V5eGqhN2mAE05oCXvIM80Jk75AQd2MAO4HWwB2nskXNoF7t57vtlcah5gg5A
x1aJ6Kk4QPzL65AkEAF0ApND+b75UvpzlR3+rPx4yfeRkANIdqozi4MkSxif
bpGaw78rIA/wQu3lc3ADe1gV6k8ZBzBly+6QD7LooYLDN5Cyr1IOYOdrMzh8
uuSbJHBDGeIuHnEHdUOONTJRf+zBzvqm4AAAuC2bTg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.532, 5.137, 8.713}, {1.511, 6.054, 
               9.155}, {1.181, 7.077, 8.111}, {0.776, 8.196, 8.433}, {2.245, 
               4.239, 8.429}, {0.618, 5.494, 9.387}, {1.845, 6.559, 10.048}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.355, 6.712, 6.869}, {1.074, 7.613, 
               5.771}, {0.021, 7.057, 4.887}, {-0.146, 5.829, 4.79}, {2.311, 
               7.908, 4.936}, {2.773, 9.347, 5.083}, {3.292, 9.725, 6.147}, {
               2.595, 10.136, 4.128}, {1.667, 5.804, 6.673}, {0.724, 8.54, 
               6.199}, {3.094, 7.203, 5.171}, {2.04, 7.751, 3.902}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIM4Xaj5wauHT/cUZE9/W7Jd3KLTlur74g4DDN42Y
/kNff+2fkQdU4CXn8GH5MW/zTi6HyRIsYXy6n/ZHWG45UbZP1uG+f+/0PKH/
9p2OCU8vKF3eDzLGvlTBwQnEvf3d/s/Kj5d8k9gOnCzbN19KX9EhxRqkg8uB
T3fT3PfLeQ+A1X9VcJDWv6vCxijkMGsmEEgKHWgXu3nu+2UZB5Btm+YKOqwC
GSMgduD64gJbrnAZBy8eJu12MTGHx0tnH1EwkDpQa28at8tTwcHHHOQSUQf5
1teBO+QeQtx/StGBC6SxS9ABbO0xhgNg+xqlHBjAgBfqX6YDF5Vu/6zTUnb4
VZe1p2QylwPIl/OluCHirxQg4VPA7JAkAAoBjgMQ+xQg4TBJ1AHiX8EDYHdt
UIL5xwEczK4iByDhIuPwIxikgtuhO+f575Uf+Q40TnXuzkmXdPh3peKl2kZB
aDyIH9AGBUS5hMMOOZCHRB3mAE0teiF8IAockDIOkHCSdACHo6nMAXC82Ck4
KAOdm2Uj5AAO7ncyB8D+ZlNwqBZZ5/7wl4QD1Fyof5Uc1sgATYwXcwAADKDy
Kg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.604, 6.436, 1.299}, {-1.228, 
               6.108, -0.027}, {-2.421, 5.467, -0.686}, {-3.489, 
               5.349, -0.07}, {-0.062, 5.122, 0.02}, {-0.394, 3.652, 
               1.024}, {-2.266, 5.851, 1.738}, {-0.93, 7.006, -0.549}, {0.162,
                4.795, -0.985}, {0.802, 5.619, 0.435}, {-1.415, 3.955, 
               1.817}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIH7+e+XHS75MB+YcUdhQlCHi8PSC0u2fdf/2AzkT
39ZwHYDQgg4CEZZbTpSxHMgFa2A9AOLtm8/hEManu2nue/YD/Ye+asT0/9oP
MYfDIV+o+cCphTwH5r1ffszbnP/A6YWu2z7Xijj4mHc6JjzlPfAHZO0jwQNv
AnfItb6WdGAAA+4DC6T076qwiR1gARss4zBZAshaK3Tg+uICW65w6QNAy5Yf
Oy3uoN0udvNcudABtsapzt053/eDxb1FHYzBgPnAIqB1f0MEDkiCDRJwABoK
VPl3/33/3ul5QpwHolKs7/vzijqA9b8RPHAY5PxDQgdE1rk/rBIRclgCtO76
YoEDHGtkgEpFDlyteKlm2CHpkAQOCOYDYHfp8h6Qb30duGOejMOvuqw9JZM5
DzCBHSYD9a+4A9i7F3igfLkDYOnvEg6VQOM4dESh6iUh/ngj7AAJV+EDAAEn
vKA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.395, 2.027, -2.701}, {-2.883, 
               0.725, -2.976}, {-3.8, 0.004, -3.901}, {-5.003, 
               0.263, -3.915}, {-2.723, -0.057, -1.691}, {-4.298, 
               2.129, -2.321}, {-1.91, 
               0.825, -3.433}, {-3.684, -0.162, -1.212}, {-2.323, -1.036, \
-1.915}, {-2.046, 0.466, -1.032}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIE54ekHp9k/OA8Zg8Hq/Ldf1xQV7hQ7Ym8bt8uQR
OMCnu2nu++W/9s/IE2o+4CV2QPzmue/BjwUPePEwabeLsR8Aip5a6Cp8IGPi
2xp7U94De0omS7CE8R74dMk3SSBC8IDbts9/r1RwHohKsb7v38twoBZssPQB
MHc6/wGwtjiOA89/r/x46azcAbDxS9kO9B/6qhHT/2o/RL/cgZNl++ZL6TMd
SAODd/s7HYEuXyR0YIGU/l2VNuED69wfVoms+7gfbHyP+IGQx0tnH1FggtrH
coABDKQOTHPuznleLXxAkiUM6DUWiLt4FQ7kgh3AdaAQHABcB457m3c6Kige
+Hel4qXaRoED4GCq4z/wYfkxoIzMAZDr84SYDoC9v+3wfrD8P+kD9VmgEGA6
8A7krV0f94Pt+61wABycTHwHBCIst5wou7YfFEp8a+UPAADlJrwt
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIBZZ5/6wSkT8wJYTZfvmS3Ec8EsSiLDcInRAu13s
5rlySSgtcODwV42Y/kP8B+a9X37M21ziANf1xQW2XaIHyoG69O8KHbAFCeyV
PAAxT+zAstlHFDYUiR/4AFLeKX/g0yVfoMn8B778vVLxUo3/QOVLNUMOHcUD
6oYca2SihA9Ygh3AfmBPyWQJFjGFA5vmAi06LXqgPgsk8m9/GJ8uUEgZYs4N
Eah72A+AXHvim+KB3ul5Qs0HJA5EgA36vN8p4ekFpWgVuHsPnlrouu3z3/0Q
89UOxO3y5GFaLXzgz8qPQBP5DujfVWFrvKp2gK1xqnN3jhTEfu+f+6NSrO/7
92ocAFr2VeOOKDSceA6AlT3XOCDJAnSZkeSB579BBjFDxNMlD+QDXXNqIdMB
807HhKcBIgdAwcV1XfwAiHthkcCBH8GPl84+wg4NB4UDoGD+HswODTceiH1z
FA4UZ0x8W2MvcAAcDC3CB6RBDmWUOVAIDnDRA28Cd8i1vv65HxwPcxUPgFSb
3pOC2KN0ez/YvbdUIf4TFTzAAg5IoQNpIKCmDjVPFmJfzPP94PCz0zpwGhxc
Ige8eJi026cJHJBvfR24454WxJ9npaDhz3gAAGiyG9c=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.393, -6.303, -4.061}, \
{-4.956, -7.549, -4.674}, {-6.148, -8.383, -5.148}, {-6.015, -9.231, -6.02}, \
{-4.101, -8.348, -3.668}, {-3.56, -9.544, -4.233}, {-5.177, -6.145, -3.118}, \
{-4.34, -7.304, -5.527}, {-3.282, -7.733, -3.327}, {-4.719, -8.614, -2.822}, \
{-3.528, -9.439, -5.194}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIFa+/bMuy0b2wNMLSrd/2ikcOO5t3umYIHTA+r5/
7/R3CgdKJ0uwhJ1TPDDv/fJj3tuFD+Q+/73yY5DSgagUoIqzCgfe1dibxu2S
ODDxLZAhp3wgX6j5wKlEpQOzZgKBpMwByy0nyvbdVzowIw8koXiAY40MUCvf
gcdLZx9R2KB4QJWtcarzaaUDIFufXmA+ILLO/WHVFAUorQpVx3Jg33wp/bsq
SgdOL3Td9rlW/cA05+6c579ZD2yaC3KYzAGQMd1vVA9kgB3CApGvlj0A8kbe
JNkDH4CqzDv5Ie7wUjgAcn7vdeUD6oYgF4kcyNpTMlmiRRkSDnXyB+RbXwfu
kOM9ABJmmaZyAOhJTx4mZai4AES/uMKBbxox/YdKFQ9Ugx3MeMCW6/riAluo
OfuUDriAnLny934Ah+OzNg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.299, -7.092, -6.321}, {-10.071, \
-6.566, -7.453}, {-9.197, -5.828, -8.436}, {-9.601, -5.556, -9.563}, \
{-11.194, -5.675, -6.944}, {-12.239, -5.342, -7.978}, {-12.889, -6.26, -8.5}, \
{-12.484, -4.158, -8.227}, {-8.899, -6.485, -5.666}, {-10.507, -7.402, \
-7.971}, {-11.673, -6.159, -6.106}, {-10.753, -4.75, -6.605}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-8.002, -5.492, -8.008}, {-7.054, \
-4.852, -8.905}, {-7.23, -3.353, -9.016}, {-6.497, -2.691, -9.745}, {-7.713, \
-5.681, -7.08}, {-6.056, -5.042, -8.543}, {-7.158, -5.287, -9.887}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIF4jE5ViHa9wIKB3ep5QM9uBmP5DXzXmKBy4vrjA
luu6woGrFS/VDDm+7e/Oef575UaFA0tAwovlDghEWG45UfZsv+KGooyJb2UO
+CUBRUxkD8yaCQJf92u3i908913igL1p3C7PM8oHzDsdE55e+LD/ZNm++VL5
CgdE1rk/rJqieuCoAsiA3/s5QA6pVjrw9ILS7Z/7VA6AtPEwfd8PVheiegDk
rJh+1QOaYAfe2Q92boPaAd1Nc98vd1M+0Hzg1ELXbUwH7qqwNU5tVjtwEMQt
VjxQDHRdjT33Abdtn/9e+SEH8Z+MwgGQr9bIfNgP9ud0JYj7S1QOGIId8nX/
RaAz6l7JHKgFeYBT5YD1fX+glZPsj3sDfbJA4QA4PApVD4CsP+bNdkAc6Ntg
ZaUD5UDv6c9VPwCy1TTu236wPj2lA6WTJVjCzikdAIVegS3nAY+HVSLr2lUP
hDxeOvvIAqUDQFc7d+cwHvDiYdJuD9M4AAB0OspF
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, 
              "AtomCoordinates" -> {{-7.431, 0.575, -7.361}, {-6.705, 
               1.298, -6.348}, {-7.655, 1.914, -5.334}, {-8.717, 
               2.432, -5.687}, {-5.769, 2.342, -6.961}, {-6.572, 
               3.536, -8.043}, {-7.775, 1.049, -8.148}, {-6.111, 
               0.568, -5.82}, {-5.3, 2.898, -6.163}, {-5.005, 
               1.836, -7.532}, {-6.934, 2.874, -9.134}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmINaM6T/0VUP2QPm++VL6d//Y8zBpt4tFChxYUmDL
dV1Z4cCflR8v+SYxOehumvt++TH2A52OCU8vLJI5sO3z3ysVL9kdxG+e+x78
+P/+s2dAQPwAUDdQhNXB3jRulycPw4FZM0FA8YBAhOWWE2Wf7Fcc8zbvdGSC
qNuufABsfcx9+6sVL9UMOTgPADUxaburHWACK3hvb8ixRiYqhfNAGgioKR9Q
vv2zLmvPk/3fNEA6+Q4AXaN021LjwAKg61XYbtpvKMqY+LaG/wDYGcKqB0A8
e9Mv+8HmdwgdYAnjA3pF/QBIdePU5/u/gLyxTOjA899Aj/ZqQt3zdf9l3ySB
iJ2iB4pBBuyXPODSnQNU8tVeZJ37wyoR/gN7SiZLsExTPMB1fTEwpDgcIO7l
OuAD9F2CqsIBN3AA3bQHm2PJcCCgd3qeULPSgaAdcq2vA39A/fttP5i7Q+3A
KlAwC/yzh4QjCzT8FQ/wgQP+w/53NaAQ5YOEm7nWgVywg1/aQ9zFfwDsjOkq
B+YBY8nbnPFALUj5SZED4GCv0zygDg5IJigtegAAoyv66w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIM59/nvlx0tyB5wSnl5Qus3nsEOu9XXgjk/7vXiY
tNunSR/wMe90TEgVclDcUJQx8e2Z/W7bPv+98kPyAEiVXCuvw5wjCkCZt/aL
XIESIbIH2sVunvsezOHwqy5rT8nkH/byIIXz5A4ANdfYm4o7nP8e/Hjp7Cv2
IFWPVaUPHDy1EKhTCir+yb75AFDATO7ASzVDjjVz5B3076qwNU79DTFHTuHA
stkgCxUd3oCsf/3Wvnd6nlDzAbkDC6RAKhUcfoCMOcLuUL5vvpR+rOIBiH/4
Yebv/7D8mLc5p8SBw181YvoPCTuwhPHpbpr7fD/QEuduHQWofyUdVn285Jsk
8GA/2J1PFQ74JQlEWG4RdUgDg3f21SLr3B9WSUL8tVXCAWLef3uwce/Foe6U
cSi05bq+uOChPQB/gLVk
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.235, 3.647, 1.195}, {-4.721, 2.802, 
               2.235}, {-3.658, 3.51, 3.04}, {-3.003, 4.428, 2.557}, {-4.18, 
               1.528, 1.643}, {-4.625, 4.219, 0.673}, {-5.53, 2.544, 
               2.9}, {-3.35, 1.753, 0.989}, {-3.858, 0.88, 2.445}, {-4.971, 
               1.048, 1.086}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmILY3jdvlycNzgIdJu13sJodD6+vAHXKsgg53Vdga
pzqzHACR3Tm8DlcrXqoZdog46G6a+375se/7Ox0Tnl5QYnUA6Tr3XdTBC2zA
3/0MYPDD3i9JIMLSRNwhwnLLibJ9nAceVomsc38o4LChKGPi2xpJB7Ax3kwH
unOe/15ZKOxw8NRC123Fsg5A3sdLvhwHolKs7/vzijmAzfmi4HD+e/DjpbO5
DhhyrJGJSoGq/6zk4ARyxm2uA58u+SYJ3JByKAYZv1/BAeysYIED9/17p+cJ
MTuIg7jJQg4Q/zAcqAY555cg1F4hB7Az5/MfkAVZfF4Y6j4JB3OwR3kP2HJd
X1xgy+0gAPaQtAPIeb3Tf+0/ewYIfAQcIO6Vd+ADB9Cv/epgh4o5LJt9RGFD
kbQDAHzFoKw=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN5yomzffKnz+4szJr6tsedweKlmyLFmjqhDrb1p
3C7PN/ZCzQdOLXRldNDdNPf98mNiDqpsjVOduz/YL5t9RGFD0T97sL79Mg4L
pPTvqrB9tl/n/rBKZB2bw7bPf69UvJR3EIiwBFrB6PAFxFVjc5BvfR24Y56I
Q9AOOSCLAUpzOBz3Nu90TOB1uL64wJbrOheU/9eeD2yxqEMYmMHh8Pz3yo+X
fPkdQK7Iec7hEPJ4Kcgl+y3BHuF3UNxQlDExV8QBqPnpBaXn9p8u+SYJRHy2
h5gr4gDUBDSBySEf7DFeh5vnvgc/XirmsAQkvZjBYUYeSIIB6l5OB9moFOv7
/h/tSydLsITx8UD9yeNwUen2z7osTgdIOLyxl2QBuVDYARxsPIIOHGtkgDqZ
IP6VE4Haw+3wIxjk4F/2c0DaXkg6nD0DBD4CUPdwO6SBAZcDONi3sTuAvWcg
ALWPwUEaZH0jh0O1CCikhR1Aoe3+kMcBAIxezow=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP6z8uMl36QP9ksKbLmuL34CoZXlHCy3nCjbN/+T
/TeNmP5DX0/YAwmNmPOKDo+Xzj6isIHFAaL+wv7yffOl9GOVHFaBjBHgdJDW
v6vC1jh1P4RWcTiqsKEoY+JZ+/v+vdPzhN7vn+bcnfPcWsnh9s+6rD0ln/eD
rZF6vH/FMW/zTkYlh6gUa6DS3/sh5h+w/3el4qVaoYqDIsiYtwwH5FtfB+6Q
e7jfBWjM70w1B6AhkyVY/uzPff4b6JOv9hBzVRxOL3Td9vnvG/sIiEf2nz0D
BD7SDmB7HN/Y3zz3Pfjx0vf2c4C+KdJQdjgP4s6+Yw82d+Xv/aZxuzx5Dik4
zJoJAjft68EWfdvvlyQQYWmi4vCwSmSd+8Mv+7/8BTlwo70s2OEKUPE/+yHm
f98fAgqwBYoOABTvv+U=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIHbb9vnvlQpOh9LJEixhfG/3x+3y5GHKVnAQiLDc
cuKboIO0/l0Vtsbv+2//rMvas0XB4bJvkkDEThEHj4dVIuvcv+//sPyYtzmn
jIN86+vAHXJCDtcXF9hyXf+5H2zuD3GHZbOPKGwoEnSY9x6kkP2AKlvjVOfT
ig4p1vf9e6eLQewp4z0AtFx3011FhzQQeCbqUJwx8W2NvciBs2eAgEfZoXzf
fCn9u6IOz3+v/HjprMgBsL2dqlDzRR06HROeXlCSOFBrbxq3q1PRwYuHSbtd
jA1iXtqH/YtcgQ4KkXX4d6XipZqhiMMamSigE17vB3I41sgoQfn8DjPyhJoP
nGI7sOrjJd+kC8pQd/M6gN3dzX0A6OmHVVMUoO4Qd9CM6T/0VYPvQH3WnpLJ
M+QduEAB0CXpYAoOSM4D72qADvql5AAATn6ktA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIFY35Fgjc0vSwW3b579XKj7vP73QFciSdphzRGFD
0QsZB2n9uypsjZ/3/6rL2lMiLO6wbDZQYpOCgyRLGJ/uJsYDpZMlWML6xB3y
hZoPnHqo6JAkEGG55QTTgT0lQIlr0g5/Vn685Jsk75AGBsfsxW+e+x78WNQh
KsX6vj+vtAOYu/Sz/Reg7S+XiTpcrXipZuih6CDf+jpwh9xReyCPY80cAQeX
7pznvzVlHcDOfMniADFHxAHo+qiU3dIOQMfMfb/8w34Q1zpe3oFJu13spp+U
Q+NUZ6DO7/tlQRaeF3awN43b5cmj6NB/6KtGTP8tiPkykg5sYIUSDvvmSwF9
/MH++uICW65wIah/JBxAph/z/mwPNBVoMVT9G3kHoGTZvvm79r+rAZnM5eCU
8PSCkrSSA9j/YZ/sfwB9N/sIPzR8lBxyn/8GhsjD/SBbo54IQMNF3gHsPn9W
Bz+QhSaCDhPfAg28J+kANO32zzouh97peUATRBwOg5x9SB4aDmyQeDCScAAA
VvLO3A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.605, -2.917, 4.83}, {9.725, -3.802, 
               4.747}, {10.567, -3.332, 3.601}, {10.292, -3.651, 2.44}, {
               9.292, -5.238, 4.511}, {10.456, -6.199, 4.544}, {11.116, -6.41,
                3.522}, {10.73, -6.773, 5.619}, {8.034, -2.845, 4.029}, {
               10.29, -3.729, 5.665}, {8.582, -5.513, 5.274}, {8.815, -5.308, 
               3.544}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDbvdEx4KqDu8E0jpv/QV+YDkyVYwvh0+R2KMya+
rdmv4fCwSmSd+8N/+98E7pBrfc3mACIDK7QcnBKeXlC6zX6ArXGqc3cOo0NA
7/Q8IWdth2WzjyhsKGI7AJL9WffB/vFSoECBlsMCKf27Kmwv90PM54aYY6Hj
sOKYN9AJn/b/CAaqdBGCukPX4c/Kj5d8kwLsL4KMeSXs4MXDpN0uZuDg0p3z
/PfKg/ZgfQcFIeqUdB0OfwVpfGkP9k+AOMTdieoOYGf+ZDywpwRks7ADn+6m
ue/T1R2AlgA1/NivuKEI6FMGB0mQszZpO9w89x3oktv7Qd5pPsDiYLnlRNk+
eU0HaZDzG6fag/nzeR0u+yYJRPzUclAGOi9rz7f9L9UMOdbMEXUABZt9qa4D
MNCALvi//8vfKxUv1QQdALOKqPc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPZLEoiw/KLl4JTw9IJStMAB07hdnjxM7A7l++ZL
6c/VcQBzV4scWPXxkm+SALPDyTKgRL62g495p2PCU7EDhhxrZKJSPtp/Aknf
0HE4/z348dLZ4gey9pRMlmDZZg809fbPfToO/Ye+asTwSx7YUJQx8W0Nt4Ns
VIr1/fN6DtcXF9hyhcseCNoh1/o6kNPB+r5/7/RzBg5LgMLXlaUPJIAN4HTY
cgJocZShQ/OBUwtdt0kdkNa/q8LWKOhwGGhsf5KhA9CyML61kgfyhUAqGB1A
rrugpOXQOz0PKCJwwIuHSbtdjA/qPj2Iel3hAxA+o4MxGOg6rDjmDfSZOMS/
EwQd7EEBckbL4SLQFXWvpA58A1p36Cu3g8g694dVU/QcAkAWOCscAPNF+B3A
3qjQg4TnbbkD4HCJYHQAADxpnHg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ41EwhuajjwMGm3i90UP5Av1Hzg1MKP9pIsYXy6
ReoOE9/W2Jvekzxgfd+/d3repv3LZh9R2GCk5uCU8PSCUrTogQ1FGUAlr/cD
NZ/7HqzqANK2SVbswBqZqBTr+//3626a+365m6qDIlih7IH6rD0lkyWu2IPN
jVNzAHNbFA+4dOc8/73yrf0694dVIu/UHN6BpKuUD1xUuv2zLuuM/WXfJIGI
nQj1QMcAXcrooG7IsUbmlrrDp0sgBeIHOh1BDvtv72MOYmk4gJSzXJM+ALHv
2f5/Vypeqn1UdnipBtIocwCoGGjBB/s0EFBTcQDZtueL3AGwvrBHUPerORiD
wGb5A5VgjawOmjH9h75mqDuAKA0Z5QMg06JSWB0A1CObbA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{11.071, -4.167, -0.271}, {
               10.441, -3.031, -0.905}, {8.937, -3.186, -0.887}, {
               8.241, -2.863, -1.866}, {11.478, -4.085, 0.617}, {
               10.716, -2.13, -0.375}, {10.775, -2.962, -1.93}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJZvfR24456Cw9MLSrd/1vEeMI3b5cnDdNr+ZNm+
+VL6Mg75Qs0HTi3kP8Ck3S5289x1+9LJEixhfFIOjVOdu3Oecx4AaZdr/WkP
NkdO1mGNTFSK9X22A9cXF9hyXWd2KM6Y+LbGXtrBx7zTMeGp6IF17g+rRNbd
t//y90rFy2VyDll7SoAmShxIA4Mf9lcrXqoZdsg4gGx13SZxYEYeyAEv999V
YWucyqzkoBnTf+irBv8BNrAD3tvPmgkEklJQ9TwHIiy3nCjbd38/RFzcAaQ6
pl/sAMS9z+3B/lGUhbnrwL8rIAv/2ec+/73yY5CCA9iZF8QPQOgP+1d9vOSb
JCDjUC0CdPkvmQNgdZee7j8Isu6zpIMHyDvu4rBw2A8ArrymJA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.239, -2.997, 1.627}, {4.637, -2.374, 
               2.768}, {3.297, -2.986, 3.075}, {2.589, -3.464, 2.184}, {
               4.504, -0.881, 2.561}, {4.66, -3.217, 0.859}, {5.29, -2.536, 
               3.612}, {3.834, -0.697, 1.736}, {4.116, -0.424, 3.458}, {
               5.479, -0.476, 2.332}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{2.972, -2.994, 4.324}, {1.717, -3.466, 
               4.788}, {0.841, -2.288, 4.977}, {1.174, -1.362, 5.723}, {
               1.861, -4.229, 6.07}, {3.606, -2.622, 4.978}, {1.264, -4.096, 
               4.042}, {2.301, -3.586, 6.818}, {0.876, -4.538, 6.385}, {
               2.492, -5.088, 5.898}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIE54ekHp9s9z+9PAgOnADrnW14EWgg6TJVjC+HQ/
7b/v3zs9T+jz/n9XKl6qGQo6QGiWA0DJTXPf/9y/pwSo8pqQQxaYwX4gCGwA
24HyffOl9GOFHJ7/Xvnxku+n/TH9h75qxNzfDzGX3SHFGmTyt/0u3TlAJd/3
i6xzf1gl8sfe3jRulyfPIftFrts+/71ywf7LX5CFrA4+5p2OCU/ZDiybfURh
Q9EfqHt+2MtGgUy6ux+oGWgCB9R+Pgfl2z/rsva82J8kEGG55cS9/bNmAoGk
iMMCKf27Kmz/94OV7ThnD3EfuwPIVibt9/vfBIJkPkLlX9mL3zz3Pfjx2/1A
TY1TnZkPGIMBg8OGooyJb2ve20Pcf3N/yOOlQJexQd15wP5XHShEnthDxH/Z
g0QvKJ22P6oA0vnRHuyemVwOEH9yHQB7m+n1/gBQcDd/sYe4n/3AuxpQiDAf
mOYMsuipPTiYw7gOgJ3bznigFhxgzA4Ay2Lmnw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIP7y90rFSzWuA2lg8Gz/n5UfL/k+EnGY5tyd87xa
6IAkSxif7qa3+0Hk3Hwxh07HhKcXlMQOVIusc39Y1WLPw6TdLhYp7GAat8uT
p0n0wM1z34MfL/1s7wWSmCbsEPJ46ewjCsIH2sVAMs/3AzXf/lkn48B1fXGB
LRf/gYOnFrpu+/xz/xIg77qyvINsVIr1/fMSB1TZGqc6d3/YPyNPqPmAl5wD
2DoR9gPz3i8/5m1+0l5xQ1HGxFxRB4h5wgcg/vi/v9AWZLKow0s1Q441MkIH
IPKX7CG0rMMqoPeSBLgOmIM98m+/QITllhNlMg619kAfnJQ8AFSUtaeE4QDY
Hf6yDvKtrwN3yEkeCOidDnTJm/1XgbYYeig6gKV7pQ9A6Ov7gaHzfrmbjAMA
vVejZg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmID78VSOm/5DkgX3zpfTvqjzaP/Ftjb1pnIDD0wtK
t3/WyR6QBoqyNR61n/d++TFvcy4H6/v+vdPXKRzIff575cdLb+3Pfw9+vHS2
gEOnYwJQi9IBSZYwPt1NV+19zEEiwg6nF7pu+2yrcKDypZohx5oX+3un5wk1
H2By+Aay9qsM1Pzv+48qbCjKmPjVHkJLHwBrv/BqP8x+MCUqfYDr+uICWy62
A+1iN899D/4JsSdV4gDQsVl7Sr7vvwhydtaL/Y1Tnbtznosf0ARZo8F9YBHQ
GX+vPLEvnSzBEtYndiAB7EFWqPiD/a2vA3fIsUodOHsGBH7sB7u7VsAB7F4H
6QMMYPDG3g2kvIIVKq54AGLfj/1sYAvZHTJAAbhV8cA7UDDuOrkfGBhz3y//
Yw/RL3ugHBzQR+zB4Zg3ab882GKZAyLr3B9WiXAdAHoC6EIWByBnnXui+IE0
MHi3H+LOX/tBoTs3X+yAFw+Tdvs0QVg42a/6eMk3SUDkAMTfnND4/LIfAGgH
7aI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.351, 2.228, 3.963}, {-9.127, 3.142, 
               4.768}, {-10.612, 2.868, 4.646}, {-11.134, 2.681, 
               3.541}, {-8.812, 4.58, 4.39}, {-7.824, 2.573, 3.206}, {-8.833, 
               2.993, 5.794}, {-9.117, 4.757, 3.369}, {-9.347, 5.252, 
               5.045}, {-7.75, 4.755, 4.483}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.273, 2.776, 5.772}, {-12.694, 2.561, 
               5.784}, {-13.039, 1.097, 5.83}, {-13.845, 0.664, 
               6.665}, {-10.786, 2.837, 6.623}, {-13.115, 3.05, 
               6.65}, {-13.125, 2.993, 4.892}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIJ74tsbe9J7GgcqXaoYca67YCzUfOLXwqLADkCMT
laJ54Oa578GPl37cH5Vifd+/V9ih0zHh6QUljQNePEza7WJ/9897v/yYt7mE
A0i1dbzmAWn9uypsjawHlhTYcl1fLOUAppM1DmyaC1L4e/87oHVxu3gc3gTu
kGvN1jywb74UUMeH/UDFQJXMDt80YvoPfdU+ADbv/uf9INtu//xn/6sua0/J
ZfUDH0DWdR7cr3z7J1Dkl/3JMqAJ73UOXPZNEoiwfLIf7H7XV1B/aByAuPu+
vdu2z3+vVDy0Bzs7UvsAmL55zh6oacuJsn32IGJ+lM4BiPBre4h5H/b7mAN9
vFT9gC7YA8/tHy+dfUTBQNDB42GVyLp27QMQ7Z/3Q2hhh2nO3TnPrdWg7vy9
Hxy+cTwOYO+Ja0LNZz3w6RLIAh4HsHPNdA+Atc//tx+s/zezQxAweF5fVIW6
f7n9vysVwBhicFgGtH7DJz2oe17vV2VrnOrc/cAebGy5+oGzZ0Dgk/0uT5AP
p0H8JaV3ABJPn+1/BIN88GI/ACht/nE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.842, -1.449, 
               6.363}, {-10.149, -2.061, 7.465}, {-9.347, -3.266, 
               7.038}, {-8.827, -4.005, 7.872}, {-10.39, -0.738, 
               5.853}, {-9.48, -1.332, 7.898}, {-10.871, -2.364, 8.209}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmILblur64oFbpQPm++VL6d7kPuG37/PfKDzEHxQ1F
GRPfKhzwMe90TEgVOlAIUvhBxGHVx0u+SQIyBxjAQPDAn5VAgUciDjfPfQ9+
vFTqAA+TdrvYTY4DuzyBLHYRh6cXlG7/3Kd4gCWMT3eTrMiBHXKtrwN38DnI
g6g4lQNZe0omS7CIH3ipZsixRobPAcx3UTtwEait7pXoAXvTOKBRQg5g6xpU
DigDhbP2SB04eGqh67bPbA4gXVEpygcg7mI/ALL9XLmIQ7XIOveHVooHjEFg
s+gBzZj+Q19XiDu8CQS5QPHArJkgIHDgXQ3IBk4HvySBCEsThQNAXVUi68QO
BPROzxNq5nYA898pHQDZYh0vfSANDJgcxEEeVlY7MPEt0IB7Mgek9e+qsDWy
OQAAxmuR3Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.181, -5.221, 5.413}, {-4.759, -4.983, 
               5.483}, {-4.015, -6.04, 4.721}, {-4.306, -7.23, 
               4.864}, {-4.299, -4.938, 6.924}, {-6.523, -6.141, 
               5.469}, {-4.558, -4.025, 5.029}, {-4.479, -5.898, 
               7.386}, {-3.245, -4.706, 6.959}, {-4.858, -4.173, 7.443}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIE6xvu/fO53jQEDv9DyhZrEDm+a+X37Mm9/hV13W
npLJTAd2yLW+DrSQOlC+b76U/l0Oh2nO3TnPf7/df1RhQ1GGoMQBljA+3U1z
2RzyhZoPnFr4dP9dFbbGqc7CB0IeL519RIHDYZcnD5N2O8cBt22f/16pkD4A
4ond/GMPNBVoNBfEvtNiB5YBVW8oemMPtldY4MD578FAEyQOrPp4yTdJ4Mb+
PyuBjEciB65WvFQz5JA6oG7IsUYm6sr+Ra4gg7kOAC0FOkziAMh1Kz9+23/2
DAiwHThZBnT4eqEDD6tE1rk/5HPQBVvIeACoGeh12QNgY1J4HcCUNcuBiW9r
7E3j5A7c/glyyGd7sDukBQ50OiY8vaAkewDiHwYHEO/2T74DYP8eFj7glyQQ
Ybnlm/31xQW2XNeZoOpFDwAtBdr82B4AIFy1BA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmINaM6T/0VWPN/vv+vdPzJkkf2FMyWYIljNnhV10W
kPnFftZMIJCUOgDhMzhIsoTx6W76ag9RJ3lg4tsae9O4R/aKG4oyJr79YC+t
f1eFjVEWKn5qP4jbOJXJ4bi3eadjgtyBLSfK9s2XYnFIeHpB6fZPXocFUkAV
bTIHlG//BNrA6KBuyLFGJorRofKlGpAlf+BN4A651tf8DlcrQAJX9n+65Jsk
ECF/QBVoqnM3k0MG2KIf9hBxsQPLZh9R2FDE4uDFw6TdLsboMM25O+f5bwWo
vf/t3bZ9/nulgt/B42GVyLrjEgeAmiy3nGB1qAW6dtdJQYfTC123fa6VP3BU
AeQhFgeIv/ig7pU+YA0OqE/25UDT9O9+srcEG6xwAByOKwQcisEOYncAhWqM
vyLUXkEHsDVlTA7g8BCVOTAjT6j5gJeQAwDIwq6s
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIC7OmPi2xv63feVLNUOONSIH4nZ58jBpH7d/ekHp
9s+6P/YeD6tE1rkLH+C6vrjAluvz/rNnQIDDgUm7Xeymn8CBH8GPl84+8m2/
/l0VtsapPA66m+a+X36M64BsVIr1ff+H++cBed7mD+3NOx0Tnl7gPzDNuTvn
+e+f+8HSvfft5xxR2FCUwXcA5ArTOI4DfkkCEZZbHgDZIIewQsXf7QfpWvnx
n70iUPXEt4IHwNZ4v7Y/vdB12+e/f+xBpk1/J3ZAqPnAqYWuf/YfPAWSuApx
l6jQAfnW14E75L7uXyAFErm4H2jJiTI7wQMQ/3AdgPj/m/06d5CHGQ6Aran5
vB8cPKbX9h8FOXMiw4GgHXJAk77sB3oW6JP79iJgDWwHwObt228PAPqjr+w=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN43X0r/rgqfQ9AOudbXgYIHIDTLgRTr+/694iIO
uzx5mLTbeQ+cPQMCbAfWyESlWMcLOwT0Ts8TamY8UJ+1p2SyBMeBTXPfLz/m
zefAEsanu2nu7/3Kt3/WZe3hPvAj+PHS2UdEHT5d8k0SiBA8MFkCqGKtwAGw
NTsEHCRBGoyED9ibxgGtEj6QL9R84NRCLoeJb2vsTe+JHPAx73RMeMpzIArk
IF5xB3mQNjn+A4e/asT0H2I4sOKYt3nnQXEHsLvu8xxw6c55/ltT+IDihqKM
ibkSDjfPfQe6QOSALtiB/BD5lbxQ9VC+pijEnlRBB7A9vWIH1rk/rBJZJwr1
F5MDyBcKBiIH/IC+sNzCd2CaM0gjtwMDGEgecEp4ekHpNtcBAMMylh8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmILa+7987PU/cYcuJsn3zpb7v73RMeHpBifWAdrvY
zXPl4g7S+ndV2Bqn2l9fXGDLdZ31QApIg7iYQ33WnpLJEg/so8ACAgdAum7/
FHa4/bMOKPPTHqgYqEPwwLLZRxQ2fJJxEIiwBFrxyN4SbBHTgfPfgx8vlZZ3
mAOULso4aA/R/26/S3fO89+aSg5ARwk1H3hlL9/6OnCH3NP9YHt4pR1i+g99
1Yi5br9ACuSwg/aqQMc5d0s5/AJZO/nffog/mA5A3C3i4AQ2+Kb9xLc19qZx
DAee/1758dJZeYcZIONPXbTn09009/1yjgN+SSAXyjhUi6xzf1j1y/7xUpDD
maDul3f4sPyYt3nn2/3qhhxrZKI+7Af7/4Yi1F//7L9pgFz2ZL+POSgElaDu
eWAPCY/L9mB3zVKG+uuR/dkzIPANoj5V3AHk7ZUfD+2Hhsd+Lx4m7fZpMg6V
L9WANs7ZDw5Oro/2xRkgn0hBzflmL8kSBvTCWXsA+dbiFw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL6rwtY41VncoXSyBEsY39X9Ab3T84SaRQ7kCzUf
OKUo5tCd8/z3yo+L9p//Hvx4qbTUgZdqhhxrZAQc5hxR2FCUMdH+35UKoJD0
gSUFtlzXF/M4yLe+Dtwh99Q+4ekFpds/5Q5k7SkBmizpYBq3y5OH6eN+5ds/
67L2yB4AU1/EHCDmsRy47JskELFT9sCqj5d8kyYIOaRY3/fvnc56IA0Enikc
cNv2+e+VCmkHH/NOx4Sn3Af4dDfNfb9c7sCsmUAgKenweOlsoIs+7a8HWThD
+MAOOZBDxB1E1rk/rBJ5Zw+xT+qAbBTQ5PMSDmDj857th5nvAvKopqyDB1D1
OveP+z8sP+Zt3ilzAOJvUQew9S9ZDyiCfP1W8sDNc0AJVREHJu12sZvnmCHh
ckfpgD3Yo4IOlWAB3gNg719TOFC+b76U/l0+hzCww//vB4V6d47CAXA4Vco5
THMGOYDrAMTf0lB/SzqAjf8ueOAqKJg75A68qwHaYCXrsAzk3SKuAz+Azpvt
ongAAMUs3QA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmILY3jdvlycPlsGz2EYUNRU/25z7/vfLjJfED5p2O
CU8v/LF/E7hDrvX10/1hfLqb5uZLHEgDg0/27WI3z30Pvm1/3BukUvTA6YWu
2z7/XbJfqPnAqYWuz+wZwEDswOGvGjH9hz7bb5r7fvkxb4YDj5eCLBI7oA02
4Kv99cUFtlzXOQ4obijKmPhW6kBUivV9/96v9vlgg9gOSLKAbJY/4NKdA3TZ
d3tZsALBAz+CgSa5SB64q8LWONWZ10FaH8T6uB/k2sAdIgdAot05P+3ngLyV
8XA/xDwZqDth/mI6oAtymJvwgZdqhhxrZE7ZbzlRtm++1P/94GBpEj2wQApk
8Hf7pxeUbv/8J3gAYp7ogYDe6XlCzb/sLUEa5EUOAA29UvFS+gAA0G6r+g==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIE4SiLDccuKfvXmnY8LTCx/sTeN2efIwCR24/bMu
a0/Jd/tls48obChidPimEdN/6CvvgXXuD6tE1v2017+rwtY4ldsBTDkLHfAA
CbuzOhz+ClLI6/ALpH2yyIH7/r3T84SYHFRByrqZHD4sP+Zt3sl8IMUaJMPo
IAI28JP99cUFtlzXv+9X3FCUMfEtu8OflR8v+SZ9sz+qABI4u18Z7KAX9u9q
QE58aV8Ldumn/c0HTi103cbmAHa29nP7AJB1zYIHjMHgtj3HGpmoFGsGh6sV
L9UMOXgOgHyhEcPlAFTcLnaT2eHmue/Bj5eyHgA7J++fPcSdnA5+4ID5t58L
7DBWhy9/rwBNuGgPse///kqQcWtYHOpB3pRgcoC466J9MdD1NfbsDl5gCx7a
T5ZgCePTvWUPVi4j4AAOZqWf9mlgcG8/xH3n7X3AEfDAHmQaSxjDAYj9L+wh
4bBg/3FvkIK7+1tfB+6Qa71sD/ZG/y/7GUDfHjj1dD8AXIHR/w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIP50yTdJIOKh/Q651teBOwQcXqoZcqyZI3RAcUNR
xsS3D+xzn/9e+fGSqMPhrxox/U6iB44qgCSu2i+Q0r+rwibloMrWONWZW/AA
WP7Q0f1Awyy3nJBwmHMEpJDzwLz3y495mz/dD+GLOdRn7SmZLCEJVf9yP9h4
XyEHt22f/16pkD2gu2kuUMff/SGPl84+oiDiENA7PU/osMIBp4SnF5Rucx7o
PwTUyC8KUf9D7sCPYJBCgQOFtlzXFxeIOwBdLxOVonjgTSDIRxeh7uGDuOeF
wAGwtPV3+4tKt3/WZYk5QGjxA905IJf82A9xr5gD0PM19lvFDgANBZr8eH+7
2M1z34OlHNJA4JkUxB39h+wh8oIOYGvK5KHqP+4HcvbNl+J1gISr9IFfdSCP
/9jPpA0ySdwB7L0Nigc8HlaJrHP/v3/VR1BECDqA/eOidAAcTCy8B8Du9xCE
hNsM2QPgYPjJAfHHbnEHsD2zpA9Mcwb5QOAAKLiaHUQd+EABqa584L4/UGSS
yIFqoC0Pq8Qdzp4Bgh4FqPv5DwBjrzsnXdoBFJuNVxUPAAA3zAlI
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG4Xu3nue/Bze4EIyy0nvsk5zJoJBJJCB97V2JvG
7bppX2jLdX3xBkWHk2X75kvp8x7IF2o+cGrhx/0g5WV2Sg6VL9UMOdbwHqgW
Wef+sOrP/nnvlx/zLld02CHX+jpwh9ABjjUyUSnWn+2TQBZwqDj4mHc6JjwV
OMDWONW5O+e7/dkzQOCj7LDq4yXfpAliB34EP146+8gPezA/QMEhY+LbGvut
YgeOe4M12uc+/73yY5Ciw8FTC123fWY5cLUC5IAn9kDX7Jt/S9XBi4dJu32a
wIHTIOm/DA5PLyjd/mmn4gAyxjSO90A5yBt3n9iD3fVb2aH/0FeNGH7JA5Ml
WML4dJkdLgKV12mpODysAnlI/ABYuconiPlS8g6GYI1SB3Z5gixicQC710Xe
QRmoLctG7AAAVz2gMA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIF718ZJvksCv/drtYjfPlSs7CERYbjlRxnpANirF
+r4/xwH9uypsjaIqDvKtrwN3yLEeeAMkW19zHQCp2hev5gDiBe7gOSDUfODU
QlfOA7Zc1xcX7NVwMAYDrgNBYAU8Bx4vnX1EYYMKVPzz/oDe6XlCzCIHSidL
sIT1qULN/7wf4h7uA8q3f9Zl2Sg5nCzbN19K/+r+JLDDPuw/vdB12+e/yg7f
NGL6D339t98NyLtSwXMAaKstV7iSg8g694dVIhwH9pSADGY/8PSC0u2fdmoO
894vP+Zt/nL/QaArtxWLHeBYIxOV8lvZYUYeyOU/94Oc0+wgesAPZNEXVQcu
sIHH94OcsadE5EA9kJwcoe6wpADkwz/7wd7dxnTg35WKl2obFR0+gZwdcXE/
RB/fgTA+3U1z1ys5gP3H99QeFJq90/kh5sxQcACH9/fn+wGtS7Zn
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDbkWCMTlcJ3QPzmue/Bi1UdvHiYtNvFhA8c/qoR
039I4MAuT5CAuoO9aRyQKX5gT8lkCZYwsQPl++ZL6c/VcMh9/nvlx0uiB64v
LrDlCpc6sARIXVdWdwAbu1v0wNkzQOAjcMAp4ekFpWg1hwjLLSfK9skcOP89
+PFSaeEDihuKMiauVXaozwKaPEMWIj5b6MC/KxUv1TYqOUDcpXggSQCkE2pe
j7IDyJT5UcoHRNa5P6wS4TvgASTXsSs6gKy5bal0QJIljE93E9+BHXKtrwN3
KDukgcAz4QOnF7pu+/yXG2KvrqYD0LIjChvEoOKCB4SaD5xaeFTd4SrQesMO
+QPz3i8/5m3OcQBsn5SaA9i6dbIHwMEUKXjgGyiYTJUcwM77JnVg01yQBvED
QMvnvn+u7AAOj8UyBwCba6q2
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIF4gpX9XpU3swLbPf69UaGo76G6a+375MZEDy2Yf
UdhQJH3gKJDMmKjjcNzbvNMxQfhA7vPfKz9ekj3QLnbz3PfLug5OCU8vKEVL
HMiY+LbG/qsCRJ+RvoMt1/XFBbZQcVOpAyfL9s2XWq/noG7IsUYmiu9AOZCr
f1f8wIw8oeYDXboOQMOBBrEcuO/fOz1PSOxA5Us1oEp9B7C7Xv7YP825O+d5
teSBFGuginIDqHve7n+8FGihgeABj4dVIuvYDRzA1sV92x+3y5OHSVv4gCLI
+bo6DmD6rciBy75JAhGWcgdCwBq1HcDePS14AOIP8QMXlW7/rOMycID4T+DA
IleQC2QPFIM8sl/f4dMlkAE8B4CGA5VIQcIjSMcB5KsUa4YD3zRi+g+VihxY
9RGoMEDHAeJ/tgMAa8iuWg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-6.809, 14.65, -7.157}, {-7.158, 
               15.162, -8.423}, {-5.906, 15.433, -9.152}, {-4.91, 
               14.744, -8.867}, {-5.858, 16.363, -9.961}, {-6.018, 
               14.079, -7.084}, {-7.759, 14.441, -8.959}, {-7.703, 
               16.087, -8.306}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJw1UgtIVEEU3dbNXNvM91g2tQ9+1tx0d1XCokLeS9NQsViJjBLZlgLpr5WU
VCASJholptHXMsIKMxEzkXJObZlGhZgiElIiEZaW21Jh4drMvNeFGZiZe8+d
c+6JcB3M2a3VaDQRdPnR9X761J7HbVGQkvI7MwwavMt2BW9bM0FuhMWPmNPN
aEhr984MGNBVzy6mpOPjyxMDJmxIDhy6deiJiBfhLUUFgiCPlhibN+60o7eY
Zj4QsaFy3+e/d/3lXes+bD6ba8VKHiawsuTAOXJNiG5r0H0rMg3auPI6E+LK
TcNvf49JJ9lH9FbwtFwBBdWTJ6SkZmJrvfa9MX0FNrHvtS3Edg78UtpPu3j6
Y6DhoccfSudIzUcy1didtbrXouCbdKhY7/zUFzlNtozdvvLcGQ0G1501DxTk
4gHRTcrw6mZaXQLuefqzXeeN4PUVOpm9ljkTMXiMEj8jgDbvKe6alXjbyQTU
pTKiIcp7QIDM9qa8eEw4Opad3hus8hJl5d2KxVRF/1IB3yir/LWiTLO+Ojoi
FL5Ds+QwJzxCLl9iEYVo/9La1EoteNt6H3nzmkaVWdVlijA64S1fyFIuSCT4
fJr0Cn6nV8phDaqjEUrltrXOB9exe0biaUvMii4NIn70s8GPS0zdnlV29d6E
Qj5oUabJtIMdHM+xAEEcyE9OYbLusCrnmDDQE7WUTvYNUMKFsXD/tOSdSzGq
+Fr5Fz0+e2jHdSb/o0XqP4cl7ovMOMWHVaHg9Yl9ynxzbCquAYo+g9J/XzE1
a92COgcPUfS3gLpxtOSCgKd0rO3eSekqVanoTiyOcuPNVXX1EcVHMeC+y/AR
zr9Yg38sAIBm
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{17.554, -3.841, 1.012}, {
               16.598, -3.612, -0.061}, {16.985, -4.409, -1.282}, {
               17.788, -3.963, -2.097}, {16.473, -2.132, -0.403}, {
               18.523, -3.645, 0.69}, {17.347, -3.279, 1.859}, {
               17.504, -4.851, 1.268}, {15.632, -3.964, 0.27}, {
               17.417, -1.767, -0.78}, {15.716, -2.008, -1.162}, {
               16.191, -1.577, 0.481}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{16.455, -5.605, -1.38}, {
               16.698, -6.457, -2.511}, {15.943, -5.861, -3.692}, {
               16.431, -5.814, -4.823}, {16.214, -7.863, -2.177}, {
               16.779, -8.3, -0.931}, {15.862, -5.926, -0.66}, {
               17.757, -6.464, -2.721}, {15.137, -7.863, -2.095}, {
               16.522, -8.546, -2.954}, {16.742, -7.564, -0.298}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIOa6vrjAtkvXgQEEGkQPvFQz5Fgjw31A+fbPuqw/
2lBxoQOPl84+omAgeEBknfvDqhAdh3axm+e+B3Me2DdfSv+uCv+BFOv7/r3T
tR2Emg+cWujKdmDe++XHvM3ZDnwAUZyaDpZbTpTtkxc5EAFmCBzoP/RVI+a8
hsMi122f/16RPCANNIWtUfAAD5N2u1ikukNxxsS3NfaCB94E7pBrfS1yYEYe
yGQdBy+wArED3zRigEYwH/BLEgAaqePg0p3z/Lem8AGw9WaiB8DqwjQcftVl
7SkRFj4ANn4q5wEf807HBFVNh6sVQJ92SEHcYyd6wONhlcg6dg2H3Oe/V34M
Ejpw3Buo8IHEgV2eQIPcVR3A/AShA6Bg2VMickAVaJpzt7oDxB2cEPUJIgcA
bxyRAw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIK7P2lMyeYauw8myffOl9JkPuG37/PfKD6EDLGF8
uptk9RxE1rk/rBL5sD8NBJ4JHmh9HbhDrlXb4a4KW+NU59P7PYCy69yFDsx7
v/yYt7mWg2ZM/6GvGmf2S+uDVIgd+HTJN0lAwsBBHqzx7v7riwtsua6LHlgC
opoNHDbNBWl8b28MAptFDoBM7e4xhJrzwx7iPgmIOTMMHcD6FrM6PF46+4jC
BskDpnG7PHmSjBx+BINEnthPlgC6fK3UAZDz5+rrOdTag1SwHTjubd7pmCB2
ACT8/rmeQ+7z3ys/Xnq7P0kgwnLLCe4DPEza7WI/DRxko1Ks7/t/3O8HlhA9
cP470OBofQewcO/9/RB9kgfA0h76DiDdZft+2ituKMqY+FbkQOVLNUOONwYO
4PBK+2APMUfgAMj2pwFGDmD3Ml3e79KdAzRJ8gDI1Ol8xg4g6QtK7+0h4Sh7
AADmdL20
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH68dPYRhQ1aDtrtYjfPfb9tL8kSxqe7iftAtcg6
94dWGg7NB04tdN322T5oh1zr60DuAz7mnY4JqhoOe0omS7CEMTlMc+7Oef5b
8IAXDxPQCC0HjjUyUSnWHBD5a0IHDMECGg4XlW7/rMv6Z3/cG2QAwwEw/5Wm
w5tAkMFv7ZnADvi8P0kgwnILh45D7/Q8oeYDt+z/Xal4qWbIeADsjjI1B6Aj
gx8vfQx3J4icm6/p8K7G3jRuF5sDUDHQRsYDLiBnZao5AB0NtIDBQR3skF/7
S0HOPqflcPYMCHyzX1Jgy3V98Y3950HGztZw+AGijhywPwj29tv9WSCPHNF1
WCClf1eF7aM90PFPLygxHlj18ZJv0gQdh4dVoIB6tB/sjvd/9wMA+/KeEA==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIHbpznn++6WqwwIp/bsqbMwOL9UMOdbMETnApN0u
drNP1eFdjb1p3C4uB/NOx4SnFyQOsITx6W6KVXG4WgFU2SHksOrjJd+kCWIH
uK4vLrDtUnFYcczbvPOgmAOYzyV54PRC122f9yo7fPl7BaiDzaFxqnN3Trrs
gbhdnjxMq5Ud0sCA1+Fk2b75Uu8VDjysElnn/lDBwRgMWBxAzjhXLn2AAQQa
VBzA7l352x5ij/ABU5BBTeoOTy8o3f5Zx+MgEGG55USZ1AGQbxqnqjjIRqVY
3/f/a28LctBeuQMg33ieUYb4J0DIAWyug8KBgN7peULMCg7NB04BXcztsEOu
9XWghdSBiyBjs+QdIO5icHi8dPYRhQ1yB8Rvnvse/FjB4bg3yKS/9kDXA62U
OAAAuI2PYQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIN4h1/o60ELZofKlmiGHjpDDcW/zTscHggceVoms
c3+o6CAPlN4xT8wBwuc7ENA7PU+oWcmhcapzd066mMM0IPX8N9MBiDolh12e
PEza7EIOPkBjEp7+2d984NRC122yDhuKMia+/SPqYH3fH2iCwAF1Q441MlFS
Dk4JTy8o3ZZymAE09cApvgN8upvmvl8u5pAkEGG55YSMQzXI2l9CByC0pAPX
9cUFtlxyDqWTJVjC+NgOQNwv4uC27fPfKxUKDndV2BqnHhY4oA9iiIo53P5Z
l7Xni4ID2DkX2A9EpQBd4KvsIAnUrbuJ1+H89+DHS2fzH1jkCjRgipKDLFiB
lAPQtioRPcEDIF6vuKzDxLc19qb3RCD29okcsAU7RMYB5Npjp4UcwM66zn0g
DOwBUYcgsMOkHVZ9vOSbNEHswPPfK4EsGQewu6bKOtw8B7L4735wcAgJOgBD
rV1spqJDHCgAVwsdAAC+xbJs
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.5, 6.738, -1.761}, {9.802, 
               6.782, -0.357}, {8.525, 6.884, 0.456}, {7.812, 7.901, 0.406}, {
               10.753, 7.939, -0.063}, {10.245, 9.155, -0.602}, {9.478, 
               7.591, -2.246}, {10.292, 5.854, -0.102}, {10.862, 8.048, 
               1.005}, {11.717, 7.738, -0.508}, {9.371, 9.282, -0.209}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIDYGgWIFB6eEpxeUosUdLird/lmX9cm++cCpha5m
Mg4LpPTvqrCJO7SL3Tz3Pfi/vRcPk3b7NFkHkGijqLiD9X3/3ul53A5CIA2s
ig7nvwc/Xjpb1OHD8mPe5p18DkBTb//8J+Hwqy5rT4mwkENUCkjHT/uY/kNf
NWLEHICikyVahBx8zDsdgU6wB0tPF3fg09009/1yfoegHXKtrwPf7D+qsKEo
Q1DIAcjZIccq5gAW3rFu/78rFS/VDEUcxEHOSxZ0WAGy1vHf/lp707hdJwUc
JFnC+HSNRCHuqPsGEffkc/gBcuYRSYd8sMOf2oN8vaeE0yEBrFDcAaKO4YDH
wyqRde5sEHtbZRyAlnGskVllHwZ2IDOEP0faoRLM+LIfJBu1RNHhsm+SQISl
iIMt1/XFBbaf7M+eAQFJqDukHHKf/1758dJvqH+lHYozJr6tsed1kAUH0E97
tsapzt1vRB0CgKEr1Czo8K4G5CAmB5DxKbulHA4DQ6//EKcDKJSOeb/fD3Qs
MGZEHFRBGrkFoO5lO2AKloDxpRyAoQi06Le9NDgC2R0WuW77/DdEHBpvHAdA
oaKwgdGhOwfowEJ5B3D6MH5sXzpZAhiSv+1B1lvfl4W5fz8AIb8B8Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIGZrnOrc/UbSgev64gJbLkmHMD7dTXPfCzh8+Xul
4uUyKYeb574HP1aVdNCM6T/0dYWYw+mFrts+/xV12FMyWYIlTMzBKeHpBaVo
SYdVHy/5Jk0QdDgPVL5UWsyh0xEkIe4Q0Ds9T4hZ2mGNTFSK9X05B1uQRXsl
HKpF1rk//CXqcFRhQ1GGoKJDrb1p3K6T4g7iIAuTxRxmzQSCm8pQeSmHiW9r
7E3viTmYgw1Wdnj+e+XHS7wKDt05IJaYw4w8oeYDXWoOYP/oKDqoghliUPOk
oOr4HNrFQAJyDvp3VdgaRcUd7vsDHThJ3AGo+9TCo9IOO+RaXwfukHMA2jrx
7R8Zh1yQtiA5B5Bv+XIVIPacEoP4w1bUYdnsIwobjGD2CTtUvlQz5Fgj5AAM
xOXHuBWgfEmHi0q3f9a9koTao+IAUp2TLuFQvm++lP5dIQegbNaeLyoOimCL
JRyAoeHJ0yTsEGG55UTZPiWHfJDGhwoOH5Yf8zbvlIKGg5IDSHb+LAVIeFYJ
OzBpA33Yp+7wBxg8vosUIP4TEncwBoFiNQcGEHBQdlAGWWgj5QCKVo056hD/
1Co4AAB0nuTn
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIH56Qen2z39iDqWTJVjC+EQcFDcUZUx8K+sQtEOu
9fVFIQdVtsapzt2CUFrBIaB3ep5QM6+DUPOBUwuPijpc9k0SiKhUdHj+e+XH
S74CDltOlO2bLyXlIH7z3PfgZCWHuF2ePEzaog5nz4AAj4N2uxhQRsnh8FeN
mP5DAlB7ORyAltbYb1WB6Hss4fANJP2V2QHsnD+KDv+uVLxU2yjl4NKd8/y3
pojDimPe5p2O8nBzgIqBDF6HBJCHKuUcqkXWuT+sEnfIBzlUURDiL10Vhxl5
IAEeh6gU6/v+vUwOV4HGGnYoOyyQ0r+r0ibksEYGJMPs8LAKaECimkOhLdf1
xQU8DnOOKABN4HN4vHT2EYUCVQdLkEflZRwuAoOvLovdAWzcdVj4SEHV/7cH
27tWGRJOO8UclEHK9/yxjwAboOAAANzHqHw=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.415, 5.139, 8.591}, {1.376, 6.045, 
               9.005}, {1.081, 7.084, 7.96}, {0.722, 8.22, 8.285}, {2.165, 
               4.268, 8.213}, {0.476, 5.483, 9.206}, {1.691, 6.541, 9.91}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.236, 6.718, 6.707}, {0.988, 7.662, 
               5.627}, {-0.212, 7.222, 4.834}, {-0.628, 6.058, 4.912}, {2.161,
                7.719, 4.665}, {2.311, 9.092, 4.005}, {1.397, 9.924, 4.136}, {
               3.361, 9.375, 3.369}, {1.525, 5.806, 6.499}, {0.825, 8.644, 
               6.043}, {3.058, 7.352, 5.136}, {1.897, 7.023, 3.881}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIL7v3zs9T+j5fuXbP+uybBQc4nZ58jBpCziU75sv
pX/3z/7j3uadjgnyDkE75FpfB3I6NB84tdB12+f9mjH9h75qyEHV/7V36c55
/nvlzf0i69wfVk1RcFgEVPT3yhf7JQW2XNcXsx4AK5dRcoDo43AoBAkX8BzY
UzJZguWakoNTwtMLSrcFHLJAAi3CB4TAFik6zHu//Ji3uaCDQITllhPfhA78
Wfnxku8jGYdPl3yTBCKEHWSjUqzv+0scALtjtZSDXxJIpYgD0DFAhZf2M4CB
ksMCoG9U2ASgNPMBiL9lHC4qgTzOA/UXw4GjChuKMi4qO0DsZ3NonOoM9BnX
geKMiW9r9is6uIG8VcHoAPR0u9hN9gOSLGF8ukVKDmxghSIOW06UAUOO78Cy
2UcUNnxScbAEC0DDM1bsACQclRxOgpStF3aYNRMIJEUPvFQz5Fgjo+gA9l8S
lwM4+FUED6SBgRTUnwIOYO80CBwAu/uVjIP4zXPfgx+LOUwDOfO31AEvsMOk
HUxBAdIk6ACOF02JAxD7xBzWyIAMEnUAG/tM8gDQE+e+X5ZxANke9UTcAQB9
xuZ1
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.661, 6.489, 1.265}, {-1.251, 
               6.113, -0.034}, {-2.418, 5.471, -0.703}, {-3.49, 
               5.341, -0.093}, {-0.089, 5.135, 0.058}, {-0.457, 3.662, 
               1.046}, {-2.287, 5.891, 1.735}, {-0.943, 6.993, -0.578}, {
               0.185, 4.843, -0.945}, {0.752, 5.643, 0.507}, {-1.399, 4.013, 
               1.914}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIJZvfR24Q47pgNu2z3+vVIg4KN/+WZe159/+l2qG
HGtkuA4skNK/q9Im6NB84NRC120sB4TADNYD+WAGhwOf7qa575ezH7jv3zs9
T+jn/j0lkyVYwjgcTON2efIw8RxQBxkTxXcAbHymiEP/oa8aMf18B5wSnl5Q
ihY8ALbui6RDxsS3NfamPAdAph07LXqgXezmue/BMg5+SQIRlibCB6Y5d+c8
/y0FNUfc4cPyY97mnUIQ97F93/+wSmSde6Kow/PfKz9e8mU+4AEWEDjw6ZJv
ksANAQdbruuLC2z/7fcx73RMeMp+YEYeyAMiDpZbTpTtkxc6kAvSGCR0ABwc
rEIOEFrwwGmgrz/XCh8Ae+OJpIMkSxjQyywHVn0EGcxzAMKXcZg1EwS4D1SC
Ak5H5sAOOaAJFuIOh0HePcRz4Lg3yGK5A1Ep1sCgknBYNvuIwoZPIlC+5AGI
f4QdIO4SPgAA8pi/eg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.329, 2.034, -2.65}, {-2.811, 
               0.732, -2.877}, {-3.714, -0.019, -3.786}, {-4.922, 
               0.223, -3.813}, {-2.657, -0.006, -1.565}, {-4.232, 
               2.136, -2.273}, {-1.834, 
               0.824, -3.327}, {-3.619, -0.084, -1.08}, {-2.271, -0.995, \
-1.755}, {-1.976, 0.537, -0.926}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIH6pZsixRobzwPnvwY+Xzn6zPwRIHlEQOtCd8/z3
yo98B3Q3zX2//Njv/ZMlWML41ooemHNEYUNRhuCBqBTr+/697Afqs/aUTJ4h
dOCi0u2fdVk8B3Z58jBpt/MeeBO4Q641W+DA9cUFtlzX2Q/IgjUwHigE8hYX
SB2YNRMEeA/smy+lf1eF80D/oa8aMfxyUHNYIPpfv91/FGTdRNkD7WI3z30P
ZjwAIh8vfb//4KmFrts+Cx54WCWyzv2h0IHTIO7fT/srQR7SET8A0h24g+GA
PIiSYz3gY97pmPBU4kDjVOfunHShA25A1VcqWA+AdFdNkT9QDWZwHAB715v7
wMkyoMvWKxxYAnL+Yv4DkHARgLjjsvQBbTDj//53NfamcbsuQt0jdcAL5H2x
//vB1rZ+3n/ZN0kgolLhAITPfQCoGBhCt/eDQm/6O7kDAEQVx70=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIH6pZsixZo7YAeXbP+uy9nAcWHHM27zTUeiAvWnc
Lk8eyQMz8oSaD5wSODDNuTvn+W8+qDrxA0E75FpfXxQ9UC2yzv1hldCBxqkg
BRIH/l2pABopdgCkm0lb/EDI46WzjyjIH1BlA6rgFjjAEsanu2ku34GnF5Ru
//ynADVH+IBsVIr1fX/2A+I3z30Pfix/oF0MxBA7cBzknIS/+wN6p+cJHVY+
oA50rkyU6AFJsEHsBz5d8k0SuKF4YJHrts9/QyQPgKVTPu//phHTf8hU5QDQ
svfLj0kcOHhqIUjFfog7VaHuE4G4o47vANiZG9QOgO1hlj4A9DRQw8/9YGti
NSD+SxeD2BfBAw0HjQNAjuWWE5IH9O+qAH3IfABoBzAEJKDqmA+A3fFV+AAD
CDSIH3ADKfghcAAcDO/ZoOEqf2DLibJ986U4DgAdBfQ69wGQLo0YhQOlkyVY
wvoEDoC94S0MtVf6gDY4gEQPKG4oypj49sf+3Oe/V36cpHgA7K12aWj83doP
9udqVag5ggfAwbtU6ABYmkkdEj8LZA8sA3m/6MV+iD4tSHx1ix4A+a5snwAk
XjdqQcKxWPpAfdaekskSTAcAMp4ZOg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.361, -6.409, -3.947}, \
{-4.944, -7.655, -4.561}, {-6.149, -8.416, -5.156}, {-6.019, -9.147, -6.148}, \
{-4.222, -8.52, -3.516}, {-3.678, -9.693, -4.088}, {-5.178, -6.277, -2.99}, \
{-4.249, -7.418, -5.353}, {-3.422, -7.95, -3.068}, {-4.927, -8.802, -2.748}, \
{-2.719, -9.578, -4.098}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmINbdNPf9cjfZA1tOlO2bH6Vw4GGVyDr3RKEDuzx5
mLTZFQ9wXV9cYHtK8UDC0wtKt38KH7ha8VLN0EPpwLz3y495b1c4YG8aB1Qq
eWDFMW/zTkflAwG90/OEnJUOADkJTwNkDkSlWN/351U+UA009uEuxQPyra8D
d8jxH0gDATWlAxPf1tibyikfWPXxkm+SAOuBoB1yra8vKh44qrChKENQ7cD5
78GPl85mg9h7QvnAjDyh5gNd6gdAzj7mzXqg+cCpha5m8gcuA3VH/FQ7wLFG
Bmgl54FCW5DLZQ9ot4vdPPdd9sC++VL6d1X4D7wDWhdXpXBg1kwguKl8IARo
+pEFIgeWzT4CtFH5gCzYwfJQmhfi3nsqB0C+ZFqtdKA75/nvlR8FDoC82eyg
cAASfkoHJFnC+HQ3MUHUz1M+UJwB9Nl+pQOg4OO6/nc/AEaRrWA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.173, -7.055, -6.425}, {-9.834, \
-6.508, -7.617}, {-8.862, -5.792, -8.515}, {-9.151, -5.51, -9.678}, {-10.993, \
-5.594, -7.243}, {-11.931, -5.342, -8.409}, {-12.718, -6.246, -8.751}, \
{-11.931, -4.248, -8.972}, {-8.771, -6.489, -5.736}, {-10.222, -7.341, \
-8.18}, {-11.544, -6.045, -6.433}, {-10.593, -4.646, -6.913}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.706, -5.49, -7.986}, {-6.678, -4.853, \
-8.789}, {-6.878, -3.36, -8.936}, {-6.178, -2.709, -9.704}, {-7.501, -5.711, \
-7.043}, {-5.72, -5.026, -8.32}, {-6.669, -5.303, -9.771}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIHZKeHpBKVr+wC5PHibtdrYDGRPf1tiXKhzY9vnv
lQpNhQP2pnFAqW/79e+qsDVOVTgA5jbJHsh9/nvlx0tP95//Hvx46WyZAynW
9/17xWUOfAFqe6n2dX++UPOBUwslDoBpReUDINPFbn7Yb8t1fXFBrcKBBVJA
E4+pHDAGg9/717k/rBJZp3QgoHd6ntBh5QO/6rL2lEz+tv+yb5JARKXqAd1N
c98vb4Opv71/3vvlx7y3qx34A3SFr5LSAZD0MW+mAyDjbbvUDlwFusLwhMKB
OLDHuA9oxvQf+rpC7sDJsn3zpdbLHUgDgw/7D55a6LqtWOnAzXNAjzxVhvsX
rF5DFuL+ROUDIO9Nz5tkDxaeo3BgmnN3zvPdKhBzNdig6pQOyEYBQ+K82gGW
MD6gk7/ub30duEOuVQkSLssUDywpAIUAxwHl2z/rsmpUD7yrAdpYpXigHuRd
CUaIvliNAwCsLcza
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.185, 0.6, -7.282}, {-6.525, 
               1.364, -6.263}, {-7.53, 1.919, -5.267}, {-8.633, 
               2.368, -5.637}, {-5.655, 2.477, -6.869}, {-6.535, 
               3.641, -7.935}, {-7.503, 1.061, -8.089}, {-5.882, 
               0.679, -5.73}, {-5.212, 3.048, -6.067}, {-4.867, 
               2.02, -7.451}, {-6.742, 3.048, -9.104}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIJZkCePT3SRz4MvfKxUv1f7a699VYWsUFThwUen2
z7pX8geCdsi1vg5kcvh0yTdJIIL9QPm++VL6sTIHXqoZcqyR4XBIeHoBqPLf
fmmwRvEDEHVsDoobijImvv23//riAluucMUDIFvmvv9ov8h12+e/VxgPdDoC
dSYpH7DccqJs3/xb9pVgAzkOzHu//Jj3d9UDVytAAm/s/4GcZch5wA2kbYfS
AXOwxmf7d3nyMGm38x2AaFc/sKdksgRL2Dn7494gFfwQ/jSVA4e/asT0H/q6
H+IuoQM+IGlVdai/3uxXZWuc6twtdADk+qnMmgeAaoEafuw//z348dLZogeK
gb6osZc8sOIYyOBv9h+Wgxh8B5bNPqKwoUjxwLsae9O4XewOAhEgn3AdALmC
b608NDxv2seADfy/H+hYsZt+SgdmzQSB7/ayUSnW9/2/7gc7o0LtAChY76r8
sQcH03KWA2B/b1Q4YAwGH/fHgT3MBwmv+5oHwNbte2y/zv1hlcg6/gNgbWwq
B0A894eMkPiZI3IAHC+MmtBwY4aoOyZyAADTcvgT
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmINaM6T/0dYXcgWnO3TnPf/M5hPHpbpr7/uN+ruuL
C2y7pA9k7SmZLNEi5HB6oeu2z3+P7G+cClIoecAvSSDCcguvgzEYvLc/WbZv
vpS+7AHxm+e+Bz9md6gWWef+sOqHvfLtn3VZe+QOfPl7peKlmrjDrJkgcNN+
Eci4EOkDB0+BDJZy+LD8mLd552d7VTaQDXIHPl3yTRK4IedQD3YAg8NFJaBB
WgoHdsi1vg6sUHRoFwNZ9N1+Rp5Q8wEv+QNA04AWyDqYdzomPL3A6XAVaJuh
h+IBkDe4rvM7gExhCfu0H+ycL+IH7E3jdnnyiDjUghlP9ns8rAK6WOEAWH+A
pMPjpbOPKGy4tf9NIMhGhQOlIO19og4p1vf9e6d/sFfcUJQx8a3EAbB3l0o4
AA1j0m7/Z8+xRiYqZbfEgSUga5VlHd7VgCx4aA8APNiwiA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.228, 3.744, 1.309}, {-4.694, 2.891, 
               2.338}, {-3.659, 3.613, 3.17}, {-3.027, 4.566, 2.71}, {-4.096, 
               1.648, 1.719}, {-4.643, 4.377, 0.833}, {-5.498, 2.583, 
               2.991}, {-3.267, 1.918, 1.082}, {-3.751, 1., 2.512}, {-4.861, 
               1.14, 1.148}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIBZZ5/6wSoTngPV9/97peZwOqmyNU527BR3UDTnW
yESxHDDvdEx4eoHXAaxMT9QBKJhiff/7/mWzjyhsKGJ1KLTlur64QMxBvvV1
4A65v/sDgKYINf+wB4nadok7KG4oypj4lvMAD5N2u9hNAYdiIK/GXsqh/9BX
jZh+pgO/6rL2lAgLO4CV1cg5NB84tdB1G8cBsHMmiTp8WH7M27xT0YEljE93
01zuAzvkQBYJOfglCURYlig7+IAdyAV1vxTEvlxFB5D1XOECB8DOamV2EAIZ
fFQI6j+GA2C+q5AD2Pm2wg4QdfwHbv8EOuiLsINmDMiFkg6yIO/680HcI8Tt
0J3z/PfKj9IORxVAFv3eD3b/ZH6HgyBnf5Z3AHv/wK/9IFEJFjGHuF2ePEyr
ZRwAu0Wdbg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIGYJ49PdNPf8/l91WXtKJnM4nP8e/HiptJiDZkz/
oa8ab+zdtn3+e6WC0UFknfvDKhFxBzD35Qd7Ju12sZvn/to/vaB0++c/GYeT
ZfvmS+l/ti+dLAE0ks2hcapzd466goO6IccamShGhzQwYHMoBym7K+IA0f8f
ag4H1Fxeh+uLC2y5rnM55D7/vfLjpb/272rsTeN2iToIRFhuOVHG4SAJdjC/
A9CxQIs4Hb6AtKlt3D8NaN3z3/wOWWAJUQegIUCTntm/VAM54AvIEE8eJlGH
N4E75FpfMzmYdzomPL3A62B93793+jsxBwYIcAB7O4bR4cPyY97mnZwOqmwg
n3ywB3t/HY/DjDyh5gOneBxA5EJXTgdI+Ly1B/OPCjucXugKFBGAijNBw03E
QfzmOWDIckPd+9se7O3vkhB7OAWg/uV2mDUTBLgcrlaAXM7u8E0D6KJSAUh4
PmdwWAFyliOHwxJQMC0Wdrj9ExRxvA4ALnHO1w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDYGg4/2XNcXF9hyPbZ36c55/ltTzmGNTFSK9f3P
9j7mnY4JTzfYH/6qEdN/SNHh6QWl2z/rWB3yhZoPnFp4dT+YclWCqud0eFgl
ss794a79hbYgE1UcdnnyMGm3X7NXN+QAKvm0H6TKn1fJIff575UfL32E6n+1
/+a578GPnyo62JvGAbX82p+1p2SyBMux/WyNU527c1QcgLp6p+f927+kAGTw
m/1g41LUHJbNPqKwoejP/gSwwz7YS+vfVWFrVHGw3HKibN/8d/ZeIOvFVu4H
W2Mm7fAmcIdc6+u39u9qQDa9tAd6JmuPibIDyNsrPz6yh/jr7/4NRRkT39Yo
OMwBGZ/x0B6sf9vP/fPeLz/m/V0ZFj77I8AW7Ye410XBQRls4K/9YKrkN5RW
dAAAkAu31w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIGZrnOrcncPl4JTw9ILS7bf7VUEC3goOVyteqhl2
CDnw6W6a+375t/219qZxuzoVHJoPnFroaibq0C5289z34K/7K4HKONZIO3xY
fszbvFPIoXSyBEsY3/f9W06U7Zs/SxxibrSQgzZYA9uBaUDbnlcrOtxVAVp0
WNwBrF2G58Cy2UcUNmxSdBACWyDtkPv898qPl9gOgK0/puwAsUfWwfq+f+/0
vD/7570HWajsIN/6OnDHPGmHg0Bd2z5zHQCby6zmUJ+1p2SyBDvEHueP+/VB
DFFZB7Dz1oo4pIHBq/2nQdr+KjpA3CXgUJwx8W2NPfuBde4Pq0TylB2AokCH
8Dv8qgMZyH1AHeRcKQUHIBmVYi3usALkbUehA8dBlIKSAwMINEhCwo+D+wA4
WCvlHQCyd5+4
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIHZKeHpBKVrK4U3gDrnW1x/375svpX93ibSD9X3/
3ul5sg6GHGtkolI+7vd4WCWy7riYQ8jjpbOPPFCA0AqMB37VZe0pERZ30N00
9/1yNyWHBUDtKmxMB16qgXRKQ/kKDp2OIIsu24OMcX8o6qB8+ydQp7QDyHTr
+1/tpUHKGkUdQOTUw4oOra9BDrpsz6TdLnbznICDjznIBFmHVR8v+SYJsDmw
hPHpbpIVdSjOmPi2xl7GAWLfh/1gZwvJO4Ccc+y0FFTfl/1gY8qFHWrtTeN2
eSo6qAKtce5+YP8jGOgRF0mHPSWTJVjCJB2+acT0H/r6yb4a5Mxfgg5g400l
HSDu/mJ/eqHrts9/JRxm5Ak1H+hScACrq9piDwq9wB1cDpVghyhBw++Lfe7z
3ys/Bgk4AA3ViPFXhqq/sx9kG5+uICTctRUcDn8FWczmcFRhQ1HGREEHyy0n
yoBx4QAO5g3ckHh4IuIAjh8VBYcIsAJ2iL/nSDgAACJjySM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.557, -2.92, 4.735}, {9.592, -3.904, 
               4.632}, {10.457, -3.472, 3.479}, {10.153, -3.762, 2.312}, {
               9.005, -5.301, 4.351}, {10.047, -6.399, 4.343}, {
               10.873, -6.447, 3.43}, {10.03, -7.258, 5.254}, {7.958, -2.832, 
               3.955}, {10.162, -3.914, 5.548}, {8.267, -5.54, 5.102}, {
               8.531, -5.282, 3.383}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH68dPYRhQ9qDrs8eZi021kPBO2Qa30dyOcwzbk7
5/luDYe7KmyNU50ZD9Tam8bt8mRzAHK6c9K1HBa5bvv89wrngdznv1d+vMTg
oBnTf+hrhrZDfdaekskSHAfAfI0P9tUi69wfVmk5pFjf9++d/mF/5Us1Q441
XA5JAhGWWzh0HP4AdfsmfdsPtFzspp+Qw49goItY9BxAprCEXdt/fXGBLdd1
YYd575cf8zbXdWADO+C5PVD3ibJ9og5g51oYOIBsi+l/tB9iv7ADyLU8TuoO
fmCLmA+8CQSpFHK4/bMOqELdYUaeUPOBU7/3/7tSAXQRg0MIKCAeaENohRf7
pfVBPmdxMAYDTQcvUPCIndwPtA1oEI/DEpCzFms5QPT/2P8LZOxkUQeQL/OE
dKHyTAcgtKADAIuzo8w=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmILa+7987fZ2Ww4flx7zNOwUP+Jh3OiY8ZXXYUJQx
8a2NjgOYe0H0wJ6SyRIsYYwO5fvmS+nf1XII49PdNPe9+AGPh1Ui69zf2r9U
M+RYI6MDNUfiAEg1n+6h/bd/1mXt2aLjELRDrvV1oNQBgQjLLSfKOB2SQIwO
PQdbruuLC/bKHZCNSgE6hdUhC2TREgOHde4gg2UOzHsPMpDJQTOm/9DXEwYO
d1XYGqc6Sx0AabPl+mz/6ZJvksAMQweQtEaMLNQ9HA6lIAec03QAC/MLHQAr
v87jAPafqp4DxH0iB8D2sfyz52HSbhebqeuQL9R84NRCiQNg93kIOICddVbL
ARRMeUIyB1RB1ndzOwSAuIf1HNbIgFQoHAD7s4TbAei5ffNn6TowgICDwoHH
S2cfUdjwxx4ARVeXtA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmII5Ksb7v76vhELRDrvX1RYkDQs0HTi10/WDv8bBK
ZN1xNYeJb2vsTe9JHZg1EwR27udh0m4Xm6nqENN/6KtGjNiB0wtdt33++2Z/
d87z3ysLVRzuqrA1TnUWP3Dc27zTMeH/fqDox0u9Kg7nvwc/Xjpb7sAfINc3
6YZ9fdaekskzVB3K982X0r+reEBknTvQxg/2QEVHFD6oOojfPAfUoXygGixx
xf7L3ysVL9XUHEonS7CEnVM8sOIYyAImhzUyQB/Eqzv8A0kbShwAGSvB8s8+
BGyQhoN86+vAHXKyByDuer4fqIhjTYyygyqI2y1zAGLPR/uzZ4DAR9lhSYEt
1/XF8gcKQVTB3f1gcx6oOqgDtclIKRwAO1eFzQEcbmfVHBQ3FGVMzFU+APLt
0wusDgBCkKT9
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.952, -4.368, -0.407}, {
               10.38, -3.21, -1.069}, {8.868, -3.274, -1.039}, {
               8.184, -2.926, -2.014}, {11.466, -4.259, 0.421}, {
               10.713, -2.313, -0.567}, {10.708, -3.189, -2.097}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmILa+7987fZ2CAw+TdrvYTd4Dc44obCjK2GifMfFt
jf1WaQd1Q441MlH8B3Q3zX2//Nhp++uLC2y5rks6zAPyvM25DoB0nfv+3X6a
c3fO898yDsq3f9Zl7eE4AFQEVMns4PGwSmSdu5RDhOWWE2X7RA/cVWFrnOp8
2n4JyBhlWYenF5SAOiQO/LtS8VLN8Iu9bFSK9f3z0g5JAkAdHhIHWML4gFZ/
3B/Tf+irxh1FB5Du7hz+Aylgh7+ylwQrkISaww01//H+BVL6QKaYw+Ols48o
GIgdADvf+7r9npLJEizX5ByAngIaIXoA4o+/9mD7OBQcLvsCWTvFD7iAvLPy
8/43gTvkWl9LOTCAQIPMAS9wQH3cDwkfSQewM/LEDkD8/W8/AB0hmx0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.223, -2.924, 1.567}, {4.688, -2.336, 
               2.761}, {3.342, -2.928, 3.083}, {2.609, -3.357, 2.19}, {
               4.585, -0.835, 2.619}, {4.623, -3.044, 0.791}, {5.368, -2.552, 
               3.573}, {3.897, -0.604, 1.821}, {4.23, -0.406, 3.544}, {
               5.562, -0.439, 2.382}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.04, -2.979, 4.34}, {1.781, -3.455, 
               4.809}, {0.895, -2.279, 4.993}, {1.254, -1.332, 5.693}, {
               1.938, -4.203, 6.104}, {3.692, -2.632, 4.99}, {1.332, -4.099, 
               4.071}, {2.327, -3.528, 6.853}, {0.966, -4.562, 6.402}, {
               2.616, -5.031, 5.968}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL557nvw46Wn9wtEWG45UcZ04OCpha7bigUdri8u
sOW6/nF/p2PC0wtKn/dn7SmZLNEi6HDfv3d6nhDLAQYw+AWVF3YAkbd/sh3w
eFglss6d7UBUijVQqZDDNOfunOe/P+7PmPi2xt703n4fc5AOdodqoKqHVd/2
L5DSv6vC9n3/prnvlx/z/muv3S4GdNJhe5AtzQcu2YONe8jqIA52KNsBaZDy
xt/7wdTUn/bHvUEG3t1/Gujsz385IO7/zOdQD3bwi/0Qd9zff/tnHVBExAHk
y33z/+1fBFJ+5YJ93C5PHiZtDofHS2cfUdjwbn8x2KEf988B8ooy3tq/Cdwh
1/r67X4ucIAwH1gCCpbFDA4Q/3yw3zcf5IFr+yE0u0PzAZADDtt/04jpP/T1
ib0byJqK3/a/QNZPPmEvBFbwyR6in9vh8FeQQq4D5WADXkDN+WYP8S/7AY41
MkAvMB9QBnvgBVQ/1wFw8IkwHjAFe4DFAQCbCen7
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL5a8VLNkIPrgOWWE2X75j/b/+8KSEDUQSACJCJ0
4Li3eadjwtv9Lt05z3+vFHPYUJQx8e0f0QPVIuvcH1aV7C/fN19KP1bYAaTq
aYDoAUOONTJRKZ/tD55a6LqtWNhBNirF+r6/8IHTQO7nv0/2G4PAZhkHoCk1
9qYCB2bNBIGf+ydLsITxrZV3AMsbSx74phHTf+jri/0eD6uANsk5KIItZjsQ
xqe7ae774/Zg5+0TdZjmDHRYtfABsPOl/u8HSi4/dlrUIQ0EngkekGQB6bhq
f/578OOls2UdmLTbxW6e4zqwpMCW6/rif/t5QAKRsg71WXtKJs+QOrBs9hGF
DUV/9kP8LesA8taFRZIHwP678Gh/7/Q8oWYHRYcPy48BVUgfAHvXev1+e9O4
XZ48Mg4AvXafZA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIO4/9FUjpl/yANf1xQW2XI/3H/c273RMEHAQaj5w
aqGr7IEvf69UvFQ7aK8ZA1LJ5dAudvPc98kKB1YcAyl8Yz9rJggIONz+WZe1
54vigTeBO+RaX1+0ZwADEYfyffOl9GUVDkxz7s55/vvl/gjLLSfK9jE5xO3y
5GFaLXMAou7H/nXuD6tE1n21P1kG0iB9YNPc98uPeb/e75ckANJir27IsUbm
ltSBiW9r7E3j2A5A1P201wY7SPxAVIr1ff/e7/v176qwNU59vl++9XXgjnni
UPXcB5TBDnxiP1mCJYxPV+wAUBDoArYDf1Z+vOSb9GD/j+DHS2cfkTwAtAVo
1M/9Ab3T84SaBRzA4cMvfQBsrPNr+4tKIINYHXiYgDZLKh4ABtbTC0o/9y+b
fURhQxE7RHymIjR8LuwHe3f+H3sRkAenyBwAB+u2w/bVEAF7SLhIHzgK1J0x
keuAOdhAZgewM+6LHYDEw7v9l31BAfFrP8iVCgZiUHMEDzz/DfLAK3tQaNxd
InwAZNrKj5wHcsESn/cDAH917Mg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.331, 2.172, 3.953}, {-9.12, 3.067, 
               4.764}, {-10.594, 2.823, 4.554}, {-11.062, 2.703, 
               3.418}, {-8.772, 4.506, 4.445}, {-7.83, 2.53, 3.184}, {-8.875, 
               2.881, 5.8}, {-9.038, 4.716, 3.42}, {-9.321, 5.165, 
               5.102}, {-7.713, 4.662, 4.579}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.309, 2.692, 5.635}, {-12.719, 2.474, 
               5.552}, {-13.04, 1.035, 5.735}, {-13.736, 0.662, 
               6.677}, {-10.873, 2.711, 6.514}, {-13.235, 3.057, 
               6.299}, {-13.056, 2.776, 4.571}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIOZYIxOV8lvjgGZM/6GvGmfsb/+sy9pTIuzgtu3z
3ysVmgfuqrA1TnX+vD+gd3qeULOwg+KGooyJuhoHIOr+7t9TMlmCJUzCwSnh
6QWlaM0DUSnW9/17WQ+AuLd/SkHU52occOnOef575d/9uUDy4yUeh5Nl++ZL
5Wse+AK05aXaZ6g4E8TeH9oHPl3yTRKI+L7f3jRulyfPP3uRde4Pq66oH6gF
C1zZD1bu+8serP+ZzgGQtMi61/s3zX2//Jj3c/tqkIZdGgcg6i7ZQ9x13x5o
GJO2u/YBEG96XpP9m8Adcq2vF9prt4vdPGeuc6D1NUjgMVT84/6jCkAPXFSH
mv/Yfh7I+O0CDue/Bz9eOlv7gD44gL7u9wO61nKLsMMPkLCL2gFDcMD+3c+n
C3IRjwPY/SKaB1Z9BHmM/QBMfJozMGCsdaHhz3ggDQyYHcDOva56oPKlGtCo
PfvBlAyDAzDU9O8+0TsACta3NR/3/wF5L+mGPSSc1Q+Ao+3lO2g8Lt4P9g+r
3oFvGiAL3thLgx38dj8Aij8KTg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.878, -1.429, 
               6.377}, {-10.181, -1.976, 7.505}, {-9.441, -3.242, 
               7.15}, {-9.075, -4.018, 8.029}, {-10.438, -0.733, 
               5.835}, {-9.473, -1.245, 7.867}, {-10.894, -2.197, 8.284}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID78VSOmv0npwNkzIMB94BuQe6hU3CHh6QWl2z8V
DghEWG45USZ0AEjsmz9L1EETKP1VQ+aAtP5dFTZGwQPiN899D04Wdfh0yTdJ
4IbUAUmWMD7dTRwHKl+qGXKsEXEw73QEGqV4IGiHXOvrQJEDRxU2FGUICjjM
e7/8mHe5ygF5oOgOOfEDIOMap/I7gO2JUjtgfd+/d/o70QNg4cNCDg+rRNa5
L1Q5MPFtjb3pPakDYOfVcTjobpr7frmb8gHtdjGgS9gOzMgTaj5wSsQBbKyr
4oG4XZ48TKtFDygCrZ2YK+FQaMt1ffEHxQNzjgAd8kLgwBqZqBTr+1wOYP/7
KBwI6J2eJ8QsDtGnzevABDKYTxniznnSB0zBEixQ9WpQc2QOLHLd9vnvFXYH
AG+Lnc4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.187, -5.218, 5.453}, {-4.762, -4.968, 
               5.475}, {-4.026, -6.035, 4.723}, {-4.34, -7.217, 
               4.858}, {-4.26, -4.888, 6.902}, {-6.511, -6.147, 
               5.489}, {-4.581, -4.016, 4.998}, {-4.414, -5.837, 
               7.393}, {-3.209, -4.642, 6.896}, {-4.806, -4.113, 7.418}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP5Vl7WnZDLHgV2ePEza7WIHDDnWyESl8Dv8Wfnx
km8S04F575cf8zaXOrBvvpT+XRVOB4+HVSLr3N/u3/b575WKl+IH7E3jgFrZ
Hfh0N819v/zZ/g8g5ZzCB0onS7CE8XE4hDxeOvuIAseBpxeUbv+skz4QB7bo
rz1EP+eBJIEIyy0nxA6cXugKFHpjz9Y41bk7h/9A6+vAHXKtEgdAjrp57vr+
owobijImihz4B9SltlES6p5r+xPABnMeACv7LgH1x7f91xcX2HJdZzsgCXSF
7iahA980YvoPfeVzUAVbwHjACaxR9kDzgVNAm3mh7mc+cNzbvNMxQe4AAxh8
sS8HW8R/oPKlmiGHjuwBoCeAAcbgADJNI4bvwGVfoA92Ch+A+OebPcR/TAdc
unOe/9YUPbAI5K0rT+wBHGquKA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIJbWv6vC1jjV/tMl3ySBCOkD1vf9e6fnsThIsoTx
6W76aq8Z03/o6wrJA7NmggCjw9kzIPDNHqxNVPKAyDr3h1Uiz+yDdsi1vg78
ZF++b76U/l2ZA6s+ggxcsT8qBWQis8OSAluu64tlD0CsY3V4V2NvGreLz6E4
Y+Lbmv3SB27/rMvaU8LksEYGpIPJAWStRozcgdznv1d+vCTg8O9KxUs1wxP7
T5aBLJA/cNzbvNMxgcXhohJI5w97oeYDpxYeFT1QDzRlsgSrQ9wuTx4mbSaH
ac7dOc93KxxY5Lrt898rjA6lkyWAPhNwaBe7ee77ZfEDM/JAOlkdmLSBIn5C
DqYgjU1yB1SBrnTuZnUAW+/L7wDhSx+AhMtne4j/vtlDzJE/kAYCzwQdIP7n
cICEl8KB89+DHy+VFnIAe9uZxeGowoaijIlSB8D8w0IOAIWPsKY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmINaM6T/0VeOPfRif7qa5+SIHGMDggj0Pk3a72M0/
9i7dOc9/awofEGo+cGqh66f9uc9/r/x4icPhpZohxxoZgQOlkyVYwvi+7/8R
/Hjp7CM8DrZc1xcX2HId6J2eB9TyaP/Jsn3zpfQf2pt3OiY8vcB/AGLuj/3F
GRPf1tjftf+w/Ji3eSffgRkg5afYD6wAcR0f2IOsXfmR5cC/KxVAq97sb5zq
DBT6bw+2d47gAb8kgQjLLW/sP13yBbL+QugbYgcg/N/7FTcUAW24sh9k+10V
oQP5YA983g8x99L+NDAQPLDqI0gD1wGwc0y/2T+9oHT7Zx3DAVBwvF/+aT8k
PG7sh+hnOLAAZBzb5/1Ay0+U7bsPCbf3rAd+1WXtKZl8wh4AT0ao0A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH4TuEOu9TWvg2ZM/6GvGoIHJFnC+HQ3sRz4s/Lj
Jd9Hwg5ePEza7WK8B9a5P6wSWcd+IOTx0tlHFIQdtpwo2zdfivHAjDyh5gOn
OKD6eB38kgQiLLf82p/w9ILS7Z/cB4JAxgeKOpROlgCqEDxw2RekQPDAuxp7
0zgrAYejChuKMgSFDzz/DbJQ+EDcLk+gjVwOK455m3ceFDnAdX1xgS0X74Gr
FS/VDDnEHfTvqrA1TuU7wAAGTAdOL3Td9vmvGNR8Hog5Z4UPgLm6Eg5Ax5wo
sxM5AHSs/t0lAgcKbUEm8jhUgoxbw39g4luQQ0QPOIEdLOAAkRc7YH3fv3f6
O9EDyrd/1mXtYXQAe09W5MBFJZAAH9S/3A5rZKJSrO9LQN3DfQAAkKSLyA==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIO6dnifU7CDuYH3fH8j8tn+BlP5dFTa2A7JRKUAh
cYeQx0tnH1HYYD9rJgiwHRC/ee578GNRh33zQQof2f9Z+fGS7yOBA6cXum77
/FfYAUhcqXj5y14aZEyj4IHijIlva/bLOIC5Ux/bc6yRAZrMfMAQxHgi5wCS
tjfdZ28at8uTh+nj/kUgY0SUHHzMOx0Tnr6wZwCDF/vnAB1R9ELKIQ0MrtmD
ZC8orbZvnOrcnZMu5QCmn//df7IM5DLmA7nPf6/8GCTiALYn5bb9lhMgCcYD
LGF8upvmyjswabeL3Tx33R5sfRznAbBwvowDxB2/7XnACpgOQPwt72DLdX1x
ge27/epgAz/t7z/0VSPmvKIDRP6v/e2fdVl7Sp7vB4fbeSUHoGnvlx+7bQ90
JFDqlD1Yf62yQ7XIOveHVQ/sIf74sX8eUJW3ubgDRP/h/RDzTu7fUAQKGRkH
iH/W7of49729C9CXvzWlHALAEffN/jDQGf2HjtoDAOn925w=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL6odPtn3SsxB78kgQjLLRf2h/Hpbpr7XuTAh+XH
vM07RR2s7/v3Ts/bZN+d8/z3ykKpAw+rRNa5P+RzkNa/q8LWeNQ+X6j5wClF
6QM+5p2OCU+5HEonS7CE8b21N43b5cnTJHfgasVLNUMOCYc0MHi3v3Gqc3dO
utwBruuLC2y7RB1ygcZ+vMR0gIdJu13sptyBN4E75FpfCzgobijKmPiW6YAh
xxqZqBTFA0BOjf1WSQenhKcXlG5zHXhXA7TCSuHA4a8aMf2HJByAjgK67OP+
JQW2XNeVRQ5c9gV5SNyhEmT9mg/2896DPARzp7gDWN3iB/vBztVVPAByLpO2
jAOE/rjfA+xR2QPbPv+9UvFS2AFsjAzrgaw9JUAt0gfK982X0o8VcljkClLB
cOD89+DHS6OVD4BMv6DE5wB23y6uA2xgDyseCHm8dPYRBR6Hg6cWAnX83A/y
xc99CgdA3jK9J+MAVvac60Dra1AAyEL8/UTcARRMXOGCBz5dAnlI4QDYvhBp
B2VgtGXt4Tgw54jChiINpQMA0mvSvQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF718ZJvkgCnw8S3NfamcY/2m3c6Jjy9IH7gR/Dj
pbOP/LKP6T/0VSPm8X6g5C5PHokDra8Dd8i1frT/sxKk8YH9cW+gjgciB4Sa
D5xa6Lptv0CE5ZYTZa/sy/fNl9KPFT0A5u77aA82Vun//hTr+/694mIHVhwD
afxknwG2mOMAk3a72E0/qQNpYPDBHuIutgOlkyVYwvjkD9Rn7SmZLPHFHmz+
N4EDN899B7pQ4sB5EDWbx6HQluv64oKP+0HGnPsuAjX/G9T8e/tPloEcJHMA
4szf9hxrZKJSrJkOBAF98/qi0IGHVSLr3B/usv8Esjbi7/5ZM0FA5ABIOnDH
F3uQbNUUwQMeIIXHRQ5IAl2lu+mrvRPIW7eFDySBHOYhfQAA/YepKA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIObT3TT3/fJ/9uvcH1aJrPtof9+/d3reJMEDTglP
Lyjd/m5/fXGBLdd1RgcuMIP3gHmnI1Dmlz2TdrvYzXPcDiDy+2XBAy/VDDnW
yLBB1fE5HPcGqnwgfEAdJBzF5LBDrvV14A4mB4g9TAfA1h5jdBBqPnBqoesn
+z8rP17yTfq2f7IESxifLofDZd8kgQjLb/YQ/qH9hbYgk1/a9x/6qhHT/8r+
R/DjpbOPfNgPtB3IYnNQZWuc6tz9wh6szFbwQLUIyKY79ts+/71S8ZLBQR5k
vRz3AcstJ8r2zedygIgzOwAdl2J9n+UA2Dne/+39QNZu4XQAhgLQaX/2g5VL
sTpA3HHJfpcnD9Dr//Zn7SkBCrE6MIABk0MIyDkKN+zB3k1hd/hVB1LxwB5i
7n2ouwQcIOH3w/4b0BeHvt7YHwQOmAv2EHc9sjcGg//7v4Ccp/bSXlr/rgrQ
a/uXAU3fUHRj/2GQ9w9dtVfcUJQx8e0vaPg82g8AR/7ZMA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIA55vHT2EYUn9uadjglPLwg48DBpt4tFCh1YIxOV
Yn3/sf0OudbXgTtEHc6eAQIf0QNpYHDNvvnAqYWuZlIO2z7/vVKRKXjgw/Jj
3uadF/d7PKwSWecu6SCtf1eFrZHrQNaekskSLPf23/fvnZ43SdQhbpcnD9Nq
yQNfgNpeqt3cP+89UON2AYfyffOl9GNlDyQJRFhuOfHOXnfT3PfL3QQcwO4S
UDhwUen2z7qsD/Y/gkEOZnN4qWbIseaO4oFvGjH9h74yOdTamwKNZnUAUzzK
B8Dmmp/cD/EfP0T9HIEDQBLos5/2YHs8xBzA3lYSPwDWxvR9/6qPl3yTJog6
rAB556D4gWVA3RuKbuyHqJN0AHtLVObArJkg8HD/n5UgDVwOhbZc1xd/kDoA
Dqczn/aDQk2OVRDiX22FAweBwbXt80d7UPDePCfsAPaHi+KBw19BHvhtDxb+
zg91j+yBUmCohfG9tIeE6397sPkbFKDuv2zv0p3z/PdKdgeI+5QPADUBA4jV
QRMUHBo8DmBr2VUOnP8OsojDYQ5IWQazAzg6pilC/Qvlh/2zz5j4tsa+VOUA
AGF9+kA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIE4Dg1f2XNcXF9hyyTtsKMqY+LZG6MCnS75JAhEP
7a9WvFQzPKHo0OmY8PSCEt+BL3+vAEXe7pdvfR24Y56SA4TPfwCoyd407sf+
+/690/OClBxi+g991bgjfOCoAsjE7/Zu2z7/vfJD2WHffCn9uyqCB5i028Vu
nvttDzT09k87ZQcQ7/tlsQPfNEA6f0HFFRx+1WXtKREWPxBhueVE2b7n9kDX
cKyJUXRY5AoykPXAXRW2xqnO7+3/rPx4yfeRKtQcgQOrPoI8wOxgC/LYX2WH
JQUgFu+BTXPfLz/m/d4e7D4ZFQeIuyUPNB84tdB1G6uDH9DXll+UHUDek2OV
ODDNuTvn+e/P9pMlWML4dOUdzp4BAakDx73NgUHC6vD8N9Dis3IOINfNnyV2
AAAcEq0y
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIGYJ49PdNPf7/j0lkyVYpik7SOvfVWFrZDvQfODU
QtdtbAdWHPM272xUcah8qWbIsYbtwDTn7pznv9kOfNOI6T9kqu4w7/1yoAoe
CP8rywF707hdnj6aDrVgBvsBkOnvl3MfcNv2+e+VHSoOv+qygFZ9279vvpT+
3SXCBya+rbE3nafqEJVifd+/9/t+Ju12sZvnuA5cX1xgyyWu5DDniMKGooyn
+wUiLLecKHsHobcpOxz+CrLw/34hsEO5D3y65JskIKHscBzoXMcE7gNePCCT
2A8smw00wEjNAax93+v9F5Vu/6x7JXoA5IuVhioOYH4WwwGQr6c6ix5IeHpB
6fZOVQew+1Tu7Qe7757wAVmQA/vVHRaAhNn+79/lCbKAD6KvWcHBCazx8/7W
14E75FqZDoD5sxUdksAOvrf/YZXIOveHfAeuVgAD0kPJ4V0NKIAu2gMAIEW2
7Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmII5Ksb7v38txIF+o+cApRXUHj4dVIuvchQ9cX1xg
y3Wd4wADCDRoOrht+/z3SoXYgVUfL/kmTRA88Pz3yo+XeLUdloCULRY9ADJl
+jvRA3G7PHmYtLUcWML4dDfJih9ga5zq3J3DdsDHvNMx4amGgyHHGpmoFJkD
7WI3z30P5j0grX9Xhe2gmkNA7/Q8IWb5A0DNQCnOA4+Xzj6iYKDmoA7WoHTg
m0ZM/6GvjAfWuYMcqOIAsrVgrxJUPd+BHXKtrwMt1B2KMya+rbFXOfAJ6EyB
CM4D8kDhHXGqEPf/EDkgEGG55UQZ0wHl2z/rsvZoOYCcOfe9yIFqEZDJ7BBz
dmg5gMNjodyBILDAn/0flh/zNvfUcPBLApkgc0AS7EEeqL9VHOa9ByrYLnMA
rO2o0IHJEkAFueoO4PDllT8AANZznZQ=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJbWv6vCxih44L5/7/S8IF0HMC0kfKA75/nvlYWi
B/aUTJZgEdN3MO90THh6QfDAstlHFDYUiRyI2+XJw/TawCFJIMJyi4fIgS0n
yvbNlxI/oBnTf+jrC0MHiLnCB/KFmg+cUhQ7AKIWuuo7WIMtYIfo1xY8sKEo
Y+JbGQOoOOOBD8uPeZtzCh1ga5zq3K1j4GBvClL5bD/Y+kWCB1YApTsd9Rx+
1WUBnTZjvxfQlHYx4QMeD6tE1rkbOhiDweH9Z8+AANcBsPRNXYc0EHgmeABs
HJPkgdMLXbd9ttVzWPXxkm/SBOED1xcX2HKFS0L8F2Tg8HgpiMF6QJIljE/X
SPxA0A651teBUHPSWA4sAmr/e4X7wEs1Q441d/QcrlaAWMwHzn8PfrxUWuCA
G0hawtAB4i6WAwBSBp7k
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-4.176, 16.945, -5.963}, {-3.775, 
               18.134, -6.63}, {-2.731, 17.765, -7.621}, {-2.06, 
               16.728, -7.396}, {-2.544, 18.463, -8.625}, {-3.711, 
               16.119, -6.209}, {-4.626, 18.572, -7.129}, {-3.359, 
               18.834, -5.922}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJw9UgtIU1EYvtOlZmpu1mrz0a5O3dxdw8pEos6tCJNerEhETEQqIjIryiys
kBgRMsQkoswsKKMIixEiEt0vsygJM+nBEIthEuIjHz2waHTOubcOHO69//35
v9cvlldu3xMmCIJIbzi9S7yjno7SNLQ2dVsfHNHBUVLf9d0+pvibv95+Ps+G
UySntLMgDmf2PzrauHiSlA33pQ7kSbhGf2/KtaAwzuVvrjTI8UV5D1/8kFB3
4MvvO1MWnBjJyI66FymzaSXzJdw8tDr6Q5oJY56OFO+oINPuqsctEr79eVs9
0mpCES8MEYaif+/E6587hm41GRCv/lCO0XJhnAPlrLAxHvzT1UUYWr8vE++q
GWA0pvu30JagchY9NzZU2TU+egzMnqYKZpUrl+kxp2P3qk/bfJeiNF3dykvK
xnLfCYEfq8YnXGYo/mQX7k7RwX0i9vIjyHzeCgec50yB3lwrMqnapGK9zPVk
ZP33J4w3GORALxU0LIHZneJNxi9GpzFBXscMTUzDVWb/Pr3mf0jh+Gts4DZZ
ZhSeU8q4wvUcFjW9Oly3uAdtEQHlOO1yN9tUvK0J6CyIoa8ThJUHP4toyw+e
XNAWq+U8SRrGa0jORxue0njqu6LB7TgYIjzvuS4YmYHPTFD9SpA5rSQ3OM6u
RISYzOxIWaSsG8YdWt4LsTn3/NqyYZ1czAyOdYGPvWDERA0bHC6z9D0dS/Em
lTm4CGqug4Q/KpzgfgyYwdjmB3tIBYvP6AJdBko8BukRtRfX170iqi8SzCyg
ZUatf1p5QmNvX26HundGqPzGCHOpdmeWlusctM+woEIK36+V//ZHAOftE/AX
b6uBIw==
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{17.495, -10.424, 1.127}, {18.066, -9.609,
                0.059}, {17.565, -8.198, 0.22}, {16.441, -8.007, 0.628}, {
               17.653, -10.159, -1.295}, {16.459, -10.349, 1.084}, {
               17.769, -11.424, 1.07}, {17.794, -10.037, 2.044}, {
               19.143, -9.624, 0.13}, {16.576, -10.163, -1.371}, {
               18.065, -9.539, -2.077}, {18.024, -11.168, -1.404}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{18.382, -7.224, -0.072}, {
               17.993, -5.842, 0.059}, {17.263, -5.354, -1.202}, {
               17.531, -5.846, -2.306}, {19.244, -5.025, 0.334}, {
               20.3, -5.427, -0.535}, {19.295, -7.389, -0.391}, {
               17.329, -5.757, 0.906}, {19.033, -3.979, 0.168}, {
               19.558, -5.174, 1.358}, {21.073, -5.57, 0.027}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN4h1/o6MMLAwRgENgse8EsSiLDc8mE/mG+s78AA
BvwHVhzzNu90ZDwwzbk75/lvPYcZeULNB04xHQjj09009/3//SLr3B9WXdFz
8HhYBWT+3Q805ETZvtf7y/fNl9KP1XH4VZe1p0RYCKqf8cBxkHELdBye/175
8dJZ8QMbijImvq1hOqB/V4Wt8aqWw2QJFqDRAgdywQq4D1yteKlmqGHgALJ1
oavAAaDuhKcXDu2/ee578GNVAweIPQIHpMEGcBwI6J2eJ+Ss7QDWxyF4QBJk
3Kav++/7AyUu6Tjc/gl00BeJA7Zc1xcX2H7bbw2SeKftAPLNcjfBA9rtYjfP
lQse+AO03feRhsOH5cAA4BQ6ALRU6fZP7gNg4+ZqORz+qhHTf4j9AFi+k/sA
ALCbnoc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIA7aIdf6WlDfwZbr+uIC21/7Iyy3nCjbx3HgYZXI
OveHeg6trwOBKk7v7z/0VSOmn+MAmM+q43C14qWaIccZex4m7Xaxm1wHcp//
XvnxkpbDUYUNRRkTz+4H84MEDxwGaUsycLA3jdvlyXMLoj5S4IAXiBFm4HD+
e/DjpbP/2Qs1Hzi10FXgwLsaoMooQ6i9LA5gY88KQ9xz0NChOGPi2xp7BoeE
pxeUbv8UPzAjD6TT0MGlOweolNdBMwbkUqED34DWHjLVdwAbu43hgF+SANBr
/AeMQaBY3+EP0FjfpAP2kixhfLqbGA78ADkjxdAB4o5t9iBfnfvOdwBsnIyB
w2QJsEJ7sHt8RQ7Me7/8mPd2PQew988xOoBCq2qK4AHl2z/rsmoMoO5jdGBr
nOrcncNxAKw/19ABFApM2gIOH4DazTt5Ie4qMXKoBQXQSQEHD7BHRQ4AAGtt
utA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ41Ewhuajn8CH68dPaRD/bl++ZL6d9lPlD5Us2Q
Q0fDofnAqYWu237aP72gdPtnHeuBDUUZE9/+UXf4sPyYt3kns8O7GnvTuF38
B1Z9vOSbdEHTIcJyy4myfZwOEP2CB/oPfdWIOa/uEAIyXoHFQf+uClvj1O/7
ua4vLrDt0nQI6J2eJ9T8zx6sfs2d/WDzfmk7HFUA2fTd/jTQ9s9/P+1PA4Fl
ag5AzpWKl6/s3cAM1gPGIFCsATWfx4EljE9309zf+21BFuxVdZj3HuRQFge/
JAGg0z7tXyAFcoGWwzTn7pznv1kczn8HefyKfevrwB1yrRoOYGUnPthXi6xz
f1i1ZD9YPlrXIQbsESaHh1UgiS/7v4Cc8UzH4Vdd1p6SyU/sIeHxdD8AhDur
Mw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL7v3zs975KqgzEYMDnMe7/8mPd2oQO5z3+v/Bik
6qAZ03/oqwaHw/nvwY+XzhY/sKEoY+JbGxUHvySBCMstgg53VdgapzqLHcja
UzJZokXFYZpzd87zalGHPys/XvJNkjzQLnbz3PdgZQdtMIPRYY1MVIp1vPSB
2z/rsvZ8UXKQ1geZwO4Qxqe7aa6+wgGnhKcXlGYrOBz3Nu90TGCAukfiAFAX
0KkqDoYcIBN+2kPsEzzQfODUQlczdQewP4Q4Hb78vVLxcpnkgZNl++ZL6as4
LJt9RGFD0Rd7sDnmMgcOApVv26zicPirBtBnnA5gc88qHGh9HbhDrlXewYuH
CehUDoi/DosfqAdZNEMOas4Pe7C7S6QPLHLd9vnvFQWHDyBjO7/bg9VJiB4A
APCunZU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIFY35FgjI6Xs8Hjp7CMKBkIO9/17p+dNEjxw3Nu8
0/GBosPVipdqhhziDtUi69wfVvEfWPXxkm/SBCUH07hdnjxN4g4gUZF1zAeW
FNhyXX+s5NA41bk7J13YoRKkbc2f/Zox/Ye+rpB1OHhqoeu2YjEHe5DGHoED
Qs0HgCJSDjxM2u1ikdIOIWAH8B+AyItBzNWTdQCbqyx8YNPc98uPnZZ0aH0d
uEOuVc4B5OyoFLYDYHf9EnYAu3eBgoPihqKMiW8FoOpFHUCuc1dUdOh0THh6
QYnjwMS3NfamcsoOYDqOz2HLibJ986X4DoCdO0fJ4Q3I+GwpB5Dq2z8FD3Tn
PP+98qOMw+GvGjH9TqIQcxaJHAC6anGBrYwDyPk3/YQdxG+e+x78mPtALkj5
JVGI+kPSDmBn7hY7kA/ysKIMJFx05BzAynz/7S8GurZmvwA0vBQdnMAWCx0A
ALvytjA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.429, 7.076, -1.964}, {9.715, 
               7.272, -0.571}, {8.424, 7.252, 0.247}, {7.614, 8.194, 0.197}, {
               10.475, 8.57, -0.368}, {11.682, 8.569, -1.125}, {9.34, 
               7.861, -2.549}, {10.334, 6.449, -0.25}, {9.864, 
               9.394, -0.702}, {10.717, 8.695, 0.677}, {12.122, 
               7.738, -0.907}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIFbcUJQxMVfBYbIESxjfWgmHl2qGHGtk3tnvkGt9
HWgh4yAQYbnlxDdxh2qRde4Pq/7YM2m3i908J+uQBgLPxB22ff57peIlp8Pj
pbOPKBgoOoCly8UcjiqADOZxWHHM27zTUdLhRzBIhZBDEsRAe4i8GFS/kMOm
ue+XH/Pebh/Gpwtkijvsmy+lf1dFwOFXXdaekskf9i8AcdmEIHxhMYcQsIUX
9i8DkhuKRCDuSRN0mAPiZjAcgLhTwAHoix1yrKIObmCLfu6XZAHZwOsAoSUd
SsEev2sPsY/TAWKeuMM3jZj+Q18ZD8hGpVjf92d1mDUTCCRlHLx4QCaf3A8J
J2aoOimHpxeUbv+s+7Hfluv64oK9ig690/OEmg+IQv39xh6oCKhSEupPaQdQ
aIqs+2n/Acgz55SBhgOfA8i23unf7JWBpmXZiDns8gRayC7k8Gflx0u+SYwO
oNArs5OGms/loAs28ON+SPyIODCAgYADWP8e9gMQ+/gdwN6dK+UAdB3Qid/t
n/8GGcgOFRdzAHoG6FMuqHoGqHvkHE6WgULmqn05OIB+2BeCPPhBxmGac3fO
89//9wMAhpUFnw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIDYGAymH+/690/MmSToobijKmJgr4FD5Us2QQ0fa
4ewZIPCRdJBvfR24Q07MIff575Ufg8QckgQiLLecEHOY+LbG3vSehMPBUwtd
t30WdJg1EwTEHH7VZe0pmSzm4AdSaCLjUGtvGrfrpJwDyNg1cyQcDn/ViOl3
Enf4dMk3SUBC0YEBDCQdrlaAVEhA7ItThsjfkHH4Efx46ewjQg7fgNoObVVx
ABnnySPnkPD0gtLtSgEHoGPK9smrOZTvmy+lHyvpEAEWEHMotOW6vviDlEMa
GPBB7ZdzEGo+cGrhUTEH5ds/gS4Vg/jzjKwDxxqZqBRrOQcvHibt9mkyDiEg
axXkIeYUKDiAtLmaiTmI3zz3PThZDGLfXUWHowrAgBMUdagWWef+8JcwRN02
eQegJluucCmHf1eAHtso6XD+O8gjSg53VdgapzorQO2XcpAF2nr/vIoDSxif
7iZZaYd8kAMVBRzUgc6VkVJ2eAcM5jgreYg6f2FIPAipOYBM6V6j4AAMDKCD
+SHqb6nA4wusbxenwwKgK1XY1KHhI+VQOlkCaJWww8MqoIMXqkPiTVLCAQCg
D9Py
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIK58qWbIoSPuoHz7Z13WHhGHWTNBQNah0Jbr+uIP
Qg4CEZZbTpQJOaxzf1glkqfgABQtsOXicyjfN19K/64YRJ+NokPzgVMLXbcJ
OPROzxNqdpB2CAAxmJUcdsi1vg60EHXImPi2xt6U3+EgSNlnJYfDXzVi+g8J
QM3hcnDb9vnvlR0qDoobioBKJRw0gbJfNdgcOh0Tnl5QUnLYNPf98mOnpRyA
nNs//4k4rPp4yTdJQN5hkStIo4BD3C5PHiZtfoj+XDkHU5BAk7hDtQjI5UIO
+ndV2BpFVRx0wQbxOMwDkt7mrA6fQMbMUIarA5lW8ZLN4fHS2UcUCtSg/ueB
+H+dgMNxb3Ogk1QdJkuwhPHpyjjIRqVY3/fndFgGVL7hk4ID2BntUg5pYMDk
wAey8LmyA8camaiU3WIO6oYgFoNDAtgjCg4Akp2h2w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.476, 5.435, 8.526}, {1.49, 6.409, 
               8.884}, {1.279, 7.404, 7.783}, {1.185, 8.617, 8.028}, {2.183, 
               4.546, 8.228}, {0.555, 5.907, 9.092}, {1.816, 6.932, 9.77}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.257, 6.916, 6.569}, {1.008, 7.765, 
               5.43}, {-0.164, 7.209, 4.706}, {-0.422, 5.99, 4.768}, {2.152, 
               7.738, 4.444}, {2.463, 9.086, 3.804}, {1.727, 9.535, 2.906}, {
               3.486, 9.704, 4.171}, {1.405, 5.959, 6.426}, {0.83, 8.776, 
               5.759}, {3.028, 7.25, 4.842}, {1.722, 7.133, 3.66}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIDbkWCMTlfJ6vzqIIaXg8OXvlYqXagIOO+RaXwfu
+Le/0zHh6YVFcg5+SQIRlls4HcB8pe/7Pyw/5m3OKedQnDHxbY39X3vZqBTr
+/4v9ws1Hzi18KiCA0jUNO6LPcR8jgNXgaYaeig6gO2J4nJonOrcnfOc78Cy
2UcUNnxScNg3X0r/roqQA9i4rUIHbLmuLy7YK+PAw6TdLnZT0GHT3PdAG8UO
zAEqL3oh7bCkAKRCzAFoKseaOVIHFDcUAbXKO0DME3MIebwUyHqynwEMlByC
wB4ScPgH8p4h0wGweaelHP6s/HjJN4nH4WQZyAWsB8D+8lSG8rkcftVl7SmZ
zHugd3qeUDODooMqG8jlzA4x/Ye+asRwHhBZ5/6w6oqCwzcNoEipqEMhyFkf
BA+E8elumrteyQEsP0UIEn4mogcg/pZxAEm/X87jsMsT6EN2gQOQ8JJ0CABb
JOgA5AClJA5Ugwz4Je4ADg9bMYfj3uadjg+ED4DdwS0DCS9TKQdQbMmxyh6A
xJe8A9gfncIOINdLsMgegMSTvMOPYGDAuEg5nP8OZEhLHkgDgWeKDkBFQCeL
OwAApZzjdg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.788, 6.43, 1.272}, {-1.398, 
               6.091, -0.037}, {-2.553, 5.421, -0.689}, {-3.609, 
               5.249, -0.066}, {-0.202, 5.143, 0.026}, {-0.481, 3.67, 
               1.042}, {-2.366, 5.8, 1.763}, {-1.118, 6.984, -0.575}, {0.042, 
               4.82, -0.975}, {0.641, 5.677, 0.439}, {-1.449, 3.968, 1.9}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIBZqPnBqoSvzgdznv1d+DBJxeHpB6fbPun/7jcGA
+0DQDrnW14GCDmlgwHJgxTFv805HtgMXQcqyOByiUqzv+/eyH/B4WCWyzv33
/lp707hdnhwO9Vl7SiZL8By4WvFSzZBD4IAkSxifrpGIwzeNmP5DX3kPdOcA
LSwUOqB/V4WtcaqkA1ATD5M294FqoCkPf4kdkAZJMMo4gI2fLnRAGWSdjcyB
yRIgg8QdFrlu+/z3iuABQ441MlEpP/cf/go02EnU4d8VkIXMBx4vnX1EYYPA
gQ1FGRPf1ghAzf+7H6Sr4iXnAZB3L50VcVgGUvZJ8EA+KCAUhSHu3CTo8AWk
bJnAgV91II+IHABbYy3pADGX+QBYXxHfAaDjnbtzZBwg4cgFtU/2wPnvwY+X
Sos7/AFa45vEfaAU5PA++QMny/bNl9KXcABrSxc5UAxSvl8KGq7CDqDQ0bgj
dAAAlWS/LQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.419, 2.001, -2.636}, {-2.877, 
               0.721, -2.896}, {-3.774, 0.004, -3.822}, {-4.981, 
               0.248, -3.842}, {-2.707, -0.058, -1.607}, {-4.317, 
               2.088, -2.242}, {-1.906, 
               0.84, -3.35}, {-3.669, -0.179, -1.131}, {-2.292, -1.03, \
-1.826}, {-2.044, 0.48, -0.945}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIObT3TT3/XLOA+adjglPL7za/2flx0u+SUIH+g99
1Yjp5z+QtadksgTLr/33/Xun5wmJHXj+G6jgrOABSZYwoFa2A2BtSsIHDDnW
yESl8B4IAClr5jlwV4WtcephgQNpYMBx4BPQVIEIhgM8TNrtYjelDgg1Hzi1
0JXvAJh7jv3Al79XKl4ukzsANnYuywGX7hygVS/3z8gDqZQ9ADLd+j4jVN+7
/evcH1aJ6AkdsNxyomyfvPABoOFA5of9H5Yf8zbvFD9QaMt1fXEBI5RmORC0
Q671daAk1FyhA+X75kvp32U+ADTUv1dc4QDEf5wHGqc6A1VwHgA767sCxL++
AgdOL3Td9vkv3wGI+TIHSoGhEsbHcGAVKLgETuyH0NIHpPVBPv+/HxSqx7w/
7gdabss1XQGqj/tADDhgz++XB7pmh5z8AQBb5L+l
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIN5QlDHx7R+xA6Zxuzx5mDgOgEhtduED4jfPfQ9O
ljwAlq8ROJAGBgIH6rP2lEyWkIDyRQ/o31Vha5wqfOClmiHHGhnJA1crgKwO
0QPPf6/8eMlX4kDC0wtKtyvlDxxVAJnEf8ALaHy7mMCB8n3zpfRlFQ8c/qoR
039I+IDIOveHVSKcBwQiLLec+CYPUTdNDKL/JwPEvmfKB06WgTSKQs3hPDBr
JhDcVDwAtDwqZbfkAZDrWMJ+7Ac7y1nlgI95p2PCU4kDuWAHMUDtVTvQfODU
QtdtwgfmvV9+zNucH2LPTrUDIY+Xzj6iIA21989+iLs1DiwDim74JHrACSzB
AwmHGxoH5FtfB+6YJ3kARMm1shyA2Ct5AGzMBqYDslEp1vfPixwQAll4VPwA
yNU3zwlA3cNxAOxtPYUD72rsgVHAfmAVMNSSBHgP3PfvnZ43SeEAn+6mue/V
BQ6UgrzFJwIx/7D0AUOwh8Wg4fZv/9kzQNCjCDVP5oAqyBndL/Z/AwXvV1Wo
uwUOBAFd+fqiENR/alBa9gAoWO6qfNgPtsdP68AnkDNuiByw5bq+uGCvwIEP
oGA6qXUAbI+PNDTemA4AALNFGrY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.488, -6.342, -4.253}, \
{-5.106, -7.572, -4.903}, {-6.291, -8.263, -5.581}, {-6.135, -8.939, -6.584}, \
{-4.498, -8.504, -3.879}, {-3.225, -8.049, -3.426}, {-5.33, -6.268, -3.289}, \
{-4.349, -7.336, -5.636}, {-5.172, -8.556, -3.038}, {-4.424, -9.475, -4.331}, \
{-3.321, -7.392, -2.714}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIA7aIdf6+qLsgS0nyvbNl1I4oBnTf+irhsgBVbbG
qc7eigf+Xal4qVaoeMCLh0m7XUzswEs1Q441c5QOtIvdPPddWOGAU8LTC0q3
pQ4IRFgCjVA+4NKd8/x3puIB/bsqQBPkDmTtKZks4aJ8IKB3ep7QYag50wQP
THMGKrRWOsB1fXGBbZfygYlva+xN47gg7ohSOQDk7PL0UTnwZ+XHS75JTAc8
HlaJrHNXO/B46ewjChtUD9z+WQc0mvUA2P2CKgeWFNgCjVI+wBLGp7tp7sf9
YH2PZA8UZwBN3i8LEZcVPCAJZigceBMI1JitDPFHsDjUXcoHQL6P6ZeHuO83
/wEf807HBFXVA1eBwWDYoQTxD4vwASARxpereAAk/TQAKs/BdwBk2uOlChD9
1UoHasEeYTsAAGzlqEk=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.393, -6.731, -6.694}, {-10.092, \
-6.021, -7.784}, {-9.099, -5.342, -8.695}, {-9.419, -4.932, -9.806}, \
{-11.068, -5.004, -7.199}, {-11.986, -4.344, -8.209}, {-12.476, -5.021, \
-9.147}, {-12.287, -3.167, -8.038}, {-8.992, -6.247, -5.944}, {-10.64, \
-6.748, -8.36}, {-11.672, -5.478, -6.443}, {-10.47, -4.228, -6.745}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.886, -5.218, -8.21}, {-6.823, -4.621, \
-8.997}, {-6.983, -3.124, -9.181}, {-6.338, -2.527, -10.03}, {-7.667, -5.546, \
-7.305}, {-5.882, -4.808, -8.501}, {-6.803, -5.096, -9.964}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIL79sy5rT4n8gckSLGF8uiwHRNa5P6y6onDgpZoh
xxoZhQMgMirl4/5vGjH9h74qHJjm3J3zvFr2gHa72M1z32/vz5j4tsbeVPbA
OyAZZyVzoHEqSMHH/bVA7i5PyQPmnY4JTwWUoeY833+ybN98qfcKB/ySBCIs
t6gcgNj/dT/EfuUDx72BOhYoH0gDgw/72UAGvlE9cHqh67bPtjD1k+3176qw
NYqqQ9SpKR247987PU/o//4ZeULNB7jUDwAdqxFzXuFANdhDHAcg7pQ/UGjL
dX1xgdwBYzB4vh/Esz2ldMAF6OrfL5UPLAJa8/fKh/0Q/8sdACu3VT4gDvRt
8OOr9hD/KEL8s0TlwPPfKz9e8mWG8J8oHSgGWbRf7cAqoGiSwIf9QNecWsiq
fGDWTCC4qXgA7H99tgNg73OoHdAEBWuG4gEQ90TZn/2Q8Nc4AAB/R8cu
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.163, 0.856, -7.369}, {-6.499,
                1.555, -6.295}, {-7.515, 2.055, -5.27}, {-8.588, 
               2.558, -5.631}, {-5.651, 2.704, -6.853}, {-6.566, 
               3.868, -7.888}, {-7.469, 1.369, -8.147}, {-5.847, 
               0.848, -5.803}, {-5.227, 3.262, -6.031}, {-4.849, 
               2.291, -7.449}, {-7.859, 3.632, -7.698}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIO6dnifUfEDmQNaekskSLP/sjypsKMoQFDiQJBBh
uYVD4cCKY97mnY5MDvVgBewHXqoZcqyZI3Mg9/nvlR8vsTu8q7E3jdv1d//h
rxox/YfED8x7vxyog83BpTsHqOLv/iUFtlzXkxUPcKyRiUqx/mg/zRkkwXig
OGPi25p65QNAEmjALXuIeRwHvHiYtNuvKR2AqHu4XxNo6lcNgQM3z30Pfqyq
dmDVx0u+SQIv7Ne5P6wSWcd+QHfTXKCNKgcg/vi0H2KP8AF1oDNlpDQOAB2f
8PTCIfsfwY+Xzj7Ce4APpCFdHerfV/vv+wN1ThI6UL5vvpR+rCbUPd/2x+3y
5GFaLXrg+mKgB8IlD+yQa30duOOb/ayZIMB3oBbk7U7FA8BQOlG2j90B4l5O
qHvkDxwHBVvCVft/VyqAQcZwQBboqvv+SgcEwBq+2YP9b/91fwDI4YcVoOa/
2v/lL1DDMoEDEFrtANCRYXy6P+ydgL5Qus14wG3b579XLFQOLHIFMf7tB8eH
jNiBShBDR+uAITgAbttDwoPnADgeXmoc+ACKlk6mAwdPLXTdVix2AACJzP7A

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIM7aUzJZgkX+wPPfKz9e8uVz0G4Xu3nu+/v9bwJ3
yLW+lj6gGdN/6KuGkEO1yDr3h1Ut+7ecKNs3X0rqQC5YA49D62uQwo/2YGPC
ZA8INR84tdCV3eHTJd8kgYjf9mCumfwBSZYwPt1NYg5Aw4MfL31sXw40Rf+u
9IHj3uadjglSDuqGHGtkon7YnwdJS8sfALujXM4BbH0Mk0NxxsS3NfYKByB8
RQeI/b/tX6qBNCocAAv3yzpMc+7Oef6b22He++XHvMsVD4BMf3qBzwHkepF1
7/ff/lkH9LIEVFzYAeK/B/tr7U3jdnUqHGAAA0kHcbBDj+4HK1NSPAB23y0R
qH8/2/8AOnP2EckDjVNBFoo7gEx3f8gIDT+JA8tmH1HYUCTj4MXDBBR6aw8A
5YGuSw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.256, 3.578, 1.337}, {-4.697, 2.729, 
               2.354}, {-3.655, 3.461, 3.162}, {-2.989, 4.368, 
               2.663}, {-4.108, 1.489, 1.732}, {-4.673, 4.164, 
               0.797}, {-5.487, 2.424, 3.022}, {-3.282, 1.759, 1.09}, {-3.764,
                0.837, 2.521}, {-4.878, 0.998, 1.157}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIOZYIxOVYs1zoPnAqYWu2zgc9O+qsDVOFXQI6J2e
J9TMciANDHgdZs0EAklRB5YwPt1Nc7/vFwJrYHWYc0RhQ1GGmMNl3ySBCMs/
+7XbxW6e+/7dXhVoinO3uINp3C5PHiauA2DjDgg4uHTnPP+tKQU1n+mALdf1
xQW2wg5+IO0mcg5gbTkcBxa5bvv894qoA5ibruhQnDHxbY099wF7sIHCDl48
TNrtYcoOF5Vu/6zL4joA1r9FyiFoh1zr60BFh28aMf2HSgUOZO0pmSzBwuyQ
8PQCUKWQA8jUipcMBz4sP+ZtzinkcLXipZohh7DDwyqRde4P+Q+Ate8Qdug/
9FUjhl/SAew8Lr4D4GC6z+VwFORdQRkHeZAyud/7IeYLOJws2zdfar08VP3v
/Z2OIBvFHP5dAVkg4wAAKFaXzw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmII6w3HKibN/5/cq3f9Zl7eFwAFNfRB0KbbmuLy54
ax+3y5OHSZvJwd4UxBJ3aD5waqHrto/2nY4JTy8oMTiAhZlkHXKf/1758dJn
+/Pfgx8vnc3uoG7IsUZGSsGBrXGqc3cOI8TcEnaHuypAkcMiDkDDgTb8t68F
G8zpkGJ93793Oq8DUFdUijW3Q+vrwB1yrQwOZ8+AgKgDyJXzpTgcijMmvq2x
F3BY5/6wSmQdh8NJkLD+3v0Q98HERRyOe5sDnfjS/jTQtZ//frHPFwK6XFHU
4ajChqKMiUxQ8/gh+teLOUjrg1zG4MCnu2nu++WMDmDuVE6HeqCrJ0t8sJ81
EwR4HDxAxrvzOICdYcrlIMkSBtTy0f4P0Pe+j4QdwMEpLwj1L4sDOFxtRBxC
gKFyRIHHwS9JABjk/+z7D33ViOGXcvimEQNk8jtogigNXgcGMOCCupPNARy8
qwUcLvuCNDI4uAF9c6WC3QEcztIi0HDicQAAJ/jFWw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIL6odPtnXdYn+5DHS2cfUXhhz8Ok3S4WKefwsEpk
nfvDL/aTJVjC+HQv2YvfPPc9+LGig71p3C5PHjYHsPINm/YDVd88V67kcNk3
SSDCksth4tsaoJJT9jH9h75qzFFxkNa/q8LWeNceJLvlxLv9xmCg5AAyvUrk
w/77/r3T84Se738H0rZL0QFs3vef+6NSrIFS2+3fBO6Qa32t7ABx57/9Qs0H
Ti10vbd/TwnQZWJqDh5gh/7dDzS8bN/8L/Zg8yYpO2z7/PdKxcsP9hDzNtuf
Xui67XOttAPEP+/sq8EO+GD/IxjoExdlB4j9L+1Brp3q/Hs/1/XFBbanFKD+
fGQPcc/X/X4gj5ioOLh05zz/vfLj/iywQ47tB/mi+YC8QxDIuYE/9oOVT/+1
fwZIuEvRAQAdua/y
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP53peKlmiG3w5vAHXKtr5/u57q+uMC2S8GhWmSd
+8NfQg5nz4DAp/2LXLd9/ntFwUEzpv/Q1xWiDqcXggQ+7S/OmPi2xl7GYdXH
S75JAsIOt3/WZe0p+b5fqPnAqYWuEg5M2u1iN88JObyrsTeN28VyoHSyBEsY
nxLUfHEHsPR3rgPyra8Dd9xTdOidngfUKu6QJBBhueWE0IHnv1cCTVZ2UGVr
nOrcLepQCXQtxxqxAweBpm8zVnIw73RMeHpB0kESaKqukfABsHt7VB1A3uC6
zu6wpwRk4av9v0DOmizrEPJ46ewjCqJQ8x7sd+nOef5bUwnqT0EHoCM9eZhY
DviADFZVcQAry+F3sAUHDOcB2agU6/v8ig7nvwcDTZJwsL7vD3QyzwGQLu12
eQdwcJhKO4C9qct24MtfYAAvU3IAAIg1prM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN4h1/o6cIeUQ1SK9X3/3tf7SydLsITxyTi4dOc8
/71S1mGNDEgGJi7uENN/6KuGjKLDrJkg8Hf/nCMKG4oyxB0WuW77/HeKksPh
rxpAJX/3t4vdPPc9WNrhG4j7Vd6hfN98Kf27D+wrX6oZcqwRddAGKSiXdlhS
YMt1ffEPe7A7LEQdwNJzFB04IBbbg51RKACxN0bW4aLS7Z91WewOQMfobpIV
ccgXaj5waqGMA4g79/3j/RB18g4CEZZbTnyTckgCMz7tb5zqDDRKGOJPX0UH
kG+n572yP+5t3un4QMIhCOSAixIQ+2W+2Evr31VhYxRyAOkus5N04GECufiH
/ZtAkEIJh+uLgQ4PV3Aozpj4tsb+qL0h2MFcEPckKjmAtDdO/W4PDjZdfocV
x0AWKTuAfFtge2o/WP0TAah/5R0+LAcpYHdgAztUABI+3yUdIPHD4zAjD2Sw
sMPDKpF17g/lHa5WgHRyOYBsN40TdwAAosXEmQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.683, -2.677, 4.855}, {9.785, -3.585, 
               4.753}, {10.464, -3.341, 3.435}, {10.065, -3.901, 2.405}, {
               9.319, -5.035, 4.815}, {10.474, -6.01, 4.834}, {11.226, -6.044,
                5.822}, {10.651, -6.75, 3.85}, {8.025, -2.682, 4.123}, {
               10.462, -3.384, 5.568}, {8.677, -5.181, 5.666}, {8.745, -5.248,
                3.924}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmILbccqJs3301B5funOe/VzIfaH0duEOuldshxfq+
f2+4hoPihqKMiW8ZDoTx6W6a+57R4a4KW+NUZi2HL3+vVLxU4zqQC9T18dJv
e7dtn/9e2aHlsGz2EYUNRVwHbLmuLy6wfWQfAbLgn6YD2Jia1/vB+p2ZHVYc
8zbvZNRx8EsSACp5s59jjUxUijUP1B26DiDV9qbX7I8DlTkm8Dj0H/qqEXNe
xwHivq/2j5eCLBJwALpyet4lfQeg45Yf875ur24IMondAezcdHWHdrGb574H
MxwAkY9VBR1AruK6rubwsEpknfvDf/uZtMEq7EG2PBXQdpiRJ9R84NTT/RD6
uz1Y31INB7A/9s3fvwSkfTELxJ+ftBzA1qW831++b76U/l1BB7C3vXQd6rP2
lEyW+LN/sgQLMOi4HQASn6zJ
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDbvdEx4OkHLgYdJu13spsAB07hdnjxMrA5eYAEd
h/qsPSWTZ4gesL7v3zs9j8lBd9Pc98uPaUHFJQ4ASQmWsE/25fvmS+nL6jgE
7ZBrfR0odeBkGUjgLEQ8VscBZM0FJckDMf2HvmrE8DgskNK/q8KmB7VH7kC+
UPOBUwu5HEpBxvXpOTz/vfLjpV6FA+qGHGtkooQcWML4dDfZGjhEWG45UbZP
/oBfkkCEpYmow6dLvkkCEroOAmAJpQOrPgIFJgg7gExz/abpsMh12+e/IQIH
0sCAxyEqBegTXj0HiLtEDkiCDf5vf7XipZqhh64DMBDOfb8sduD64gJbrnBB
hyVA6nqylgPEHVIHgKZdqXjJ5/Cuxt407hc0fCIUDmiCPcbqMOeIwoaiF/oO
F5Vu/6x7JXNAHhgaO+TYHQBTyJdf
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmEK27ae57dQ2H0skSLGF8kgceVomsc3/4yf5N4A65
1tVqDtOcu3OeV0sfCHm8dPYRhQ32++ZL6d9NUXUAKqoS0RM/8OXvlYqXai/3
l4MkZFUcZKNSrO/7Sxww73RMeHrhz/7e6XlCzQ0qDs9/r/x4yVf+gL1p3C5P
nkf2s2aCgKpDGgioKR0AumL5Me/P9u9qgCp+qTocPLXQdZuxyoF8oeYDpxY+
tD/uDTRRQc0BbB6D0gFdsAZmB0mgq3WN1B3+gIx/JH5gRh5Iw397EbADNRxO
lgEdtl72wByg44syHu6HuEPZwZbr+uICW9kDSQIRlltOfLHnWCMDdLmyA9DX
rwMtFA78CAZ5+MJ+sHfOqjqAzfVSOPAB6ErzTnaHXLBBag6LXLd9/jtF+cDt
n3VZe0rYHQDeZ6PG
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.887, -4.556, -0.369}, {
               10.283, -3.421, -1.034}, {8.779, -3.454, -0.903}, {
               8.056, -3.126, -1.843}, {11.479, -4.421, 0.4}, {
               10.661, -2.51, -0.597}, {10.542, -3.446, -2.083}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIC7fN19Kf66Cw+GvGjH9h/gO/Fn58ZJv0gX7fKHm
A6cWSjvc9++dnickcIAljE9309z79t9Ayr5KOmiCKA2uA7NmgsBve78kgQhL
E1kHkXXuD6tEOA68q7E3jdvF4iB+89z34GQph6gU6/v+vGIHDp5a6Lrt81N7
sD2PZB3AyvUkDmya+375Me/f9hGWW06U2Uk7gJx1V0XyQNwuTx4m7cf7g3bI
tb6+qOgAsjWGX+DAZV+QhR/s1Q051shESTpkTHwLtJH3QO7z30CTr+6/q8LW
ONVZzMHHvNMxIVXswPXFBbZc19/b3/5Zl7Xni5yDMohhI3oA4g8mB7A2X3kH
cHjEShw47g3S+HY/2NytUg5AS1Ks42UPPF46+4jChlv7n15QApog4TAjDxRQ
4gfA7t73dT8ArmyjKw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.256, -2.931, 1.801}, {4.726, -2.293, 
               2.953}, {3.396, -2.896, 3.291}, {2.663, -3.354, 2.407}, {
               4.596, -0.805, 2.729}, {4.641, -3.103, 1.048}, {5.407, -2.458, 
               3.773}, {3.918, -0.631, 1.907}, {4.227, -0.33, 3.626}, {
               5.572, -0.411, 2.483}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.108, -2.94, 4.544}, {1.862, -3.422, 
               5.015}, {0.961, -2.258, 5.149}, {1.28, -1.293, 5.845}, {
               2.015, -4.134, 6.33}, {3.76, -2.584, 5.189}, {1.431, -4.09, 
               4.286}, {2.431, -3.448, 7.053}, {1.034, -4.457, 6.644}, {
               2.666, -4.986, 6.206}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIM6Y+LbG3nTf/g/Lj3mbdzIdaJzq3J3zXNDh/Pfg
x0tnf9j/Digbt+vz/hUg6YOCDpvmvgeqZD7Q6Zjw9ILS7/3mIEaAsMPBUwtd
t31mPQBU7MnDxH7g8FeNmP5DQg6VL9UMOdZ82O/xsEpknfvD/ULNB4AqORyA
mm//rPuy/1dd1p6SyT/2AwkJlrB/9oobioBOOmO/RiYqxfr+efugHXKtrwPZ
HGbkgXSyHgAbr/13v1MC2AR7VTaQi6/s/3elAmgT5wGIfn4HiHXP9ocAfXFE
4cF+sL7VIg76d1WAOv7u59MF+8T++e+VHy/5cjjsmy8FlHq1f9vnv0CTPu0H
agaa8N4e7HyZV/sh/mE+ALYuh9EBbE3NR3uWMJBJ16HhxO4gC3K2/1l7oGKg
jsdQ9/+xh4TzOft8cADA9HE7zJoJApwHIOH9Zj/E/K/2kPBhOwB2rjPLAfGb
54AqXtpD7OU8AHE/4wGI+1gcAFo26kM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ5zRGFDUQbngQ/Lj3mbd77cP/Ftjb1pnKjDrJlA
ICl04PRC122f/37Yz8Ok3S52U8xhBUjZQdEDkyVYwvh0D+03BoHNwg4u3TnP
f2uKHpj3HmTQR3uwuS+EHY4DlTs+EDoAUr1p7uv9bwJ3yLW+lnGA2Md3wCnh
6QWl27/33zz3PfjxUnkH/bsqbI1TJQ4ALb1S8fLT/iUFtlzXF8s5SIMl2A40
TnUG2rTb3vq+f+/0d6IOWXtKgE4RPiAJtoDhAJh7TdThotLtn3WvBA+oG3Ks
kYk6Yg+2/r2sww+gLbOPcBxQBkpn7fm3/x/QFjVDWQdgIAC9Lgk1h/EAxF9Q
8T8SUHM+7F82G+QxRYfc579XfgySPuAFDpiH+6+CjOmQcQAAnEKgsQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIGbSbhe76Sd5gK1xqnN3zvP9+ULNB04tFHC47987
PU9I9gADFJTvmy+lf5fLQfn2z7qsGoUD/Ye+asT0P7MPACljFnQozpj4tua/
4oEvf69UvFTbaB+VYn3fn1fE4RtQ1aGv8gcg5r7dH/J46ewjCswOuc9/r/wY
JHOAT3fT3PfLf+x/E7hDrvX1V/tdnjxM2uzSB7iuLy6w5Xq9H+Ks0/Zg8+2l
Djy9oAR0AduBs2dA4AdEfL/4gWVAUzcUfduvf1cF6JXn+4GagBaIHYDYz3Wg
0zEBqPWxPdj6DaIHgkDWBbIekAZreLgfol/yQKEtyObf+zVB2lYIOEDslzoQ
YbnlRNm+5/ayYI+xOUyWYAnje6twAGLf7/1g4V52aPgoHkgAO/TafrA/L/21
h/hf5gDE/kNQd2yyv+ybJBBhKQ0NZ+4DQEcBXcbsAA6WY2JQd7/eL7LO/WGV
yK/9tfamcbs8RQ+EgQIuXxBCv39uLw/WKHxgkeu2z3+vcBwAe2/Hl/0A4DLx
UA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.231, 1.997, 4.153}, {-9.002, 2.849, 
               4.998}, {-10.47, 2.744, 4.657}, {-10.855, 2.795, 3.486}, {-8.5,
                4.273, 4.88}, {-7.695, 2.396, 3.43}, {-8.856, 2.523, 
               6.016}, {-8.631, 4.619, 3.866}, {-9.047, 4.913, 5.555}, {-7.45,
                4.302, 5.133}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.274, 2.549, 5.664}, {-12.689, 2.397, 
               5.467}, {-13.082, 0.943, 5.502}, {-14.098, 0.569, 
               6.081}, {-10.908, 2.511, 6.575}, {-13.213, 2.927, 
               6.248}, {-12.957, 2.811, 4.506}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIJaNSrG+369xQHFDUcbEt3vsGUCgQdjBi4dJu11M
Eyr+Zf/BUwtdtxULO0x8W2Nvek/9gEt3zvPfK//vv6vC1jjVWcLhYZXIOndF
zQOqIG432wGQ7pvnpBzA5vNrHOh0THh6Qen//sqXaoYca3gcwMZLah4Ac2W+
7Acb95EJYv487QO7PEEqfuyvz9pTMlnin33/oa8aMf3qBzRjQKwr+922ff57
peK3PUiWZZrOgYDe6XlCzW+g5r+wB1p2+2edxoHDIG2HrtqDvVHz2F5309z3
y9m0D6z6eMk3SWCF/Y/gx0tnHzlgv+KYt3kno84BoeYDQJ8+s2cJ4wMp3W9v
Ggd0ivoBkLZj3veh5gg6gHxz21L7QCnQ+jC+7/vzwRqFHUC+z3mueuAbyNqv
//ZfBDkji8fBluv64oK9Ggcg9rEfOA60zjGBx2GRK8gjOgf2zZfSv6vCdADi
X2YHiL9UD4DDI27X/lxQ8FxicAC7e4IeVN2n/WBh31v2O+RaXwdaqEPD+aP9
nCMKQKcetAerm6F1YAHIeLaX9hlgA3/tBwB0jflV
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.72, -1.609, 6.392}, {-10.053, -2.206,
                7.522}, {-9.224, -3.392, 7.113}, {-8.611, -4.048, 
               7.948}, {-10.248, -0.913, 5.878}, {-9.413, -1.469, 
               7.986}, {-10.797, -2.529, 8.234}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIHbpznn+O1PpgPV9/97pebwHNs19v/yYt7jD9cUF
tlzXFQ4sAVHKwgfmgYTNRR0UNxRlTHwrfeDL3ysVL5cJHlBla5zqzC3qUJ+1
p2TyDKkDIuvcH1aJcB2YNRMIJEUcwOauUzwg1Hzg1MKjIhDald/Bbdvnv1cs
VA4IRFhuOfFN/MDjpbOPKGzgc9C/q8LWKKp2wCnh6QWlaPEDYP5UIYfc579X
fgxSOfBn5cdLvknSB6Y5gxzO5iDJEsanW6R84JtGTP+hrxwH2sVunvt+WcRB
3ZBjjYyU4gFpsAFiB9bIRKVY3xd3AFv/TfGAXxLQZhPBAx9A3urkgvhXXOHA
lhNl++ZLiR84/BVkILcDF0jilNIBsLfWSR8A+1OCyWGyBNDit6oHNEHWrpA9
sAJkjCObAwAyE5zJ
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.138, -5.363, 5.447}, {-4.724, -5.107, 
               5.465}, {-4.01, -6.142, 4.658}, {-4.407, -7.311, 
               4.659}, {-4.205, -5.086, 6.891}, {-6.468, -6.284, 
               5.557}, {-4.547, -4.139, 5.019}, {-4.369, -6.052, 
               7.347}, {-3.149, -4.858, 6.886}, {-4.736, -4.326, 7.444}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPbiYdJuF+M4oLihKGPiW7EDy2YfUdhQxO9Qvm++
lP5dxgOrPl7yTZogdeClmiHHGhlOB4EIyy0nyl7tnwNSliFxAKT75jl2B7Ax
Nx/tv+/fOz1vkvABoOKoFGtOB82Y/kNfNdgPgO2ZJn1AqPnAqYWuf+wh5nEc
OHsGBMQOsDVOde7OeW0vfvPc9+DHPAcuKt3+WZclcSAJbOG9/T7mnY4JqcIH
wNq3SUDVP97/I/jx0tlH2A6UTpZgCeuTPADhf9u/AOh6FTa2AyDX7pMXPgAy
bU8Jv0OhLdf1xQWMBzbNfb/8mLfcAQif1yH3+e+VHy8xQc2ROyALdP19/8/2
X/5eqXipxn/gF0i7sCzEH2L/7d/V2JvG7eKB+HO38IF8sMe+2kP8y3BgxTFv
oItFDzglPL2gdPupPQAsKatX
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmII5Ksb7v37vd/k3gDrnW19IHCm25ri8uYHUwBoPv
9o1Tnbtz0qUObJr7fvkxb2aHk2X75kvp/7R/V2NvGrdL8oDbts9/r1S8tQeJ
3lX5Zr8ARLXJHjj/Pfjx0tlH7JVv/6zL2sPsAJZfInegXezmue/B7A6TJVjC
+HT5Hf6s/HjJ95HMAQYwYHV4/hskwOQQAtK9QP4ASNWmuYIOl32TBCIsj+zP
mPi2xn6r/IE1MiCXsziA+aa/7F+qGXKsmSN24AvQNS/V2B04wAqYHCpBEjqK
B8DmKTA7GIIlBBzidnnyMGlLHqjP2lMyWYLTAchpF4sUcphzRGFD0Qv5A73T
84SaD7A7AAMHyBJwAEnf9JM5kPD0gtLtnz/sA8AKvtiDqQaFA2BnxAk5fNOI
6T/0lR3qD8UD3TkglpDDkgJQwDI7gMP3g/SBuypsjVMPCzsAAACyrVg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID7ubd7pmPDX/ukFpds//4kc0IzpP/RV44H9ZAmW
MD7df/YeD6tE1h0XPvDvSsVLNcM3+zcUZUx8W8PpwMOk3S52U+DA6YWu2z7/
/bR/lydIhNdhSYEt1/XF3AfSwODa/lp707hdnk/sIfoEDnz5CzLo6/7DXzWA
Nj20X+cOtEBP4MA05+6c579ZoeY9sYfIsx4AOmLT3PfP9++bL6V/V4XBAeSq
TbJCB6zv+/dOz/tkfxHo7Lqsf/bSQFm2RvED5WCF3/ZzrJGJSrE+v38BSFub
0IEUsIZ3+2fNBIGL+w1BCp4IHgDZuvIj+4FfdVl7Sib/sD//Pfjx0tmMB6LA
Gj7uLwUHxNn9bkBXXalgPOAF9vjH/UcVQD56ag8JL7YDJ8tAFl+1BwBuraxe

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIHbb9vnvlQo+h6w9JZMlWIQOpFjf9++dznRg1kwg
kBRxmJEn1HzgFN+Bw181YvoPsR6QZAnj0zUSdljkCtLIdEC+9XXgDjn2Az+C
Hy+dfYTXYYccSODffrbGqc7dOVwHGECgQdRBWv+uChuj0IHLvkkCEZYCB457
m3c6Jgg4gIQbRUUOgPVZCB1Y5/6wSmQdlwPEPtEDEZZbTpTt4zoA0rXFQ9wB
5Lo8IQGovQwH/EASJuIOXjxM2u1ifAecEp5eULotdADMjZRwAJunJ3pAE2ja
Vw3+A2B3NPI4iN889z34scABoOcWupqJHABr+yngcBDI3VYsfkDdkGONzC2R
A0AyKsWayQEYOECPix4AuWa+FM8BD5Az3XkcwPbclDwQBQ44jgMAh9CLzw==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJZkCePTNRJ3kI1Ksb7v/3O/IccamagUlgOWW06U
7ZMXdwDLb9q7/9Ml3ySBCNYD/65UvFTbKOpw9gwIXLHfUzJZgiVM4MCSAluu
64uFHcD65n+zv3nue/BjVcEDC6T076q0yTgcPLXQddvnu/aaMf2HvmowHTgJ
VCW1Xg5q/lz7L39BBr/dnwU2UMlBvvV14A65p/Z+QFsttzzZ//z3yo+Xzko5
QJRft182+4jChqIT9hB3STmAzdNnOADxB+OBl2ogn4g4/Ah+vHT2kQv24mAH
/d/P1jjVuTtH3qEU5Gy+s/Zg71pzHDgPlF0qLeMAUq2w4Yf9aZBz/zIemPd+
+TFvc3kHiDs+7HfpzgE65e1+sDVnFR0iwB7+DXXH0/0MIHBAyQHij2v26uAA
vWIPCVdlB7AxJ67ZK9/+WZe159v+VR9BGsUdPB5WiaxzP7j/z0qQQMP+i0og
BTIOEP4Ce7BzdT/Zg3z/Xl3KAeK+b9DwPGMPAE8P2WU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIP50yTdJ4IaYw7z3y495mz/cH2G55USZncgBBhBo
EHV4qWbIsUbm0n7ZqBTr++clD5h3OiY8vcDn0DjVuTvn+en9IuvcH1ZNkTpw
fXGBLdd1Lof6rD0lkyXu2F8GGhthKXfg/Pfgx0ulJRxungMxvu4/vdB12+da
2QOHv2rE9B8SdSjOmPi2xp7tgHa72M1z5bIHgJYBbRJ0WAF0Tacj+wGwu7Yr
HFBlA9rILeVQDbaQ74D+XRWgiNyB3ul5Qs0HJByYwAZ83V9rbxq3y1P4AMTd
4g4zQNKnntqDZL9fljoAss30nrgD2J/73u/X3TQXaIPCAY+HVUCTZRx+AF05
+8i3/WlgIHNglycPkza7CNS/7AdmzQQBSai9Qg5nz4AA6wE/kHe3KB2AqONz
AJk+X4r/ADg8ZigcAFs3n8dhsgRLGJ8u44FpIGXWCgcg6mQdVn0ERQQfxJ/d
0lD3SDicBEnrCx/4VQcySO4AxD5phzeBO+RaX/MceAf0TpyV4gEA3mvXkw==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIE54ekHp9k8Oh8u+SQIRlm/2X614qWbIIX5gSYEt
1/XFv+zdtn3+e6Xi7X6h5gOnFrqKHzhZtm++lP5He1W2xqnO3Wfsn/9e+fGS
r8iBCMstJ8r27d+/oShj4tua+/bz3i8/5r1d5MD1xSCDPtpDaMYD+ndV2BpF
RQ/wMGm3i938ZA+huQ60vg7cIccqeWBGHsimj/YgZVOdOQ84gR0oewBkW87z
z/Y3z30PfqwqdMDeNG6XJ4/4AWmwgTwOEHu/Qt0vcqA+a0/JZIlv9uadjkAT
Xu0HOzdH+sBBoC+2ff5tD5FnOQC257Ag1Pzd9qdB0n8ZDpwHWrN0tvCBD0Bv
mHd+hoaD0IF8kPMUhQ+skYlKsb7/1X6d+8MqET3RA2B9tZIHAKDJq48=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIH7+e+XHS77/7EMeL519ROGNfYTllhNldoIH5hxR
2FCU8d0+aIdc6+tABgfzTseEpxd4DjgBSaXbP+2/acT0H/rK6XD7Z13Wni+C
B34BqZLJrA5ePEza7WI8Dl/+Xql4qSZy4LJvkkCEJZPDj2CQBYwO57+DGEwH
mg+cWui6jdFBHmj6DrmP9hD7vu7nWCMTlWLN4fAmEGTxV/uJb2vsTeN27YeY
99JeEahq4tsX9hD3vNu/yxNkIZsDxF0PofICB4B6gDK37Xun5wk1H/hnrwx2
KNeBapF17g+ruBzK982X0r/L5ABRzwJV/98+jE9309z3HA4Qd/zdD/TMzXPf
WRz+gaw3PGF/Gujqz3//7Acr12Z1WAUMvSQBJocVx7yBTrphD3EPO9TcB/aT
JViARj6yv6vC1jjVWQBqzg97FrBF1/dD9F+wTwODe/azZoLA3/2LQNZceWEP
io5982ftB4W2Rsz5/cUZoBC5al8JNIVjzS/7D8tBFj/cDwDjSuLV
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIJbWv6vC1vjQPsX6vn/vdH6HXZ48TNrtQge2ff57
peLlPXtVtsapzt0iDhkT39bYbxU98PSC0u2fdafslxTYcl1XlnSYc0RhQ9EL
wQOFQO7igqv7L/smCURYSjiATMsT4j5wFCidMfHp/vPfgx8vlRZx2DT3/fJj
pyUPBICkm1/sh8jzOswA8g6ckjnwZ+XHS75JDyDmL+Zy0AVrkD8Att/0mv3h
rxox/Yf+27e+Dtwh56p4AOT6qc4/7YGWbjlR9sNeHiQxT+nAF5Dz1S7uBzvL
ltfh5jmQAwQOVL5UM+RY880+DuxRUaj54gckWcL4dDf93P8PpG2jiAOEFj8A
0f9oP1idmzg0HGQOAC3bN1/q/f52MZDJ7A4XQcHySvKAbBQoJH/uh/ifzwFs
3Rx5qPrn9qDQFYsUcABbF6t4oBhs4FeIu+W4HICmZO35InMg5PHS2cCgtQcp
m/v+s/2smSAgf0AT6PuvGnf2g4WXMzgogzUoHUgCB8A/+zdAU1pfMzrMA/rK
+7vyAYg8k4MbOEK/2jOAgIPiAXB0532zP3sGBJ7YT5YAumit8gEAa90HDw==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH6pZsixRuaRvb1p3C5PHjkH2agU6/v+wgd+BD9e
OvvIBfugHXKtrwMVHbpznv9e+ZH/wIw8oeYDpz7v3/b575WKl4oORxU2FGUI
ChzYNPf98mPe//eXTpZgCeNTdDj8VSOm/5DwAUWg9MS3H+zVQdbMUnbgur64
wLZL6MCeEpDCL/YQe5Qc/JIEIixNJA4sKbAFKvlif7UC6LIOeYdioO4ae4kD
EPc9svd4WCWyjl3RIcJyy4myfewHeJi028Vu3rMHW5ur6gBxh9CBMD5dIPO/
/fnvQAtuKzsIgDUIHDhZtm++lP5d+3c1QBOrlB3AypZLHQC5QmEDowPYnh6Y
uOQBsP7ZL+w/AE0155RzAOvbJX3gz8qPl3yTmBxOL3QFBoWsQyUoIHUkDgAA
7nae8A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIM4Xaj5wauHv/aZxuzx5nJQdFkjp31Vh4ziQ8PSC
0u2fHAekQVxGFQfdTXPfLz/GfsBt2+e/Vyq4IPKVag7vauyBWvkOnCzbN19K
nwui/qCGwzeNmP5DX7kOTHwLUsAL1afisGz2EYUNRT/2z5oJAiIHtNvFbp4z
V3X4Efx46ewjP/b3Ts8Duoj7AJhmUHLweFglss796X5NkHEan/YnCURYbjmh
7BACUq7AdEDdkGONTBTvATCVouQA9AWTdjv3ARApdpPjQIr1ff9ecTWHDUUZ
QKd83A9SZX1fDOKuecoODBAAcd8P0QMflh/zNu9UdfgCdO1LtYf7IfaIHgC7
g13dAeze7wwHwFQw84GzZ4CgR9EBbM/0R/vD+EAhxXegPmtPyeQIJQfl2z/r
svZcsYe4m/8AyBcx/grQcPu4HwAPdrd4
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH4TuEOu9TXXgXc19qZxv1QdEp5eULpdKXKgOGPi
2xp7ngO2XNcXF/xVd7C+7987PU/igHa72M1z34UPhDxeOvuIgoZDvlDzgVOK
UgcKQQo/iB6Y5tyd87xazQFsnpXsgSUFIAmWA27bPv+9UqHu8AVIvlSTPTBZ
giWMT5cVKq/ioLihKGNirvyB3Oe/V3689Hv/6YWu2z7bqjj0H/qqEcOvdGDO
EQWgCsYDAhGWW05sU3F4qWbIsSZG5QDYGRse7QeLlyk7rHN/WCWyTvFA3C5P
HiZtrgMgX5jKqTiA+atFD9Rn7SmZLMF1oHzffCn9u5oOv+pAAmIHIP5jOwA2
946GgwvQG781FQ50OoJC5Of+oyDrL6o76G6a+375MekDQMOBIcF0gAEEHJQd
QKayhMkcADvfl/fAZd8koJNUHMxBBgQoHAAAYPan6A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIF5xzNu886DYgVp707hdnFoOG4oyJr79I37A+r5/
7/Q8mQNgKkjLodCW6/riDxIHwvh0N83Nlz0wWYIFyNRxeLx09hGFDbIHHlaJ
rHN/KH8AZIynj56DS3fO89+asgciLLecKLOTP6B/V4WtMVTbAaJOGGKfp9wB
2agU6/v9mg4LpEAq+A40TnXuzlmucOCyb5JARKWWA0QdywGQ9QV/lQ4oghy4
VtPBx7zTMeEp04GXaoYca2TkD0iDtDPqOIDtmfp7P0g06onIgfqsPSWTI7Qd
wPr3ih4QADnom+yB8n3zpfRjNRzA5r2VPPD898qPl87KHgjaIdf6OlAXGg5C
B4qBVM1+xQNsYIdpO4DtmyNy4PRC122fa+UPzMgTaj7Qpe4AtA3oEf4DpeCA
kTrgxcOk3T5N04EDLMFzAADUVZ0p
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-6.838, 13.698, -8.556}, {-6.988, 
               14.473, -9.756}, {-8.146, 13.986, -10.579}, {-9.271, 
               14.48, -10.4}, {-7.957, 13.073, -11.407}, {-6.336, 
               12.856, -8.563}, {-7.152, 15.507, -9.49}, {-6.086, 
               14.399, -10.345}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJwtUntIFEEcPj3TMsnzzDNOjdtWvbPdDAmJiNqJMIkU0UAsTOrKCLGUijqi
AouQkIiI8I+IMrUwRCKiUqr5qMgslToEMQu7DpHDrE6THr6axw4MO7Mzv+/3
PUbx1pRURlosFoVNK5sN1WMzbTkqDmwcKbrUGIGX057yyy8mqNh2qGip3RQ7
2ByPh29OPL/pHDfKNvCVhix2a9rjxEExEkj3jvUXt9zS8a4p79HUnBOHGWzY
H0POGLkVXT0ajh26MnHacIDd2jv63kKerLwwXuzTsebBjR93XztQuoyvgsZQ
/++dwVYNfb18JED2o5TTOeL34NfcgC90x4ZJf6HXVtZpRPHCPW7Msm6F3lik
rP2cHl0XoKHMnMXt5R78O1v19PjVKIh96h8qdHxMN/ksgXL/KFv10mTeeL+G
jOi6a1uXunCbyxiwElH3SYeg/VXBt2LO3EKCrddfuX56JL/NLoj6oJXI/jo6
8gOnlnc4ILZJiYSj+dqypJ+qE8yV7XHnEojQWaCaflrRnrqbRbEg+QRVqTdz
iorj8jHKQmCQCpioFVGlkZD/g5ShRWr1quljItThv0z5F0Ordwz1P1ZQYz+P
t01x2CaIhI11fEylY57D58SDpcGEzRicdf4+HQU8qMo0U0ciEfjd2eCu5Vak
mPnEEMGnJQsl3JYPSeD2NVRHEObWquFOHTJPO77zsi4rGWxmBjRmm/jJJv6I
wdk7dmm4x2O0Oc37PYbE1SFoh+KQxu0p6jP4q6yd0yD52uU3MElFv1E3xPkz
u5lzyBD68lajShi3COLdh2ep4JHhxkkhZJ7K/Bbof8Ebk9U=
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{19.127, -3.747, 1.512}, {17.808, -4.032, 
               0.961}, {17.958, -4.795, -0.334}, {18.635, -4.335, -1.241}, {
               17.043, -2.738, 0.717}, {19.688, -3.189, 0.838}, {
               19.053, -3.247, 2.42}, {19.65, -4.631, 1.668}, {17.258, -4.63, 
               1.671}, {17.576, -2.138, -0.005}, {16.059, -2.966, 0.337}, {
               16.953, -2.187, 1.641}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{17.342, -5.96, -0.416}, {
               17.391, -6.789, -1.605}, {16.734, -6.044, -2.787}, {
               17.191, -6.11, -3.926}, {16.645, -8.086, -1.312}, {
               17.046, -8.618, -0.048}, {16.826, -6.309, 0.341}, {
               18.421, -7.013, -1.84}, {15.583, -7.894, -1.29}, {
               16.869, -8.812, -2.08}, {17.997, -8.483, 0.071}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIC7fN19KP1bfgUm7Xeymn+gBH/NOx4SnzAfctn3+
e+WHrkN91p6SyRJCB6zv+/dOz+M+4JckEGG5RddBM6b/0FcNzgNRKSAZtgOq
bI1TnU/rOHjxgEziOHCyDGTw7/2SLGF8ukbaDqcXum77XCtyYJEryGDeA2Bj
OrQdDDnWyEQ9kTwAtvaCwIEdcq2vA3doOijf/lmXZSN44MvfKxUv1YQPrHN/
WCWyTs8hY+LbGntT0QOmcbs8eZh+7gdrU9J3gLhb8ADY+kjBA7X2QBWcWg6l
kyVYwvpEDnxYfszbvJMNYl6argPEPqkDIG+fKxc4ADb2npYD2H4LQah7xCDu
PKHuALTk9s9/QgfEb577HvxYGOLOCk0HdbAHuA6sABl/UPAAAKPbl2o=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIFY35FgjM0vP4WTZvvlS+owH5r1ffszbnOfAlhNA
AaC4+M1z34Mfv9x/3793ep4Qx4EIS6DMP22HQluu64sL9u5vnOrcnfOc68Cc
Iwobil5oOewpmSzBEnZt/9kzICB4IAsk0GLgUPlSDWhTjz2YkuE5sEYmKsX6
vqEDyBRbruP7QbbfVWE7UArSvs4I6p7v+5m028VunuM4kCQAtPmFsYN86+vA
HXLf99fam8bt8uQ4MCNPqPkAl5EDxH0sBy4q3f5Zl8V9wAXoqt+a+g4g26JS
mA7kPv+98uMlwQPKIOk9eg6LXLd9/nvlzf5vGjH9h77+27/O/WGVyDoDBy8e
kI0X94PdqyME8a+dgYPihqKMiW8/2IPdcYL7wHFv807HBiOHT5d8gUJP7cHO
/M5+AOgoHqbVhtBwO7ofLBz8ez84vAQMHSRZwvh0NzEfmDUTBLgh/u0zcgA6
AugSrgMLwMHAewAANprAWw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIE4DgWdaDkLNB04tdH1mL61/V4WtkflA3C5PHqZs
DQf51teBO+S+29famwKFWA9Ui6xzf1il4cDWONW5O4fJYc4RhQ1FGfwHBCIs
t5wo03LwMe90THjK7lC+b76U/l2BA2DzHDUcksAKmKDy3/a/VDPkWDNH06F0
sgRLGN9P+6AdckCbbuwP49PdNPe9toPHwyqgTW/t7/v3Ts8T+rg/Y+LbGvut
alDxl/bWYAnWA1l7SiZLuGg62HJdX1xgy+UAdp7Ir/2Pl84+omCg5gA0bPkx
bxaoez7th6jXcnhXA/IQowPI9OYDt+wZQMBBwwEsz/LKHuR97fa2/WBtS3Qd
5oGMMf9p7wUSFvu4H+zMdB0HiLppEPs2PNoPAHypkQM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIOZh0m4Xi1RzmObcnfP8N6ODX5JAhOUWoQPmnY4J
TwXUHC4q3f5Zl8Xh8PQCiCF+AKz+porDkgJbruuLBSHi/0QPgIX5VB3sTeN2
efaIOnzTiOk/9FXiAJjvo+KgytY41bmbyWFGnlDzgVPScPGMiW9r7E05HOYc
UdhQlKFwAKQqJ13RoRgswejwsEpknftDyQMQ81QcXEDOXPnTvvKlmiHHGsED
tSCDODUcdDfNfb/8GKeDfOvrwB1ykgfEb577Hqys6gBUJBOV8tX+4KmFrtuK
ZQ6kgYCaqgNYuwy/A9g4Q4UDslEp1vf7FRxKJ0uwhPFxOmw5UbZvvpTkAZAv
C2wVHICWA13wy14R6MqJb2UOgPXHKDrMA9rqbf7THqJO7AAA5nSQ2w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIP7y90rFy2XKDkza7WI3zwk6gMjvwYIHzn8Pfrw0
Wskh4ekFpduVYg5RKdb3/Xv5Dmwoypj49o+SQ75Q84FTC8UcJFnC+HQ3MR1g
a5zq3K2j7ACictKFHE6W7Zsvpf97/5YTQMYsOYddnjxM2uxiDrZc1xcX2Aoc
ANvnJ+2wbPYRhQ2fpBwWuW77/PcK7wHl2z/rsvaIO0RYAnXayTrMAUoXZQgd
cAI7RMohSQAkI+tgCTaY5cCmue+XH/MWdVgjA3ThfAWHH0Bnzz7Cf0AV5CBu
cYcQEPeBAkT+PusBsLvWK0P9yQvx30/eA4YcQBUqyg7fNGL6D32VhNjjIXjg
TeAOudbXshBzFESh7hE5AA4OcVmHYmBw1OwXcnhXY28at4v7QH3WnpLJEuKQ
cDGScVhSAPSxstgB+dbXQJNkIeHIKwv176/9IO32pkIO+ndV2BqvKjpogqxf
IXgAACAetw4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.693, 6.826, -1.806}, {9.992, 
               6.973, -0.418}, {8.692, 7.02, 0.386}, {7.971, 8.024, 0.376}, {
               10.842, 8.238, -0.197}, {11.213, 8.406, 1.165}, {9.622, 
               7.629, -2.366}, {10.561, 6.109, -0.112}, {11.742, 
               8.17, -0.789}, {10.275, 9.101, -0.513}, {11.713, 7.632, 1.45}},
               "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIOa6vrjA9pSCgy2IsVfc4ewZEPhgz6TdLnbznIzD
4a8aMf1O4g5hfLqb5r7/a39Xha1xqrOcQ33WnpLJEuIOj5fOPqKwgcshxfq+
f2+4osObwB1yrdmiDiBV3Tm8Dl/+Xql4uUzSQfn2z7osGyGHVR8v+SYJ/LCf
BpR9/lvMYZcnD9AqIQewcSzH7MFUmIRDhOWWE2X7+B3A7uN6v99t22egSUJQ
cVEHkOu+Bx/eH9N/6KvGHRGHdzX2pnFWgg4uIGNX/t9fnDHxbY29oAPYvGsi
DmDvfP++HyLP5yAbBXKxpIMA2MBH9kDXT88T4nJQN+RYIxMl7lAKcgYf44Eg
oHdeB7I5AD2//NhpaQeQrY+Xrt4PcsV8KRYHSDhJOUDUfdtvGgfykZIDmFot
4gA0DGjRe/tFrkAPhEg5zAMa471dykFxQxHQhb/sc4Gu+RgkAw1HXgdwsD3/
bn8eZM1sMUg4zxB0WCClDwx6JodOx4SnFxZJO4C9Z8rlkAT2wIf9YGc/EYG6
h9/hsi9Ihv0A0JFAjQIO4GCTl3IQB3vgpz3YHeYcDksKQDEv5nDc2xxoNOcB
SPgzOoDDY5KcAzh8Y+7bP6wSWef+8Jf9J1D03ZBxmDUTBP7uBwCi3Qko
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIDYGgc1SDoW2XNcXf5BwmJEn1HzglIBDyOOls48s
kHZIsb7v3ztdwuHpBaXbP+vEHHqngxSIOaz6eMk3SUDMAaStwFbSwSkBqCJa
yMFt2+e/V36IOmwoypj49o8Y1DwZh12ePEza7HIO/Ye+asTwSzqE8elumvte
3AEku/CogkPpZAmWsD5Jh4OnFrpu+yzhoH9Xha1RVNnhMFB5v5Osw4pj3uad
B4UdTpbtmy+Vr+JQDDS+Zr+cw49goENdBB0eVomsc3+oCnWPlAPQtnaxSHGH
qxUv1Qw7pBzAwlz8DgukQCbLO0xz7s55/lvUwd40Dug0cYfGqUCBdDmH40Br
HBNkHbL2lABdJOsQYbnlRNk+eag6BYdKoHEca8QcwMHyTgyirkXRIR/sEVEH
sLeWiziAvMOnK+8AclWViLTDGpkoYFBKOYBMmx+lBDEnRwESLu3SDiDvTm1W
cTh7Bgh8pB2WAF17XVnQ4Vcd0IbLSlD3yju8Cdwh15otAlF/WBUSvlyKDmlg
IAB1hwokvv6JOSybfURhQxG3Qy3IAyfVIPFcIA2x54ywA9h78eoO6kBfydyS
cAAAMlLZpA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmID7/Pfjx0tniDrd/1mXt+SLs8E0jpv/QV1kHtsap
zt05wg6nF7pu+1wr6ODFw6TdPk3BQVr/rgpbI5+DS3fO898rRR3+Xal4qVao
6DBZgiWMb62Ag71p3C5PHimHX0DjSoKVHM6eAQFRB/nW14E75HgdRNa5P6wS
UXa4qASyUdCBT3fT3PfLORyOe5t3Oj5QcVggBbSgTdKhHqgdaKbDstlHFDYY
KTlwrJGJSrGWdlAGabMRgYgXyTsU2nJdX1wg6PDlL8ghvA6VL9UMOdbIOQBd
o7tJVsLBB2hsQqqgg9u2z3+vWKhA/CHG5wAkbp77zuQA8s3Uw8oOfkkCEZYm
whB6CwvE/ZPVHMDOO8YLdQ+/gyzQFff7VR3A3lgn41AL9jC7A0jXiW8KDr3T
84SaHaQdwK4PY4C474OyA8jWm37iDn9Wfrzkm/THPhcYeh+FFB0Ari+eSQ==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.546, 5.079, 8.588}, {1.49, 5.972, 
               8.984}, {1.232, 7.023, 7.946}, {0.961, 8.182, 8.277}, {2.293, 
               4.198, 8.232}, {0.587, 5.401, 9.138}, {1.767, 6.453, 9.91}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.357, 6.643, 6.697}, {1.109, 7.561, 
               5.601}, {-0.042, 7.028, 4.814}, {-0.289, 5.812, 4.808}, {2.276,
                7.607, 4.644}, {2.538, 8.984, 4.039}, {1.766, 9.443, 3.185}, {
               3.539, 9.627, 4.413}, {1.613, 5.721, 6.494}, {0.912, 8.547, 
               5.989}, {3.161, 7.147, 5.053}, {1.897, 6.997, 3.836}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIOZh0m4Xu/ls/6qPl3yTJsg75As1Hzi1UMBB3ZBj
jUzUn/0u3TnPf2vKOYC5KVwO1SLr3B9WfdnvBdI4Tdbh6QWl2z/r/tnbcl1f
XGD7aD+Er+AQ8njp7CMK3+wXSOnfVWFjP3D+e/DjpdKKDlcrXqoZcnA7gKU3
8B7oP/RVI+a8gsM3jZj+Q6VCDpIsYXy6RkIHPiw/5m3eKQM1R8hhmjPIIaIH
wO54Iu1Qa28at+ukmMMPoLGzXaQO9E7PE2pmUHCYkQfygJjDnpLJEixh9/a/
Cdwh17pa0eEiyFmvBBzA3nNlPAD2d6SUA8j3577zOIDdN5v5QIr1ff9ecWUH
xQ1FGRPfcjmcLNs3X0qf5wDI99b3FRzidnkCtbI4AD3VONWZ44Am0NlfVyg4
yIKkz4s6eDysAoaQ4AFIeCo5OCWAQkTIAeRczx6RA2Dz1ss4ZIEdyAs1j/9A
PVhA0kEgwnLLiW+CDkBXvw7cIX7gINC12z6LQ9yTK+bw5e+VipfLhA8sKQCG
uLKMwxxgKBZlSDlIg4K5UebAvPfAgNsuD3WfsEPu898rP16SOQCRl4eGv5QD
WP9iiQOQcFGEuI9H3AEAhGjpHw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.665, 6.345, 1.316}, {-1.266, 
               6.02, -0.008}, {-2.431, 5.382, -0.702}, {-3.507, 
               5.242, -0.109}, {-0.09, 5.05, 0.053}, {-0.421, 3.568, 
               1.038}, {-2.277, 5.734, 1.791}, {-0.962, 6.921, -0.521}, {
               0.167, 4.752, -0.952}, {0.757, 5.557, 0.492}, {-1.37, 3.899, 
               1.906}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIJZvfR24Q47pwJICW67ryiIOihuKMia+/bcfSNTY
m3IdWOS67fPfEEGHMD7dTXPfsxz4VZe1p2Qy6wGONTJRKdYcDnG7PHmYtDkO
6N9VYWuc+nN/+b75Uvp32R2OKoAM4jmQBgZ8B8D680UcgJru+/fyHQAbf0/g
wPnvwY+XSks5/ABSs49wQ9WJHnADWnvlh4yDF9D09mlCB8C0mPSBFce8zTsP
Sjh4PKwSWecueABi37f93TnPf6/8KOIAdJwESxjzgVwQN0jgwEs1Q441cwQc
dsiBPPpvP0iWT5fjwJYTZfvmzxKB2OsiBOULHQBbEynkMOcI0AMvBCD+3C10
AOxscSmHhKcXlG7/ZD4wayYIcB3gur64wLZLxgHs3gruA/Wg4JGQOQCmWCQd
NGP6D33V4DqwbDbIQDmovJRDCMi7C4QP3DwHDABVqQNfgLpfLhNxsAUbKHQA
AADUv2o=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.39, 1.991, -2.739}, {-2.898, 
               0.68, -2.985}, {-3.842, -0.06, -3.866}, {-5.048, 
               0.201, -3.859}, {-2.707, -0.062, -1.677}, {-4.295, 
               2.109, -2.371}, {-1.935, 
               0.76, -3.466}, {-3.657, -0.144, -1.169}, {-2.319, -1.05, \
-1.877}, {-2.011, 0.479, -1.053}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmILa+7987PY/rgC3X9cUFtu/2t74O3CHXKnSg1t40
bpenwAGBCMstJ8r+7H96Qen2z3+iB/5dqXipZih0QHfT3PfLj7EfeFglss79
odCBMD6QCO8BIAcownvgZNm++VLrBQ78CH68dPYRzgMJYAMYDyxy3fb57xWp
A905z3+v/Mh/wAXM4Dww54jChqIMuQPzgKZ6m7MdSAJb/GE/AxjIHbh57jvQ
JKYDikBVE99+2A+2L18Iap/wgQ8gbZ2f9y+bDTJI/MC7GpAHmA6cXgiykPUA
D5N2u1ik5AGwM+qEDzQfOAWUYT0A9v87eai5XAc6HUEu5TkwayYQ3FQ4sKQA
GDLKggfOngECH4ED50HOkJY5oG7IsUYmivHAxLcgi27tB9tTK33g8FeNmP5D
jNDw+QoR36sADU/eA6s+XvJNEniwHxw++vIHAE9my14=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmII7pP/RVI0b8gHa72M1z3zkOnF7ouu1zrdCBx0tn
H1HYIHkg4ekFpds/BQ6c/x4MFOI/oLihKGNirsSB497mnY4PRA/s8uRh0mYX
PgDWflnywEs1Q441MmIHJkuwhPGtFT/wrsbeNG6X/IEkgQjLLR4CBxZI6d9V
YeOH2GOreODD8mPe5pwiB/KFmg+cWsh+AGhK8GNVhQMgVY1TxQ4E7ZBrfR34
bz8DGKgcmObcnfO8WvSA7qa575cfY4fqVzpQCrKwT/LAqo+XfJMEvuyHuFPl
ANAQ5+43EhD36P7b7wN0doKq2gE/kINMRA5A/M93QBPEeKF2IMX6vn+vuDTU
/p/7y/fNl9Kfq3Fg4luQR8QObDlRBhThOXAZaEvETw2oOySh8swH/l2peKm2
UfIAONjqmCHmiIpA3SUBDQfBA0sKbLmuL2Y/IBsFslEBGr4cUD4PNPwVDjys
Elnn/lDgAEjbiTJhaPjKHAA7z1nsgDqIG/VrP9g9OxUPgJXtk4bE09s7+8Hh
+VT1ANBX0/MmCR4Ae7dfCOJ+S/UDykBXZu2RPVALiibPF/vB4eindeBNIDDg
s0UPHFUAGSRwABjqv1d+1DogDjIwWfqAEzhhMB4AAGvEFDI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.484, -6.434, -4.154}, \
{-5.089, -7.644, -4.837}, {-6.286, -8.394, -5.414}, {-6.196, -9.054, -6.451}, \
{-4.355, -8.534, -3.87}, {-3.103, -7.986, -3.503}, {-5.262, -6.349, -3.202}, \
{-4.41, -7.377, -5.632}, {-4.97, -8.634, -2.987}, {-4.244, -9.493, -4.334}, \
{-3.247, -7.386, -2.751}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ41EwRkD/y7UvFSrVDhgOWWE2X75IUPnCzbN19K
X/HAl79AiWeKB+xN43Z59ogc4GHSbhebqXQg4ekFpds7FQ4obijKmJgreaA4
Y+LbmnrlAyDK3lTpgPjNc9+DH8scyH3+e+VHIeUD1SLr3B/+UjzQfODUQtdt
/AeuLy6w5bqueMCQY41MlIrygV91WXtKJrMeaJzq3J3zXOEAyPif/1ShfLYD
kyVYwvh0ZQ8sm31EYUOR2oFOR5ALuCDmlSkdcAI7SP3AjDwhoBALRH+d7IFN
c98vP+YtB9UvcEAdZOEshQNA11SJvFM+cBDknGLRA0Df8TCtVj4AdE2K9X15
CF+b78Cqj5d8ky6owN15EWTsK4EDPuZAF6gqHGADOfCN4oF2MZCHmQ+AvFkV
onygFGyh8oHHS0EO/rcfAPP0sb0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.395, -7.049, -6.44}, {-10.147, \
-6.448, -7.554}, {-9.242, -5.69, -8.498}, {-9.623, -5.355, -9.617}, {-11.222, \
-5.536, -7.012}, {-12.228, -5.094, -8.036}, {-12.702, -5.931, -8.827}, \
{-12.62, -3.927, -8.003}, {-8.989, -6.487, -5.748}, {-10.618, -7.242, -8.11}, \
{-11.738, -6.016, -6.196}, {-10.723, -4.649, -6.649}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-8.042, -5.404, -8.048}, {-7.078, \
-4.732, -8.914}, {-7.289, -3.228, -9.007}, {-6.612, -2.546, -9.766}, {-7.764, \
-5.648, -7.129}, {-6.084, -4.913, -8.531}, {-7.151, -5.155, -9.905}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIBaIsNxyokzhwLsae9O4XawHsvaUTJZoUTjAsUYm
KuW3woGnF5Ru/6z7sl9a/64KW6PCAfnW14E75skdYNJuF7t57vH+w181YvoP
yRwAyU49LHMgxfq+f+/0L/t3efIwabNLHuDT3TT3/XPlA1Fgiff7H1aJrHN/
KH8AqOmrxh3VAxD+j/2FtlzXF39QPHARZF2WKtTeD/urQdK7VA70Ts8Tam5Q
O/Bn5cdLvkkN9sogZTWqB9JA4JnyAfGb574HP/69PwnkIQ81iHuaFQ+AnT2V
68AMoPYDp+QOgLTtKVE4sOKYt3mn4xuIvQVKB0DetY5XgdD3v+7/BvLWV+kD
Lt05z39rqkDChWWbPcSf8geWFIA0qh4A6bblYj0gyRLGp/tJ8cBLNUOONXfU
D/wIfrx09pEv+0uBusL8FCHuVlKGhg/LgV8gZ0xWPQA2dpryAR+gaxKefts/
8S0wIuQ0DgAACC3NRQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.481, 0.671, -7.3}, {-6.725, 
               1.397, -6.314}, {-7.663, 1.985, -5.286}, {-8.708, 
               2.557, -5.63}, {-5.893, 2.504, -6.956}, {-4.644, 
               1.916, -8.114}, {-7.893, 1.152, -8.048}, {-6.064, 
               0.699, -5.822}, {-6.553, 3.163, -7.499}, {-5.39, 
               3.061, -6.18}, {-5.279, 1.549, -9.22}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIN43X0r/rorsASDB1jj1r71fkkCEpYnAgS0nyoBS
CgdYwvh0N81lclA35FgjE8V+YENRxsS3NTIHrla8VDPk4HDodEx4ekHp/36X
7pznv1eKH7jv3zs9T4jNAajp/fJj//fPyBNqPtCleAAk2nzgkz2TdrvYzXOM
BypB2tcoHwh5vHT2EYUH9kBDbv+s4zjwrsbeNM5K7QBQ8amFrh/sH1aJrHN/
yHFAvvV14A455QOqQFc6dz/ZH9N/6KtGDN+Bf1dADtE4ANF/y37b579AEb4D
5iCHCageWPXxkm+SwJf9EH8JHQD7Y5Y61J3P9y9yBeoIETpw9gwQ9Gge4Lq+
uMCW6+v+494gE0QPKANNzdojCXXnN/usPSWTJVj4D8hGpVjf71c8APQ00AYO
h8u+IAu4DoDNE1GA2H/hlr00OGD/Q+wvUToAprf8sP8Ccqba1/0g3+QsVzvw
qw5k8j97UOh8D2Y5AAzsFGt5RYi7znzYD/E/34GToGjR1zpgCY6gV/aQeOI/
AHQN0EcqB4zBgPEAONryRSDhuUvzgCI44hgP8IAiIFLkAAD6n/bH
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmID7/Pfjx0tlyB94E7pBrfc3n8K7G3jRu18f9slEp
1vf9pQ8EgYQDhRz6D33ViOk/tF+o+cCphUclD9Rn7SmZLMHrAFbW+95+sgRL
GJ+u7AH9uypsjVPZHXqn5wGV/rD3eFglss5d7gBIdpOsuMNl3ySBCMs79hkT
39bYb5U6sM4dpEDKQXFDEVDoi70t1/XFBXtlDzROde7OeS7nALQc6AIGB2Mw
kD8gDbZA0UF309z3y499t4+w3HKibJ/cgX9XKl6qGco5QGguiP0OigeAnvHk
YRJwyH3+e+XHSx/3Q8wXh9or7OAHcs6WJ/u/gXz3Vf4AyDfT8yQdwM6pub4f
Yr7CAUg4iTps+/wXaMMH+y8gapkExBw9CYeTZfvmS+kzOMwAefuU+AGQrvmz
ZBwg7n1qDwAGzKwy
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.186, 3.61, 1.315}, {-4.688, 2.755, 
               2.354}, {-3.62, 3.457, 3.151}, {-2.95, 4.353, 2.647}, {-4.143, 
               1.482, 1.757}, {-4.557, 4.199, 0.833}, {-5.498, 2.496, 
               3.019}, {-3.32, 1.713, 1.096}, {-3.805, 0.837, 2.555}, {-4.932,
                0.991, 1.206}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIF7kuu3z3yvcB1jC+HQ3zeVw2OXJw6TdLuhw9gwI
MB8QWef+sEqE1+HgqYVAlSIOO+RaXwfu+La/8qWaIccaFofHS2cfUTAQc2AA
gz/7u3Oe/1758Zv9Zd8kgQhLcQcQueUExwE/MEPA4Vdd1p4SYSkHSbCFDAfq
gdzJEsIOE9/W2Jvek3W4ee578OOlrAcuKt3+WZcl6gC0RCYqRdEB5Cqxm+wH
5hxR2FCUIeQg1HwA6CJlh+IMkE72A2D3+kg5AD3xfnmbooN5p2PC0wCBA/am
cUAvMTtA3CXkcLUC5HCGAzPyQCYIQtRdEHI4CjJ2It8BsHn7hR1WfbwE9IGk
Qy5I2yWeAxD9XA7nQc6TloHq+7Yf5LuyffwOAb3T84SY5R3+rARp/LF/SYEt
13VlMQcPYOitOy7tAADtAKTf
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN7lycOk3X5s/9kzIMDu8Pz3yo+Xzoo69E7PE2o+
8M7eKeHpBaXbDA6GHGtkop6IOURYbjlRtu+j/bz3y495m/+1X+S67fPfKzIO
USnW9/17P9uH8elumvue1SFJAKiSQ8FBu13s5rnvjA5XK16qGXKwQc0VcZBk
AalkcIgDO4DD4fz34MdLZ/M6gI2fz+0wA6Ts1F/7WnvTuF0nRR32zZfSv6vC
6eDxsEpknTu/AwMYcDr8ATrXNylg/2QJkIH8DvKtrwN3zBNx2FMCEnllHwC2
8JM9W+NU5+43IlD7mB1+1WUBlfA6gGxZeFTModMR5FFGqDsYHAptua4vLuB0
gPj/oz1Q8IjCBm6Huyogk3gc9MEMLgdpMOOtPSh4UnYLQ90j6JALDkgmB3Vw
wIk4gIMhmMfhB8j4I7/swc5gl3I4eGqh67ZiAWi4cDuA3ZnD5WAOdhC7w5IC
oEOUBRxA3pJrZXBY5w4KAA4HAXBECDuAnfeTxwEA14HEDw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ4swRLGp/vJft98Kf27Ko/sX6oZcqyRkXP4d6UC
yPxiv8uTh0m7fZv9XRW2xqmHFR1unvse/Hgpq8PBUwtdt30+u3+NTFSKdbyS
w+Ols48obOB0CIEw7H8AVc1uUXEoBxt8x7475/nvlR8/7f+w/Ji3OaeSA9DS
TXPfv99/FWQNx4f9Kdb3/XvDFR1OloE0/N6vuKEoY+LbPftVgdY6eys7PKwS
Wef+kOFAp2PC0wtKj/fPew80qFzVIRdk7KW/+7ecAGn8aG/LdX1xwV4lB4h9
H+w/XfJNEojYCVFvLu0Adu/91/Zgbb6v7CHmKTs0HwB56LX9N42Y/kNf/+3f
Idf6OnCHgsOvuqw9JZMfQMPhx36wfUIqUP9+2O8FEhZ7uH9GnhDQCDkHJ5Bx
t7/vbxcDhdT//WD32Co6AADCvLy9
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC7fN19K/y6Xw5YTZUDW6/3a7WI3z5UrOJw9AwJC
DjvkWl8H7viyP6B3ep7QYQWHi0q3f9ZliToEgSW+7D+qsKEoQ1DG4ea578GP
lwo5gI1T+baf6/riAlsuCYe4XZ48TKuFHJjABrMeUDfkWCNzS9FhAUgZm4TD
Zd8kgQhL7gMgW+RYlRxko1Ks75+Xdljkuu3z3yusB75pxPQf+qrs8CYQZKEs
VP2v/bnPf6/8GKQMdaeMA4h7yZfrAMR+NYd8oeYDpxayO4Cs127/sL87B6ii
UNYhjE9309z3Ig4nQd7Vf7rfx7zTMUFVyYEBDAQdgLb7905nPQCmrytD+OIC
DmB/TuSCiE9XcPgDsi5J3CHCEhRyggfA/utTcjgPCobZkg5+IGdu4TrwA8Rl
UXAAAK8gpS8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJ41EwSkHNy2ff57peLjfrbGqc7db6QdPiw/5m3e
Keuwzv1hlci6j/vB8j/EHJRv/6zL+qPgYG8at8uTh/GAbFSK9X1/cYfyffOl
9GOVHML4dDfNfc94wJBjjUxUirRD6+vAHXKsCg4z8oSaD5y6aD/vPdDg7aIO
QM5C123SDmD7cr7af9OI6T9UKurAw6TdLjZT0QHI+6oRc94eaHjv9DwBhz0l
kyVYrsk6ADlAg1gdHi+dfURhg4iDCMiBU2QcwM5/+W4/2B4veYfc579Xfrwk
BXXP1/1JAhGWW04IO4B8456o6HD+ezDQiAf2b4DOa30t4QC2RkjSgQEMPtnf
PAdUoCrk0J0DNKhQ0uELyHi1r/b5IG8oSjr8AGl3UXAAq1s6e/8coGuKMrgc
Cm25ri8uUIL4u/WzPdgZvvwQd+grO4Bkbbnu74eEgwCUr+DQ6Zjw9IISG9R+
QQdwsPZKQcOB26EU6P2wPhEHsD5zBYfKl2rAIGZ3AEcDk4QDAL7Pz2M=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.644, -2.883, 4.795}, {9.71, -3.818, 
               4.668}, {10.575, -3.296, 3.559}, {10.295, -3.531, 2.37}, {
               9.185, -5.203, 4.311}, {10.257, -6.254, 4.289}, {
               11.024, -6.305, 3.324}, {10.326, -7.074, 5.236}, {8.03, -2.803,
                4.026}, {10.264, -3.848, 5.595}, {8.417, -5.498, 5.008}, {
               8.756, -5.164, 3.321}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC7fN19KX1bdYdXHS75JAiwH2BqnOnfn8DvIt74O
3HFPw0F309z3y4/93Z8kEGG55QS7w4w8oeYDXVoOPuadjglP2Q68q7E3jdvF
6FCftadkcoS2A9i8uywHjipsKMqY+NG+0Jbr+uINWg7bPv+9UvHy1f6MiW+B
Ongd1shEpVjH6zhUvlQz5FjzbT/ItAtKwhB74/QcLvuCbLyzH6JO1OH64gJb
rum6Du1iN899D75tD1a/SMIhoHd6nlCygUPpZAmWML6H+8H2fRB2sL7vD5RR
h4ozHwCaAhSBmj9P3WHOEZADv+4HWy/D5AByvgSLjgMf2MP39l+tAMmwOxSD
HFyv6fCrDqRixn6gYbqbZAUcVEEBxa3tALav4Pd+iLvEIP7J0XWoBQWLJ9MB
zZj+Q19XCDoAALzPndU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN5QlDHx7R8th9bXgTvkWAUOWG45UbZvPptD5Us1
Q441Og6zZgKBpMgBoKoae1MmhwiQgjptBybtdrGbfmIHwPpa39vPOaKwoeiF
jkPWnpLJEiziB3Z58gCVtO0Hc8V0HSB8iQNAQ2WiUrgcrlaALNB30N009/3y
YzIHtn3+e6XiJZvDUaAxGYH6Dv2HvmrE9CscsDeNA2rld1hSYMt1PdnA4Q3I
Om2FA1zXFxfYdgk7HPc273RU0HOYBzTFe7sS1D28DmB/yGs58IEtEDgANnci
r4P+XRW2xql6DjPyhJoPeAkdcANbzOAA9M2575d1HTweVomsOy52wCnh6QWl
2wIOJ4GhIaWv7QD2X4bUgWnO3TnPf3M7RKVY3/f31XMAqfpZJ3fgvn/v9Dyh
//bg4KsycFg2G6jhk9QBsLpeVgcA4yyiaA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmILa+7987/Z2GA5N2u9hNP/ED1xcX2HJdf2+/p2Sy
BMs0dYdCIG9xgeQBLrDE8f3vauxN46zUHEqB0mF8ogf6D33ViOl/t/9k2b75
UvqqDtL6d1XYGMUOVIusc39YxXBggRRQoE3VAax8reyB1teBO+RaT9v/CH68
dPYRNYckgQjLLR6KBx5WgTS8she/ee57cLK6Q8LTC0q3LZUPnF7ouu3z3yP2
GRPfAm1WdwCZKqKneADk3HPfGRwqX6oZcrxRd1C+/bMua4/YgU+XfIFG/rUP
AtryWlDT4fnvlR8v+UofeAOy9vXL/T7mnY4JqioOIGtPfJM+APbPrrf2ihuK
MibmqjiA7X8sd8AD7KCn+8Hqtqk5XK0AWSR/IBdsIIsDSJcnj4aDJNBbupuU
DoCpuSwOAIjumU4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{11.137, -4.06, -0.404}, {
               10.436, -2.956, -1.014}, {8.938, -3.166, -0.929}, {
               8.202, -2.896, -1.872}, {11.663, -3.91, 0.414}, {
               10.701, -2.042, -0.503}, {10.72, -2.883, -2.052}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIK4WWef+8JeCgzEY8B74dMk3SSDipP2flR+BLBkH
yy0nyvbN5z8wayYI3LRvF7t57nuwlIPihqKMiW85D1yteKlmyPHLvjvn+e+V
hbIO2z7/vVLxku3A9cUFtlzXmR1M43Z58jRJO4DlP4oeOL3QFajkgb31ff/e
6e/kHMDGS0kcgJj3w35GnlDzgVMyDu9q7IFaJQ4sARmz+MX+hKcXlG5bKjlM
lmAJ49PlOwBStdD1nb0kiGsk5RABdijPAfnW14E75O7uXyMTlWIdL+7gArZY
7IAXD5N2u9hL+x/Bj5fOZlF0gLhP9MA0Z5CCn/Zg+3MVHCD2iR+A+P8DxN5K
GYg/mGSh7nmyH2ydvJTDwypgACaKHwCbe+THfgAbSaT6
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.308, -3.007, 1.692}, {4.727, -2.402, 
               2.863}, {3.384, -3.008, 3.177}, {2.641, -3.419, 2.276}, {
               4.592, -0.905, 2.688}, {4.718, -3.211, 0.928}, {5.393, -2.583, 
               3.694}, {3.906, -0.705, 1.88}, {4.218, -0.467, 3.601}, {
               5.561, -0.489, 2.456}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.095, -3.099, 4.435}, {1.824, -3.56, 
               4.892}, {0.937, -2.372, 5.045}, {1.293, -1.411, 5.723}, {
               1.958, -4.299, 6.198}, {3.773, -2.819, 5.089}, {1.384, -4.207, 
               4.15}, {2.428, -3.654, 6.926}, {0.969, -4.583, 6.521}, {
               2.564, -5.181, 6.051}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIGZrnOrcnXN8//PfKz9e8mU+EPJ46ewjCwQd5hxR
2FCU8XF/7/Q8oeYDX/YfBXEnCjocPLXQddtn5gMQ+d/7K1+qGXLoCDt804jp
P/SV7YBp3C5PHib2AyDhNXOEHECiGjEf95t3OiY8vfBovyLImLfsDrqb5r5f
fuzr/gVS+ndV2H7ulwZRjX/t39XYA404aQ/hH7UP4wOpZHUAmardznYARIrd
/LO/Owfk4h/2D6tE1rk/vLX/TeAOudbXnAes7/sDncwPtff5/iSBCMstJx7t
Pw1ydq2IQ9aekskSLP+g+g/Zg3RXiXA4XPYFqXyzH+y8ms/7we6XeWc/ayYI
vN0v3/oaaAPLAYh7GBwg9n6wBwYOMETu7QcqjkqxZneAqD9pD1H/0J4FrOG3
PUT+vD3Eng/2HmADuB0g/uc6YAhW8Hr/H1A0JH2xh4Qv+wGwd4RYDjCAwQv7
i0q3f9ZlcR2A+I/xAMQ+ZgcArDreJQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG6c6tyd85zzQPm++VL6d1/s90sSiLA0EXVYNvuI
woYioQOtrwN3yLW+3y/JEsanu0nMwd40bpcnj9iBapF17g+rluyHyAs7GHKs
kYlKET1w9gwIfLKPsNxyomyfsMO7GqAOK+EDP4IfL5195MV+oeYDpxYelXEA
WbPlBP8BsDbr3/vv+/dOz5sk73C14qWaIYfkgeuLC2y5rr/fD3Tc75WFcg4Q
+9kOQOi99mB9u0UdGECgQfjAAqDrVdgYDoDdv0XUAehIJm12oQO5QO0fL521
h9gr6wBytcg6zgMHTy103fb5737zTseEpwGyDhB/Sx2A+I/hgBtQ8kqFrIM1
2GGSB0CuV9jwan991p6SyRGKDr/qQAzpAxB/X97PpN0udtNPxgEAbDaXgA==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIF7n/rBKZJ3kAZYwPt1Ncx/vf3pB6fbPOgEHtsap
zt05sgdCHi+dfUThgP2H5ce8zTu5HECq3RcqHPhVl7WnZPIbe6Cm98uPCTgI
NR84tZBV6cD1xQW2XNcv22vG9B/6qiHikAAy0FLhwJvAHXKtr1/u9+Jh0m4X
Y3awvu/fO/2dzAGIud/3r5GJSrG+/9VeWv+uCluj9IFPl3yTBCJe7gc74/lp
ey6wwdIH6kHWSrAdKN83X0r/7g97oCLLLR4SB1Z9BGn4tt+QA2TS8/0gW26e
Ez+Q+/z3yo+XuA5AxB/bg72ZL3ag1t40bpcn64HijIlva+wf7gf7940k1D0/
94NcH9Mv4ADWZi19wLzTEeiVV/bKwNDJ2sPqMFkCFGKKUHf+3H8YpPwQu8Pp
ha7bPu9VPAB01Ymyfeeh4n/tD54CSchA3XHa3gXoq98rN9qDjVWSObDLExQw
XFD7mR3mvQcxxA/0Ts8DBu2r/WBvs/zaD/ZPkNgBSPwIHlgBUu74wj4NBJ4J
H5gGCq7fHAcCwBq/7AcAjQztBg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.347, 2.176, 3.987}, {-9.154, 3.077, 
               4.769}, {-10.624, 2.83, 4.503}, {-11.026, 2.566, 
               3.36}, {-8.784, 4.514, 4.448}, {-7.826, 2.528, 3.23}, {-8.948, 
               2.896, 5.814}, {-8.979, 4.709, 3.404}, {-9.374, 5.184, 
               5.054}, {-7.735, 4.672, 4.653}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.412, 2.844, 5.547}, {-12.828, 2.632, 
               5.407}, {-13.192, 1.172, 5.521}, {-14.082, 0.807, 
               6.281}, {-11.042, 2.993, 6.444}, {-13.344, 3.183, 
               6.18}, {-13.146, 2.996, 4.441}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmILblur644K/GgZNl++ZL6V+1f6lmyLFGRthBd9Pc
98vbNA/cPPc9+PHSj/vXuT+sEtETdoDQGgf+XakAKv2zXxysQNzBL0kgwtJE
80Du898rP15iPXAepE1aymHVx0u+SRM0Dgg1Hzi10PXP/k7HhKcXlHgc+g99
1Yjp1zwAtufYx/1AS6NSrJkcwNp5dQ7s8uRh0m7/tl8d5JyoP/YbijImvv2j
fmDZ7CMKG4pO7H9XY28at+unPci02z91DrwJ3CHX+vrl/qsgZ3E8sT/ubd7p
+EDjgOWWE0Cf3bKXZAnj09101z4f5JBEbaj4Lqj43P0g0zx9dA48Xgqy4Jm9
ItjCT/snvgVaNE8dLq58+2dd1h4BB80YoA9WaB+A+P/z/oDe6XlCzcIOc0DO
y1CDmv9n/yLXbZ//XuF2ALvLQ/NALdgitgMi4IDkcQAFv62X7gEGMGA80C4G
MpAJop5D7YC0/l0Vtsal9mBtPAwOYNe+1zsg3/oa6OOP+4NA3g68YJ9ifd+/
d7r6AYi6T/Z/VoICfsF+ULRsOaF1IAqs4LV9CNgjf/YDAJBQ+2o=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.919, -1.274, 6.319}, {-10.193, -1.81,
                7.443}, {-9.417, -3.061, 7.088}, {-8.891, -3.744, 
               7.968}, {-10.52, -0.529, 5.816}, {-9.503, -1.061, 
               7.801}, {-10.891, -2.043, 8.232}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID5Ztm++1HqlA905z3+v/Mh1YMUxb/NOR3EHgQjL
LSfMFA/w6W6a+15d6ID1ff/e6XmiDltOADXMkjnA1jjVufuNwIGXaoYca2RE
HWbNBAJJ6QNJYI0cB5YU2HJdVxZxYAkDmiCrdOBXXdaeEmGRA9rtYjfPfed3
AFqS8PSCygGg5qiU3WIH1rk/rBJZx+8w54jChqIVagcUNxRlTMwVPeAEVKV0
W8ih/9BXjRh+1QMg4+bmS0HMm8zhAHbWJOUDYGOD2Q4AfaN/d4mIgyrYgYoH
au1N43Z5ih7IBXkvSMIBrF9f6QDE3wIHQLoeL+Vy8AE5aKnCgYlva+xN74kd
+KYRA7SSx+H0Qtdtn2uVoeEgfWDVx0u+SQIsDgwgcEDtwLbPf69UZMpA3PuW
3QEA8DGbeQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.338, -5.218, 5.426}, {-4.913, -5.015, 
               5.433}, {-4.215, -6.071, 4.624}, {-4.575, -7.247, 
               4.683}, {-4.386, -5.004, 6.856}, {-6.703, -6.13, 
               5.494}, {-4.707, -4.053, 4.991}, {-4.567, -5.967, 
               7.309}, {-3.325, -4.801, 6.841}, {-4.898, -4.235, 7.416}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIF7kuu3z3yucB/h0N819v1zswDeNmP5DX/kcHi+d
fURhA/MB807HhKcBUgeOKmwoypjI4eADFviwH6xeXeIAAxiwO0xz7s55/vvl
/olva+xN44QPuIC4KzkcXqoZcqyR4TzwZ+XHS75J0geiUqzv+/f+tq/P2lMy
WYLrAMi0C4vEDsyaCQIv7cVvnvse/JjvQC5Q98cgiQNePEza7WIP9x/3Blks
cmAVyBgByQMhYAc+2b9DrvV14A6OAyfL9s2X0pc8ANH/fb8T0Fil2+wHPoGU
3xA68LBKZJ37Qz6HL3+vVLxUYz6wyxNoMLvcAaDhQB08DhGWW06U7WOBqEuU
OwC29uYn+w/LjwFtFoDqlznwqw7k8H/2LGGgEOA7ENA7PU+oWfjAkgJbruuL
v9jLg5wjxwTxl5LogeuLQRKP7QFtULHK
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIJ6RJ9R84NTB/ZZbTpTtmy99QGSd+8MqERYH/bsq
bI1TP9u3vg7cIccqdeANkGp9zegAkf9m3zjVuTsnXfLA9cUFtlzXn9trxvQf
+qrxCUrLHoCY17W/dLIESxgfk4M82CC5AxB5NodCoK7FBbwOL9UMOdbIyBxg
AxvI4hDyeOnsIwoMDuadjglPA+QPHDy10HXbZwGHgN7pQJfe2O8DkkiVP3AS
aLqUPrPDZd8kgQjLb/ZgbQZiB5aAnLOY1WHVx0tAGUYHkDEXHikccOnOef57
JaPDhqKMiW9r+Bw+gaQjJA5AzOVwkAZ7WNDBNG6XJw+T/IFfdVl7SiazOzgB
tSvd5nOA8KUPhPHpbpr7/rt9ECg4Aj/Y3/4JklA4oN0udvNcuaCDItgCVofz
34MfL5VWPADxhxBUnMEBHHzrpA8Ug5xhL+wAALbqrnQ=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ4swRLGp/vHfkaeUPOBUyIHjnubdzomXLXXv6vC
1jj1rz0DCDQIH+Bh0m4Xu/lhP0jVQldOB2mwAoEDX/5eqXip9nU/UNPTC0q8
DlzXFxfYcnEfyAcrvLsfbIzzY/t575cf8zYXOLDq4yXfJIEf+7d9Bml8ZK+4
oShj4lu+AzH9h75qxLAfcOnOef575UP7de4Pq0TWsR4AStbYm77a/1LNkGON
DIPDB5AxnEIHdDfNBZr43r4+a0/JZIl/9v9AzjAUP5AL1P3x0s/9EP9c3H8Q
6NptxUIHZs0Egc/7Qx4vnX1E4cD+SrCBggcg7uU6ALb24zf7ffOlgD5jPABx
78f9peAAurr/z0qQwxmh7vm0//z3YKBJD+ydQN6+zQb11wV7AB6GrqA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIK4WWef+sIrPwYuHSbt9muCBfKHmA6cWMh/wSxKI
sDQRcWAAA74Dt3/WZe0pYTuwbPYRhQ1Fwg6mcbs8eZiYDuhumvt++TH2A39W
frzkm8TnkGJ93793+p/9l31BBnAfsOW6vrhgr6hD6WQJlrA+wQMQWuAAiOJb
KwC1V/hA7/Q8oM1CB0C6tpzgcpAESusaiR6wB1vEcwDsLFdxB1W2xqnO3fwH
QNKb5jIcaH0duEOuVdxBHszgPTBrJhBICh9YBXLOBAmH4oyJb2v2ixwAKgIq
4D8A1p7D6zAH5I0MgQNg574TObBGJirFOl4Q6i/xAzNAzvESPXBRCeRzJgdI
OIkceLwUFAC8B0DesuXicQgCGyx5QBFo2sS3nAcA+UiLfA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN7lycOk3S7uEPJ46ewjCj/2l06WYAnjYz0ApvvE
HbiuLy6w5Vq+H6hI7OY51gMRlltOlNmJOTQfOLXQddtte1W2xqnO3QIHFrlu
+/w3RMTBL0kAqOSH/V0VkITggYtKt3/WvZJx8DHvdEx4+sA+aIdc6+tAJqi4
nAPE3O32c44obCjKeAuxh0/J4ewZEHhhn/D0AlDlI6j9Ug5g409cs6/P2lMy
WeKIfeVLNUOONVIOQEfrbpr7f/+Xv1cqXqoxHTgNdN3nWhGH8n3zpfTvXrEH
Gj7xbQ3DAR6wQfIOYGfsOGc/7/3yY97mHAfAxsyRcVjn/rBKZN1PeyBPJiqF
6UC+EMin8g5AXwNNer8f6EugBe/2/wgGBZiiA8gUuda/9nHggHy8H+zcfUoO
slEp1vf970L9ewMSHs3KDrX2pkClD+wh+r7uNwYDcQew8t7j+zfNBTlo+36w
OyNlHCD+q7GHuOujPTDUsvZ8kXQ4/x3kgG9g03iYTtsDAJVq2lU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIF4jE5ViHS/u4JTw9ILS7Zv7s/aUTJZoETnAEsan
u0lWzGGR67bPf6/s2J9ifd+/V1zqQEDv9DwhZgGHOUcUNhRlTLT/s/LjJd9H
Uge2nCjbN1+Kx+EkiNJ/ab9DrvV1oIXcATB/vYTDstkgDZ/2p4HAM9kDl32T
BCIsxRz6D33ViOlnOSAPVL5DTu5AvlDzgVMLBR2028VunvvOcsDjYZXIOnbF
A4og23KlHEDOmvue54AbyFkV8gfmvV9+zNtc0kEcqDr48ef9L9UMOdbMET4A
cbe4A8g0122v7cH630odOA9UtXS2hMO/KxVApS/23/5Zl7Xni8IB805HYAjI
OKwCeidJ4Mt+sLnbZQ4wgECDiANYXQnbAbDzXKUO/AJxhYUdJMEBxXRgmnN3
zvPfSgfKQd6/y+/QOBUkwHMAEm6KBz6BjI3gdQB6GhhU//aD/ZmocAAU6j/r
ZB3A9jDwHgApn54ncwDsjgkSDjHgABI64AIyfqX8AbB9RjIOYGVC3AfA4blM
8QAAaXTaKg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIK7P2lMyWYLLgU9309z3y5/t33KibN/8WeIHTON2
efIw/bW/q8LWONX5+f6Dpxa6bvssfuDmue/Bj5d+tp/m3J3z/PdN+4tKt3/W
vRI5cNk3SSDCcou9j3mnY8LTF/Y/gKpmHxE94AJStvKzvdu2z3+vVDAciEqx
vu/PK3YASPZOz/tin/D0AtAEjgNnzwCBj9QBsP1Sn+0lWcKATmI70H/oq0YM
v/wBoeYDQBd8s3cCaYgWPGAMApslDqiCnNfN6/Bh+TFv887P++e9BzK2ixwA
W/fyB9T8R/vPg5wtLXPAkGONTFTKX3tbruuLC2yZD6wAaTsoBPXXaXuwucb/
9wMdoX93icgBiH++2Yusc39YJSJ04NMloEdviByYc0RhQ1HGd/uMiW9r7E1F
DoBMtY6XPgAA8cqu3A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIP7y90rFSzUGh07HhKcXlN7bF9pyXV9cIHhg09z3
y495/7Q3B0swOKyRiUqxvs9zIGPi2xp70z/2Z8+AAJfDOyAvbpfgAYg6Noct
J8r2zZfidbirwtY49bDwgW2fQRYwORz+qhHTf4jRAWI+04GTIGX6TA4BvdPz
hJo/2M8AkgdOfd3vBtbA4cCnC3LBF3tLsIG79kPMf2UPNARo0nP7Pys/XvJN
+rAfQrM7ADUvdN322D4MrFHggBcPk3a72EP7de4Pq0TW/bcH2WrLxX2AA+wR
bgeQqPtDJocNRSAfsRyI2+UJ1MHgAHEHhwMwMG7/rPuzH2xdP6uDfOvrwB1y
R+2PKoB0/N3//DfIYlYHWVCw+DM6zAMFl/lN+8qXaoYca9gdgJqz9pTctoeI
P7T3AXkgVQAaPt/tQb6/q3JtP9CRN899vww19659OVji335wMNm+sgcHd9yu
/fkgZy28uj9ohxzQJTfspfVBIfzTHhIfj/YDAKQl5iE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIOZh0m4Xu/nMvjhj4tsaewGHuypsjVOdhQ7Ym8bt
8uR5Zn+ybN98KX1Rh/qsPSWTJUQPfLrkmyQQcdP+Vx1IQNKh8qWaIYeO4AGQ
ru6c4/sDeqfnCTVLOIC5zzkP2HJdX1xge2v/NBD3t4hD7vPfKz8GSR5Y5Lrt
898rF/Yvm31EYUMRzF7ZAzvkWl8H7vhgXw6y9q6AA8gVTNoKB8BclU/2+mCF
nA5pYKB0AML/aK98+yfQRX/sv2nE9B8qVTwQ8ngp0OQD+yH28Do0Hzi10HWb
ANQ9v+zB/rgh6nC1AuQB8QPgYDj3dX//oa9AE0QcQKq4wsUPQNx9c78xCGyW
cAA7p136wIflx7zNOy/uj0qxvu/fy+kAUSd1AML/uP/pBSWgiwQcGMBA4UAY
n+6mue8/2geBPHhRxAHkSzlWxQNOCSCVf+3f1QBD3ErAAax9uuwBsPM3XLIH
u+M6F9T9ytBwZoDax+UAdna58oFZM0HgpL00OEB+QuKzXuGAZgzIR5/sIeZ9
sl8jA3ShvPIBSLj/s/cx73RMePoDar/CAQDmEvmB
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID78VSOm/9BLewYQaJBzmJEn1HzAS+iAJEsYn+6m
u/YRlltOlNUpQsRP8R54ekHp9s+6D/uvVrxUM+RQcvh0yTdJIILvANAQoEm/
94Pl7RQdUqzv+/eKCx+oz9pTMlniiz2IZLmmDDVf8MBlkDbLH/ZgPpeyg+KG
ooyJb8UOAIkae9Nf9s9/r/x4iVfBIQ0Enokd0L+rwtY49bk90BSgwxQdPiw/
5m3eyXrgZNm++VL6T+07HROeXlik6gB2Br/gAaBi5+4cRgd1Q441MlIqDhBz
+Q68Cdwh1/r6qT3Y3GXKDmB+tuQBkHOn5zE7LJt9RGHDJ2WHXJADgiQOaLeL
3Tz3/bM9KDTm5ss5rPoI9PAEqQOb5r4HuoDVYY1MFNCrcg5nzwCBj9gBAJyO
m4k=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIP6mEdN/6OuP/U8vKN3+aafs8FLNkGONDNuBowob
ijImsh9YNvuIwoZPyg6nF7pu+/yX9cC/KxVAJZwHVn285JsUoOYg1Hzg1EJX
3gOKIOVv2Q7MmgkCGg4XgcbVZXEd4GHSbhe7yX2A6/riAtsuFQdjMPi63xYk
sFf4QHfO898rC1UdQKrOff+6H+IergNBO+RaXwsqOci3vg7cIXd3P0g71/X3
++e9X37Me7uyw8FTIAf93w+huQ/U2pvG7fJUcgDp1ojhhJj7ke0AWJ+4mkO1
yDr3h1Vv9p8s2zdfSl/swMMqkICyQ5JAhOWWE3/2g7Xxix4Acsr23Vd1iEqx
vu/fe31/6WQJljA+kQPvaoAWWKk7AB0Z/Hjp//0g00TWMR0AOTOwQtEBEi43
9oNcwcPEd+Aw0Lj+JiVouD2wh5jHfwAcXGUKcPcAAOm9w0Y=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ73fvkxb3OeA35JAhGWW1Qdtn3+e6UiU/hA3C5P
HiZtvgP75kvp312i7jDniMKGogzxA73T84SaD4gcCNoh1/p6ooaD+M1z34Mf
ix2Q1r+rwtYoceDpBaXbP/+pOSgCVU/MFT+QMfFtjb0pzwHNmP5DXzPUHECU
xh2ZA5Uv1Qw51jAcWPXxkm/SBFUH3U1zgS6RPZAGBp/2fwE64+UzdQdJljA+
XSO5A2B9Me/3/wMKq33UcEixvu/fG654QGSd+8MqkUf7W18H7pA7quGQD3Td
KUUpqL28B5i028VunlN2AAkvdBU5APTkibJ9HAfOngECH02HT0DrBW6IHQBZ
s2muwIGLQOfXrVJxAHkv0EIWws/iO+AFDI32a+qQ8Hkpf+D575VAl//Zv6dk
sgRLmIoDSNWeEqkDHGtkolKsGQ5AwlHFAWztNoUDALiusiI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDbkWCMTlSJ6oHSyBEsYn7ZDivV9/97pogdunvse
/Hip1IF/VypeqhnqOITx6W6a+17kwLbPf69UZMocOO5t3um4QNeBAQykDoDl
9RUOABUDTdR3UGVrnOrMLXVgRp5Q84FTUgfuqgAFmPWg4gIQczdKHgDJLmzV
cXDpznn+eyXrgYOnFrpu+yx5AKzOW89hmjNI4vv+ZbOPKGwokjuguKEoY+Jb
PYfzIOfN/rAfyKmx3yp6QGSd+8MqEX0HsHes3++H0EIHwMJ6Og7fNGL6D30V
ObCnBORR2QMflh8D+kDLAew+L5EDQTvkWl9fFD8gC9R1v1/fIaB3OlBG4IAx
CGxG2Nv6OhCokv9Ap2PC0wuLZA7c/lmXteeLlkOE5ZYTZftYDqwAGXtQ9AA4
XJdoO4QAXXlEge0AADHqo7o=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-6.386, 14.558, -7.563}, {-6.694, 
               15.137, -8.833}, {-7.758, 14.342, -9.538}, {-8.557, 
               14.925, -10.302}, {-7.831, 13.113, -9.33}, {-5.629, 
               13.945, -7.471}, {-7.033, 16.15, -8.679}, {-5.805, 
               15.151, -9.446}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJwtUg1IU1EUfs4ly5lsay3/3dx00+1lFiIh8l5IRKiEFhEhEaIgJmkqlGFC
9J+FlFRQWdkv/SIWISG9L7UfsrJsIREiI8KkmdgS0dC697x34fLeuffc73zn
O5+jrKakQicIgoPtcLY/pnydba5yosy0dc3j12G4tu5JaN4fVBrH07IMPhc6
6ypPTzRFQ+xqn7z9clKie6uI7qTDP4u745C4rTx3dNAk50UOX6/dL+KFnb0w
x2Pzt5sX++0RclVPQ1vMIR+uxmWOuCJsuMVOO+sE+TJDK5jx4VMRr2xDrH5L
tNgVkFIjDpzNN/qwmpYZf+b9e8fTnivn8luqx3LTQWmJJrDo752pXilYzJjc
c6Mw5/jaHd8Xo57TlQIK8T3iQd+0p7S1V49XBTxhVqE6q1Lxq0nK3v7UgIEO
3lC/QvGcFwTzIRnWh+sD+6w6meCyRZw6v8tyEA6wS6bYnMqzJR0CLTt03qO2
L+/DZar/T0Tu6Eb2ZDnoc8Yic3nyIr1qX4/i1D7azTLF9Q5wtOqxMCRzWZNG
FMIvcGI3CavX5rKgULzSpZ2HlLtTQ0zBoEL1VqRoczFq+CGJ9G1M1XRcAqJd
PS8xUaY9CS4Q7T1LcaOWA/5Q5+sXscDTs5LAVdpw0iK7swz3Ey5karjxGJzZ
xCasl0n3igyUE4FliCIhwtR+T4iYa+YOsKCGqfemI1wu4QTNmZpvbGCo7G9Y
Ir39XnzmZY/Fgruyp6FPUu9FOOnACBpPyoD07i1bhT60xTBGD8yaX0IKYxul
2+lRffbbDPJZzoR0iduuMgPcNUNFizSeCwr1n+PGsyvcoAK4LKWtAv4DD7l0
Yg==
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{16.01, -8.601, -1.596}, {
               16.853, -9.217, -2.611}, {16.365, -8.796, -3.979}, {
               15.246, -9.148, -4.369}, {16.845, -10.733, -2.48}, {
               15.025, -8.9, -1.745}, {16.314, -8.877, -0.642}, {
               16.049, -7.568, -1.691}, {17.859, -8.859, -2.458}, {
               15.843, -11.102, -2.644}, {17.504, -11.159, -3.22}, {
               17.177, -11.02, -1.493}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{17.183, -7.994, -4.682}, {
               16.862, -7.449, -6.013}, {15.646, -6.499, -5.942}, {
               15.033, -6.165, -6.963}, {16.605, -8.596, -7.015}, {
               17.706, -9.506, -7.048}, {18.055, -7.756, -4.297}, {
               17.717, -6.878, -6.342}, {15.716, -9.133, -6.722}, {
               16.465, -8.184, -8.004}, {17.353, -10.387, -6.866}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIM6Y+LbGfqueA0sYn+4mWYkD0vp3VdgYhQ/4mHc6
JqTqODROde7OeS5yQLtd7Oa574IHQh4vnX1EQdeh1t40bpcn/4GY/kNfNWL4
DpTvmy+lP1fXIeHpBaXbP/kOgJVtYIGao+UA0SdxQL71deAOOd4Ds2YCwU1t
h6w9JZMlWKQPiANND37MciBoh1zr64saDqs+XvJNEpA5cHqh67bPf6H2PtB3
gKiTOAAUvFLxkv+AMQgUazuAjWUVOdA7PU+o+YDogQ/Lj3mbc2o6qBtyrJGJ
Ej0Adn4w54HLQFMjfmo7+AEpyy0SUPf/3Q/y/lx9LQceJpBP5Q6A9d0SPsAG
DgB1h3c1QA9byR0A+ZqHiR/irr3qDhB3SB6ISrG+788regAAigCZ6A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIO4/9FUjxl/X4U3gDrnW12wHfgQ/XjrbReiAS3fO
898vdR1AooE7fuzvnZ4n1OwgcACsLlvbQVr/rgpb49P9AhGWW058EzhQnDHx
bY29loPihiIg68n+PSWTJVjCRA8sKbDluq5s4AC2p//dfoh+4QNg/QsNHG6e
+w608ba9ZgxQxQrBAyBTpzobOlS+VDPkWHPHHmIux4FqkXXuD2cZOEiyhPHp
bnpqDzKdT5cB4s5OI4d3NfamcbtO2h8GWXOI/YDHwyqRdey6DkBdIMaBTseE
pxeUxA4AfXdEoUDPAWTK3Pc/9++bLwV0CceBy75JAhE/DRwg/F/7Ie4WPmB9
3793+jp9hwBwALzZD/GH+IFpzkCLow0d5EHBI/fSPgvk4RaRA+YgiyboQ/31
0R5szXLBA2A+q7HDrzqQyhn2y4DO2FDEd2De++XHvL8bQd153B7iP4YDAOHB
xCU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ73fvkx73ItBx/zTseEpwv2F2dMfFtjz3kALG6u
4eC27fPfKxVv7a3v+/dOz+M8cH1xgS1XuIbDj+DHS2cf+WevbsixRiZK8MDt
n3VZe0q0HFy6c57/XsnssM79YZXIOqEDYG2TNBx+gaQn/7LPBcp+vPR3v3zr
68Ad8zQdVn285Jsk8MTelgtk8rv9EHu0HcDOMD23f9nsIwobiv7sB2vzVXMA
Sgo1H7hlz9Y41bk7h/OAMsjiP5oOfkkCEZZbmB3qQdZIMBw4WbZvvtR6NQdp
/bsqbI0MDmlg8GM/2F/btRwg7v1oD3Hvwf3vgLbF/VJ3AGtnWQZ158P9CU8v
KN2u1HV4qQby6C57Lx4m7Xax3/tN43Z58jhpO4CdGfdlP0T99/0AWGasxQ==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN5TMlmCRUzNoT4LxGJ0kI1Ksb5/XviAFw+Tdvs1
VYdZM0GAw6HypZohh47EgcNfNWL6D6k4nCzbN19qvaDDqo+XfJMExA7obpr7
frmbqsM3kPRXUYdFrts+/w2ROGB93793+jtlhzeBO+RaXzM7qLI1TnXuljlg
DAKblR3C+EA6uRzA5jYpHNAEaddQdDj/Pfjx0tmMDkLNB04tdJU6sEBK/65K
m4oD2J5jP+2Vb/+sy9ojdADMPa3u8AOk/AinQxoIPJOEiqs4JDy9oHT75w97
iLjsgee/VwJdrAp1N5dDEMhZExUPlAKDIcxPwUFxQ1HGxLccDrZc1xcX7JU4
kCQQYbnlhLxDdw5I5x97H/NOx4RU2QPgcPJXdLh5DuTQ7/Yi69wfVomIHwAA
Cl6fqw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIN43X0r/boqyw+2fdVl7SgQdtpwo2zd/luCBWTOB
QFLJwd40bpcnj5hD84FTC1238R3wSxKIsNyi5KDK1jjVmVvMYY1MVIr1faYD
ny75JgnMUHIw73RMeHpB0EH/rgpQxe/9L9UMOdbIyDn0H/qqEdMv6hADZggc
OHsGBKQcvgFFD5VKOdSCLeI7ALaOSdzBbdvnv1cqZBxE1rk/rJoidABinpRD
PdCVk2fIOiybfURhQxHrAZC0yDoRh1UfgQ4IUHB4VwM0yErgwLz3y495bxdz
OA109ee9Cg5OQFcp3WY78AEobO6p7GDLdX1xgS2PA9j/KvwQ/95UgvCXSDpc
9gV5VPAAyLcnymQdgJ70750u4tD6OnCHXKvIgfPfgx8vnS3jwKTdLnbTT8hB
/OY5oAg3NNzEHMD2cEo7hABVHVEQOwDylTa7rAOf7qa579VlHXqn5wk1H/iz
H+QdiRZBh2nO3TnPqxUdGMBA6AAAW3uycw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.696, 6.649, -1.83}, {10.005, 
               6.77, -0.439}, {8.722, 6.916, 0.384}, {8.027, 7.935, 0.3}, {
               10.955, 7.953, -0.24}, {10.457, 9.109, -0.906}, {9.746, 
               7.464, -2.378}, {10.508, 5.866, -0.135}, {11.045, 8.168, 
               0.815}, {11.926, 7.709, -0.644}, {9.576, 9.267, -0.54}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIK61N43bdVLB4cPyY97mneIOM/KEmg+c+mj/6ZJv
ksANGQcf807HhFRxh+KMiW9r7P/bK24oypiYK+cQxqe7ae57MYcVIG2O3A4g
WdM4RYfnv1d+vHRWxMGlOwfI5HVoF7t57nuwpMOWE2X75s8Sgor/tIfQYg4x
/Ye+atwRcnDb9vnvlYqL9mkg8Ewcaj6/A8j6pxde7YfYI+RwEmiMlL6YQ7XI
OveHVVv2a4MsKBeBuk/Q4R3IGbv+7p/mDLJAwAGsTETUofKlmiHHmm/7n15Q
uv2zjs/h9EJXoI2SDq2vA3fItT62l2QB2cjpYAl2qLgDmDuX4QDYP75sDgG9
04EhI+MwayYIrISaz+wgG5Vifd9fGmrPt/2Pl84+ovBBEeKvGBEH/bsqbI1T
P9r/qsvaUzJZygFESrBIOwAtBdr8xx4sfVja4b4/yAI+hzcg57z+CRF3FnM4
DDSl30nIAWg40AYmSDhKSTtogi3gcvgDcl7Sm/2gaHlbI+JgDTaI36EebBHb
gfPfgx8vlRZwAHo6a88XKQdbruuLC2x/2YO9c4AdEn8HxRzKQcF6l+MAJB0w
QuND3gESLnch8f72l/0aGaCH42Xh4QwAktIQxA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmID7/PfjxUmlpB+12sZvnvks4KN/+WZdlI+jwqy5r
T4mwjIMxGEg4HPc273R8IObw9ILS7Z//xBzC+HQ3zX0v6gBSvqdE0kEzpv/Q
1xVCDiGPl84+oiDmcN+/d3qekLiDx8MqkXXHZR32lEyWYAmTdXj+e+XHS2cl
HZoPnFroaibpIARitCo4fFh+zNucU9qBhwnkEimHLJCGI0oQddvkHNy2ff57
5Yeow4w8oA4vFYdae9O4XZ4KDuvcgRboCTvsmy+lf3eJqsOSAluu68oyDhPf
1tib3hN3SAOBZ1IOYOeqC0D9I+/AsUYmKsVa1AHsXANxiDnr5B0Of9WI6XeS
cVgANE6lTdZh1cdLvkkBCg7dOUCXF8o7LHIFOiRE3AHku+YD4g6fgNICEYoO
QTvkWl8HijuUgrzJJ+awAuidzoNyUPtlHOYcUdhQ9ELGQRIoq/tJ0eEokJsh
qOggEGG55USZrANIeJOsCiTcJ8tAwslX2OH6YpCHlBzAxuoqOgAjKfixqrgD
UPfEt3tUoeGr6AAyZZ+8EFSfigOIO19KEuoufkj4dqpB40vWwQsU0NNEHcpB
ASerDhWXcgAAIMvhAA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmINa/q8LWOFXcYYdc6+vAHcIO++ZLAYXkHL78vVLx
Uk3YQRUo69wt6HB9cYEt13QFh9s/67L2lPA5LAApYxNz+LPy4yXfJEUHsLI3
Ag7tYjfPfQ+WcijOmPi2xl7J4V2NvWmclaiDyDr3h1UivA6WW06U7ZNXdlgC
NO76YgGHMD7dTXPfc0DMv67ikAYCzyQceJi0gUYxO8hGpVjf91dykGQBqjSS
dgCZ/nipsAPYuHXyDmD3iwo6FIKMK+CFuH+JnAOIZ9sl7pD7/PfKj0GCDiDq
kq+Kw9MLSkAv8DhcBFFZzBD71ytD3SnkAPJGznMWiD8mqzmoG3KskYniceg/
9FUjpp8foq5K1cEYDGQcnBJAJrI5gJWpKDoAHds7PU8Kas5/+0Wu2z7/FVGB
qN8s5gAOFtM/9vlCzQdOKSo6AADVKJ4q
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.517, 5.261, 8.538}, {1.523, 6.243, 
               8.93}, {1.149, 7.196, 7.814}, {0.578, 8.267, 8.064}, {2.219, 
               4.393, 8.181}, {0.63, 5.726, 9.252}, {1.911, 6.815, 9.76}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.442, 6.822, 6.597}, {1.125, 7.661, 
               5.447}, {-0.003, 7.056, 4.685}, {-0.188, 5.822, 4.704}, {2.308,
                7.797, 4.481}, {2.942, 9.174, 4.458}, {2.34, 10.109, 3.91}, {
               4.064, 9.34, 4.951}, {1.85, 5.944, 6.444}, {0.846, 8.642, 
               5.8}, {3.058, 7.058, 4.719}, {1.909, 7.595, 3.497}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmID7/Pfjx0tkv9i+Q0r+r0ibvEALkHVEQcOg/9FUj
pv/PfsstJ8r2zZd1YGuc6tydw+mwbz5I4Zf9qiABblmHh1Ui69wf/rFPsb7v
3zv93v45RxQ2FGkoOBiDwVd7H/NOx4Sn7AfA5i5QcADLZ3A67CmZLMESxndg
xTFv885GBYcIsEWCDse9QRoED1xUuv2zLkvaYRrQ1ufVQg58upvmvl8ueuDp
BaDEPymH4oyJb2v2izmAbK8SETkA1m8n65AFNlgGou/30/3fgL44tFXRoRqs
UMDhXY29adwuhgMQWtJh3vvlQBfwONSCuJ6sB8DuW6HkIN/6OnCHHIcDAxjw
HgBL8yg4XF9cYMt1ncnhasVLNUMOzgOnF7pu+/xXwQEszSTqkCQAdImH0IEE
sEMVHaSBocXWKOiw6uMl3yQB4QPgcBKXcnAD6rpSwetwsgwUojwHwMF0QcIB
bG2rsANI11RnyQPg8Hgg4wCWDxCFiosdUAYFzx4xh3yh5gOnFMUd1shEpVjH
C0PCbZUCxB0npB2Ahr0OtBA/4AGKqOMyDn5gCTmI+A6BA+DwKZV24AAZsFvW
AQAl/OZ7
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.675, 6.239, 1.194}, {-1.282, 
               5.922, -0.124}, {-2.441, 5.258, -0.783}, {-3.461, 
               5.011, -0.137}, {-0.086, 4.984, -0.081}, {-0.365, 3.507, 
               0.924}, {-2.317, 5.639, 1.645}, {-1.012, 6.826, -0.65}, {0.158,
                4.691, -1.091}, {0.757, 5.517, 0.332}, {-1.316, 3.818, 
               1.797}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmII6w3HKibB/TAVW2xqnO3CIOHGtkolKsGQ4wabeL
3TzHdSDF+r5/r7iggwBYIeuBg6cWum77zHogjE9309z37A7dOc9/r/zIccAv
CaTi1/5cEPcSu8M694dVIut4D4CNu89/QL71deAOORGHRUDdf6/wHQDTIUIH
qkVAKiUd8oWaD5xayH1gsgQL0GhxiPgvaQfTuF2ePE1CB8DmBskcsAcLiDuA
1a0VPAC29sSP/XdVQB4QdbjsCxJhOQBy9vQ8gQMZE9/W2JsKOEDs/78fop7z
gHmnY8LTCyIOaWAgdKAUbKDwAZDpTKsFHUCu2CQreOAdUHeclcgBUCjNl5J0
ALm+4iUz1Fy+A58ugSyUcYC4i/sA0BHdOemyB3jAASjmMM0ZFEJcB4CBtfzY
aXmI+doSDqdBwfhXGKL+udQBcHjpCTuAg/270AEATwS1hg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.396, 1.937, -2.808}, {-2.89, 
               0.641, -3.074}, {-3.841, -0.089, -3.948}, {-5.046, 
               0.172, -3.923}, {-2.683, -0.117, -1.778}, {-4.286, 
               2.031, -2.396}, {-1.933, 
               0.736, -3.563}, {-3.627, -0.204, -1.26}, {-2.298, -1.103, \
-1.994}, {-1.979, 0.415, -1.155}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIN7lycOk3c51YNvnv1cqXr7bb8ixRibqidABH/NO
x4RUgQPW9/17p+f92a8OlhA70C5289z3YKEDi1xBOtgP/Ah+vHS2i/CBy75J
AhGWfAdE1rk/rBLhOwDUJNTsIHjAluv64gJbrgOWW06U7ZvPeABk7NMA6QMu
3TnPf2sKHNC/q8LWOJXzwOGvGjH9h+QO/Fn58ZJvEvsB0ziQy97vXwXiTpCD
2HOE6cCcIwobijI+7s99/huoUuiAbFSK9f3zwgeMweDz/i8gbywTPwB0LFCC
6YBQ84FTC11ZDwA1TXz7R/IA2B+3hA9k7SmZLMHCdqD/ENBifoUDAWAHcx8A
BgbQh9wQd4kqQuUFD4DtCxI4AHSsc3eOzAFpsAKmA1crXqoZclzZv2++FFBE
Bup/5gMQ/pf9YPP4FKH+5ztQCVK+5s5+TaBvv66QPwAAmE25ug==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIG59HbhDrlX8wOOls48obOA4cNk3SSBip9CBapF1
7g9/SR4wBoHNAgeAopZbTvAf2FMyWYLlmsQBJu12sZvnRA+skYlKsb4vdGDe
++XHvM2lDvwIBprkInZAWv+uCluj+IEssAaFA+e/gyT4D8Tt8uRh0uY/kDHx
bY19qeKB2z/rgEqED0iyhPHpbmI/4GPe6ZiQqnDg6QWl2z//iR6w5bq+uMD2
336Q7WV2KgdA0k8viBzgATuA/UD/oa8aMf5KB9JA4JkE1L4v+w+eWui6bbMK
1F0SB1YAyU7Hf/sNOUAuVjtgCnJIk/CBDUUgl/AdAKs3Vj+Q+/z3yo9BUgeA
vq8SWfdzf75Q84FTDzWg7heFuNuU5wDId1OdNQ9Mc+7Oef5b4kAh2KHMB2rt
gSaflDwAdO2++VLMUPNEDjgBXa0ULXEAZKr7Q4EDM/JABrMf+PL3SsXLNIUD
qiDjutkPgELTv5fnwKyZQHBT4cBxkLMTBA58AHmjU/gAOJjmyhwAh8c+0QNX
K16qGXL82h/QOz1PiFnpAFAzkCENde+d/eBwUVODho/AAaCj9O8uEYLEZ4f6
AZBt09/JHPiz8uMl36QX+4OAqeH1RK0DIFveLxc5IA9KIPMEoPGgDXWH1IFt
n0EOZzwAADeXHHg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.611, -6.398, -4.056}, \
{-5.248, -7.667, -4.651}, {-6.452, -8.455, -5.165}, {-6.328, -9.307, -6.037}, \
{-4.512, -8.496, -3.636}, {-3.205, -8.013, -3.409}, {-5.38, -6.249, -3.112}, \
{-4.573, -7.466, -5.468}, {-5.07, -8.438, -2.712}, {-4.512, -9.51, -3.984}, \
{-3.257, -7.296, -2.752}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIFY35FgjEyV34Fdd1p6SYIUDC6T076q0CR0AkmyN
UxUPRFhuOVG2T/HAN42Y/kNfhQ8c9zbvdHygdGDb579XKlYqHLha8VLNkEPy
QJIASKXygds/gQaZKB34s/LjJd8kmQOlkyVYwvqUD8yaCQKKBx5Wiaxzf8h3
AGzvLKUDSwpsua4/VjqQL9R84NRClgO7PHmYtN2VDjglPL2gdFv1AFAxUAfr
ASbtdrGbfioHnv8GGax+4KISyCbWAwxgoHBANirF+v55tQNA1wF1skHc4yEH
UX9W9kAlyJlr+A8E7ZBrfS2oCKEvKkPdJwJx9xdliP/Z5CHui+KFuDdR9cB9
/97peZOUDjxeOvuIwgaBA/+uAD2+UeGAB0gBu9KBD8uPAUOGCUJzqkDMK1E6
UL5vPtDEP/sBhdauGA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.489, -7.018, -6.408}, {-10.205, \
-6.465, -7.562}, {-9.286, -5.715, -8.495}, {-9.635, -5.423, -9.639}, \
{-11.359, -5.581, -7.107}, {-12.411, -5.408, -8.174}, {-13.226, -6.339, \
-8.36}, {-12.459, -4.356, -8.826}, {-9.06, -6.439, -5.747}, {-10.611, -7.289, \
-8.124}, {-11.821, -6.019, -6.235}, {-10.971, -4.606, -6.849}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-8.105, -5.394, -8.014}, {-7.12, -4.736, \
-8.859}, {-7.34, -3.244, -9.02}, {-6.671, -2.595, -9.821}, {-7.844, -5.617, \
-7.086}, {-6.141, -4.893, -8.43}, {-7.145, -5.201, -9.832}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID6qsKEoY6LCgXyh5gOnFrIe4GHSbhebqXDgasVL
NUMOxQP/roAYX/YrgpStVThw+KtGTP8huQNbTpTtmy/1eD8DGMgemObcnfP8
t8yBPSWTJVjCvuy35bq+uMBW8gBI29s/ygdm5IEseLsfbK6HwgGWMD7dTXdV
D8hGpVjf9/8JFVc6oH9Xha0xVPVA/yGQRZ/2i9889z1YWfXA46WzjygUqB3I
AltwbP+smUAgqXZg3vvlx7y3Kx8QiLAEOunf/gVSQBPa1A5cVLr9s26V4gF1
Q441MlFcB76BnP1V7gBI1b54hQN+SSAdb/aD5WcpHVj18ZJv0gSVAyBXc13/
DDF/psyBapF17g+tVA68Cdwh1/r6oD1b41SgTxUOnP8eDHSS6oHLviCDWA8s
AWlTVjoAcu7jp+oQd5l/3R/QOz1P6LDiAZB3575XOqAKNoD1wLbPf69UrFSF
hpcyxJ6qX/s7HROeXkjSOAAABDrMBQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.484, 0.689, -7.363}, {-6.715,
                1.422, -6.378}, {-7.657, 1.963, -5.306}, {-8.735, 
               2.471, -5.62}, {-5.971, 2.588, -7.048}, {-4.906, 
               2.113, -8.437}, {-7.877, 1.177, -8.118}, {-5.999, 
               0.753, -5.927}, {-6.692, 3.293, -7.43}, {-5.353, 
               3.08, -6.312}, {-5.395, 0.98, -8.927}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmII5Ksb7vzyt7YN775ce8zf/a23JdX1xgK3Bg1cdL
vkkCCgcKwQJMDnOOKGwoymA/EManu2luvswB807HhKcX2B3Ayrn+72cBS4gf
WFIA0sDqUDpZAij0f//pha7bPtcqHlBla5zq3P3JHkTmPGc8oH9XBSiifGCX
Jw+Tdvs9e4g+jgNvAnfItb5WOiAQYbnlRNmj/TH9h75qxPBD3ad24GrFSzVD
jjf2YON1OQ7c9++dnndJ5cBxb5CLPu8Hq9sudCANBNQ0DnCskQF68TzUX3xQ
96sf+AAyrvPlfmuwAUIHgJbtmx+leUAR6MuJb7/t/6YBtLlU9IAxCGyWhLr3
qz3EfXwHhJoPnFrYqnhAvvU1UITDodbeNG6XJxdEnFXhwOOls4Ehdsse7O2c
//vB5uYqHagEOX/ND3tpsIFf9zsBQ1HptgI0fN7sBzmm+QD/AaAjauy3qkHs
N/5tD3b3e6YDYH2OKgcg/mE4MAOk3EsUot5U6wDYGTyP7JPAAcgL4ftoHQA5
y3Xb8/1/VoIiVvwAAOqR6cc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH6pZsixZo7cgeYDpxa6buNzYNJuF7t57uP+N4E7
5FqzpQ/MyBNqPuAl5PBh+TFv886D+08DVX3+K3lANirF+r4/r8OekskSLGEf
7KX176qwNcoekGQJ49PdxOHglyQQYbnll734zXPfg5PlIOJG4g6LQNqv3LB3
A1E/pA4AbXkduEPKYYEUyICv9iDhipeyByD2yTu8q7E3jdv1136NDNDCeIUD
VytALpZ3WPXxkm+SALuD4oaijIm5shBzfig6PL2gdPtn3Rf7w181YvqdFA/M
mgkC/A4T34IM+rRfCOTRo+IH+g+BFAg7NE517s55/ng/2Pz78gcg+iUdzn8P
frx09p39YO/cVTiQATJgq6hD73RQgLyzdwHq+r1S8gAotL4HSzgYgwGjQxYo
QFrED4isc39YJSLjcBFkXNYLewCcqa4L
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.239, 3.542, 1.277}, {-4.755, 2.689, 
               2.318}, {-3.65, 3.367, 3.1}, {-2.948, 4.23, 2.579}, {-4.262, 
               1.4, 1.72}, {-4.598, 4.058, 0.732}, {-5.57, 2.462, 
               2.986}, {-3.426, 1.604, 1.067}, {-3.955, 0.737, 
               2.514}, {-5.065, 0.948, 1.157}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJZvfR24Q47nwNWKl2qGHBwOMf2HvmrECDo0TnXu
znnOfIANzOBxuOybJBCxU8Rhkeu2z3+vfNvPsUYmKsWaxcG80zHh6QVRB5Yw
Pt1Nc3/vfwM0rfX1V3seJu12sZtiDm4g5RUcB4SaD5xa6CrgsGz2EYUNnyQd
IPYyHABTrUIO72rsTeN2yTqcXgiygOXA9cUFtlzhog7W9/17p+spOhTacgGF
2A+c/x78eKm0lEPcLk8eptcKDhuKMia+rWE7kAYCz4QcSidLsIT5KTt8WH7M
27xT4ADIVe+XMznsKQFKXBNyAPGOeTMcCOidnifULOgANm+2kEMQyNmBfAfA
7o4UhpivLenwZ+XHS75JPAcOngI5jNNBEWyhtIMpWMH3/ZDw4nOYBzLWXN5h
Rh7Ip1/3g42zEHVIAXtA2gEA/pGhSA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL6rwtY41fn0/nXuD6tE1rE7HDy10HVbsajDvvlS
+ndV3tnXZ+0pmSzB6GBvGrfLs0fMYUNRxsS3NR/t08Dgn/3TC0q3f9bJOCwp
sOW6vviLvSRLGJ/uJjaHWTNBQB4qzuiwbPYRhQ1FbA5Ay7pz0kUcasEGMji4
bfv890oFh4Mi2GAeB4i53A4+5p2OCU//2ReCtBeIQu3lcGDSbhe7eY7fQTYq
xfq+P4cDmOrdvh+k+oISv8Omue+XH/MWcdjlyQNU+so+SSDCcsuJT/ZARwFl
RByaD4A8yOSwAOQ9Nj6ofWIO3zRi+g99ZYC47zmDw9kzIMDhwAO28IN97/Q8
oeYD3A5g66ZzO8wBeSeDC2r/e3uwNzKFHcDOtRV0gLib2WEayLjfwg7yra8D
d8jxODCAwR/7x0tBASLpEAd2qIBDANgCHocfwSAZTocQsAJ2iP2RAg43z30H
yvy3h8izO7yrAQWgsMOKY97AkOJxAABIw8Tx
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIA7aIdf6OvCD/TeNmP5DX5/Y3/5Zl7Xni6zDvysV
L9UMP9lfVAKJnLGf9375Me/tig5ARUCVLA5pYHBs/6qPl3yTApQcJFnC+HQ3
cTg8Xjr7iMKGTfYMINCg4nCybN98Kf2z9nG7PHmYtN/vDwErUHIQv3nue/Dj
z/s/AbULRDzdLxuVYn3/vKLDjDyh5gOn/u7XBDlHY83+qyBneKg46N9VYWuc
ynRgT8lkCZawV/tLQRSfmkMlUJpjzb/93TnPf6/8+MkerKxZBer+N/Zga5bO
3g+mVaUdQKYvdH1lX2tvCnTSB3uws9iVHcDOn3vfPhdkzKXf+w8CVW3brOCw
yHXb579XbtjngzV+3b9GBuhQeRWHD8DgMO/8uh8cXiWL7Qttua4vNlBwAGv3
/bMf4t+f+zfNBQWcogMA1dC3Yw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN4h1/o6cAeng1+SQITllhf7z38Pfrw0WsHhZNm+
+VL6Qg4hj5fOPqLwZX+nY8LTC4sUHBQ3FGVMfCviMFmCJYxP98v+IJABF6Ud
Dn/ViOl3EnKoz9pTMlni234w/5C4w9MLSrd//hN0uAik6rJYDzz/vfLjpbOK
DmB9geIOYOUs3Ae2nABaeEvRIQ0MpB16p+cJNR9gPfAmEKhwtTLE3BkyDrZc
1xcX2P7Ybw5yUICyw8S3NfamcbIOINfeVeE+sOKYt3lno6pDtcg694dVbA7z
3i8Hirzd/+9KxUs1Q1kHHibtdrFIEQfdTXOBMo/3Az19ouyfooMqW+NU524B
h4OnFrpu+8xyAGgYW+NVZag5fA6aQN981eA6YMixRiZqiYIDJNzEHEChsGmu
4IHuHKDPCpUc3oGcs0vCwQUswHUAHH4L5B0ADT2pVA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmINaM6T/0VUPKwaU75/nvlR/3nz0DAtIO7WI3z30P
lnWw5bq+uMD20/6Dpxa6bvss5hC3y5OH6bWCw5e/VypeqjEeCHm8dPaRBeIO
USnW9/15lRz+gYQNmQ64bfv898oPaYc9JZMlWK7JO2w5UbZvvtR5e7B5e0Ud
pPXvqrA1SjvskGt9Hbjji/0ioOl/Q0QdPl3yTRKYoejQ6Zjw9ILSafv7/r3T
8yYJOEDskXUAOzeG1QGsfaqIgynYQTIOQI5zd877/cUZE9/W2Ms7QPwh5fCw
SmSd+8Nv+0G+ebxU2OFdjb1pnJWiA5M2yIf37UG2y7FKOkC8L+EgDxb4aA+W
/i7owKe7ae57dUmHAKAzhJq/2EPCQcKhPgvoswgFh8NA1/Qf2rof4h8uhzlH
FDYUZShBzflsD7GX3+EbSJmpMsze/RB7BSHufiMPcdcuVgdFoO6JbwUg4RYm
5RAGdgCXg485MERSRSDiYgoOQeCAY3ewBgXQO3EHABhT1LI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.749, -2.863, 4.862}, {9.866, -3.76, 
               4.812}, {10.733, -3.3, 3.679}, {10.424, -3.536, 2.515}, {
               9.421, -5.195, 4.565}, {10.587, -6.171, 4.539}, {
               11.192, -6.364, 3.472}, {10.906, -6.77, 5.59}, {8.202, -2.791, 
               4.044}, {10.413, -3.692, 5.74}, {8.726, -5.469, 5.342}, {
               8.911, -5.238, 3.614}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmID78VSOmv0ndIaB3ep5QM8uBrD0lkyVYBBxq7U3j
dnlqOlyteKlmyMFwAMzl4XAo3zdfSv+ulsPTC0q3f9ZxHFDcUJQx8S2jw7bP
f69UrNR2uHnue/DjpWwHZs0EgY/2f1Z+vOSrpO3AsUYmKsX6/X7tdjGgEh4H
kGlMq3Uc2BqnOnfnfN/PwwSUiRSGmJOp5+DxsEpknfvN/WB9u0UdgJyHVSG6
DmDrVR7Z9x8COpxfwqH5wKmFrmUGDltOlAGl7u+H6BN1uL64wJbrurrDfX+Q
x5gPyAJtv39e2EEIpIFVwwFs7fPv+9UNQTYwOcwA+v5Al44D2JtMz/eDw+UQ
m0MC2KOaUH/t3g8MnDA+XX6HaSDt1toOaWDwZ/8iV6DLQ8QcvgCd//KZroM1
2GKmA35JAhGWJkIOALLPpJA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJbWv6vC5qjtMPFtjb3pPYEDi1y3ff57hc0ha0/J
ZIkjOg6SLGF8ukaiB04vBEkwOjROde7OSdd2eLx09hEFA/EDbGCB9/aFtlzX
F2/QcSjfN19K/674AY41MlEp1uv3OyU8vaAkreuwQ671deAOyQMLpEAWcjlY
bjlRtm++ngMDCDTIHeBh0m4Xu8nqMCNPqPkAl74DUPN9f1/FA58u+SYJRPA5
rHN/WCWipwvRd1/pQBDYQAGHmP5DXzXmGDiAnLkpVvGAadwuT54mQQfl2z/r
smq0HLpznv9eWSh4AOSM2z95HUC2nNuu53ASaLvUeuEDYPtO/bd3ASnU1HMA
cha6mkkc+KYBNLlUwMHHvNMxQVUb4h5e6QNA04Eu5XGA2KPr8Gflx0u+SgoH
IP77Z58GAm4GEPP1ZSHmfGVyAAALK5r1
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmINa/q8LWeFXDYZcnD5M2u8SB0skSLGF8H+2TBCIs
t3ioOzz/vfLjpbOSB7pzQKxN+/eUABWIqTlsOVG2b76U6IHijIlva+xf7mdr
nOrcraPq0H/oq0ZMv+gBP7AB//aD9fOqOiwpsOW6vlj2ANie9mv2uSAJITWH
ypdqhhw5igcOg7QdemsvCbRdt0jNYY1MVIp1vPKBqxUgBWfsV3285Js0Qc2h
+cCpha5ligfyhUAsRoc3gTvkWl+rO4C0bZorfsA0DmTDf3sIXwNizn3pA2Du
++f7F7lu+/z3ijLEnG3SB8D+n/rRXmSd+8MqoLg9yIAeuQNBIGMDH+zPAnnY
Rc0BLD9F/sC7GpAKVodls48obDBSd7AEBYS88gGIO1gcADTsmfM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{11.073, -4.136, -0.142}, {
               10.45, -2.96, -0.689}, {8.944, -3.112, -0.691}, {
               8.265, -2.742, -1.65}, {11.527, -4.1, 0.728}, {
               10.724, -2.104, -0.09}, {10.79, -2.811, -1.702}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIK7P2lMy+YaCA5CUYAnjPcDWONW5O+e6PVhcQsZB
qPnAqYWu/AcEIiy3nCi7Z38QyNv2WdLh7BkQ4DzQLnbz3Pfg3/bdOc9/r/wo
43BUYUNRxkT2A3G7PHmYtFkdbv+sy9rzRcrBLwlkguiB497mnY4JD+37D33V
iOGXc/iw/Ji3OafEARewAT/twdanyziE8elumpsvcWDZ7CNAE1/sh5ij6PDp
ki/QJP4DINfy6X6yzwc5UFHKYZozyADuA4uArvt75cZ+sHP3iTn0Ts8TanYQ
OwD2xrbn9hB75ByApr9ffkz6wI/gx0tnH/lmPwOo7ICXgkPlSzVDjjXiB4CO
B3rt3X6ONTJRKbulHUCqFDbIHJDWv6vC1vh0/2lQMPyVhLjnhtgBruuLC2y5
fu4HAF/mpbI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.233, -2.927, 1.711}, {4.633, -2.318, 
               2.853}, {3.297, -2.935, 3.156}, {2.565, -3.352, 2.253}, {
               4.496, -0.828, 2.65}, {4.674, -3.089, 0.914}, {5.289, -2.479, 
               3.695}, {3.818, -0.644, 1.832}, {4.12, -0.371, 3.553}, {
               5.47, -0.426, 2.415}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3., -3.023, 4.41}, {1.741, -3.507, 
               4.852}, {0.842, -2.342, 5.006}, {1.141, -1.405, 5.75}, {
               1.863, -4.264, 6.143}, {3.658, -2.71, 5.07}, {1.309, -4.141, 
               4.098}, {2.256, -3.602, 6.9}, {0.876, -4.606, 6.417}, {
               2.521, -5.107, 6.001}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIK58qWbIsebMftO4XZ48TMwHlG//rMuyEXRY9fGS
b5LAp/1PLygBRb7sP/89+PFSaUGHkMdLZx9RYDnwYfkxb/PO3/sh+oUctNvF
bp77znbAi4cJyGQ/MGsmEEjCxD/uB5mu3f5o/+mFrts+/2VzsAdb+A1q78/9
LGF8upvm/raHyB+xX+f+sEpk3XF7iHmsDpZbTpTtm892AGiZTFTK3/2djglA
p323h9C390Pcw3lg4tsaoNF8Dguk9O+qsL3cLwI26BHEfnYRB78kgQjLLf/2
G4PBYXuIPLuDbFSK9X3/t/tPAm2R0v+8//nvlcAQeGU/54jChqKMt/sh5rEc
ADvz/X97sLdlPtjvKZkswRJ2b78HyLnubA5g6eXHoPKP7BnA4Jd9KUgZ31l7
zZj+Q181PtjnCzUfOLWQy+ETKJgjuCDhvufNfqDnr1S8/GSfBgbsByDuYDnw
DyiqZvjEHqbeHOxxxgMgU1y3MTkAALJL2cg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIPbiYdJuF+M68FLNkGONzKv9P4IfL519RMQhjE93
09x8oQPbPv+9UvHyw36wskgxB8stJ8r2yYsdEGo+cGqh67b9QNGb58qFHZ5e
ULr9s070gL1p3C5Pnk/2EH3CDm4gxg+hA+9qQDJv90PMlXFgATP4DkDov/tB
xny/LOcAdsccCah7vuyfkQe0yUvOYZpzd87z32wHqkXWuT+s2mIvG5Vifd9f
1AFq/4HW14E75FoZDoBcr2Ag6lBoy3V98QfBA2D575vtZ80EAVkHkOuYtLkO
qIOMj2I8sAyofMMnaYcQkMYFkgfkwQYxHYD4U9bh7BkQkDgACZdP+1XZGqc6
eys6+Jh3OiakSkP9+2j/aWBgfK6VcQAACVCgmw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmID57BgQkD6w45m3e6fhk/7LZRxQ2FAk4qLI1TnXu
lj3wZ+XHS75JB+xvnvse/Hgpl8O++VL6d5coQMXf2E9z7s55/lvAYcuJMqCU
0gF707hdnjyX7JsPnFroaibi8Ksua09JsMKBQluu64sLXu4HyTJpMzusc39Y
JaIne6AeKD1Z4sf+kMdLgTZ/swfLr5Y+EJVifd+/9/V+zZj+Q181ztiDbFlZ
KH3gw3KQQ9kO3P4JMvin/QKgc1TaJA6Igx34fT9Q0/Q8oef7kwQiLLd4SByA
uJv7wI9gkAVP7Be5bvv894rYgaAdcq2vA9mg9IP950HKpKUOAB0JdOnP/RDz
BRzA6kOkD4B0Vbx8ZQ+xh9VB3ZBjjUyU4gGwszf82A/0VLvYTXYHD6C31h1X
PPD0ghLQiFP7wf5c99e+WgTI+iVzABwu2w7bz5oJAivtwd6cLnPgXQ0o5LgO
KG4oypj4ltkhDQzED4CDk+n9fpDp577/3A9W/k7sANj6J4IHIOH/0h4cTDEi
B+6qgCKO6wBE/ef9AKDw/Y8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.28, 2.196, 4.13}, {-9.044, 3.089, 
               4.971}, {-10.517, 2.868, 4.751}, {-10.963, 2.695, 
               3.615}, {-8.669, 4.537, 4.686}, {-7.731, 2.571, 
               3.407}, {-8.801, 2.869, 5.999}, {-8.909, 4.776, 3.66}, {-9.225,
                5.188, 5.344}, {-7.611, 4.676, 4.849}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.247, 2.794, 5.821}, {-12.653, 2.586, 
               5.734}, {-13.003, 1.123, 5.826}, {-13.789, 0.723, 
               6.679}, {-10.822, 2.873, 6.701}, {-13.141, 3.12, 
               6.536}, {-12.999, 2.97, 4.786}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIA7aIdf6+qLGgYtKt3/WZV2x/7Py4yXfR8IOSwps
ua4nax7Q3TT3/fJjH/czabeL3Twn7JD7/PfKj0IaB04vdN32+e+f/dUi69wf
Vkk47PLkYdJ21zzg8bAKKMJ6ACwsIu0AMnVPicaB64tBBv7eHwdWyOuw4pi3
eWej5oEU6/v+vdM/7N9QlDHxbQ2zwy+QcmGdA/+uVLxUM/yyf5pzd87z3//t
wfpeqx94vHT2EYUNh/ZHWG45Ubbvtz3Y/YK6B9bIRAGNery/EqiLY80be/nW
14E77mlAzXlgD5W3bz5waqFrmfaBBVL6d1XYLtrPmgkCJ+3B9lTrHDh4CuSx
t/bKYIe/2Q82f6L6AbC3Hj6zn5En1HzASxDi33btAxB3fN7f6Zjw9IKSiAPI
Fn9fNaj//+wHaQ/cwePA1jjVuVtH8wDIt3lCbFD38jiYgzQG6B4Ahe734P/7
Y/oPfdWIYXFIA4Fnqgcg/pljny8EcjmDA8hWMUn9A0kCIJtf7QfZevvnI/uj
CqAQVD8A4X+yh8hvs2cJ49PdJKt9AGgI0MaP9hD5H/sBpDT8yQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.803, -1.46, 6.382}, {-10.092, -2.062,
                7.471}, {-9.33, -3.285, 7.043}, {-8.755, -3.983, 
               7.87}, {-10.351, -0.774, 5.841}, {-9.398, -1.34, 
               7.878}, {-10.799, -2.343, 8.238}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIGZrnOrcvUbpgCqYwXOg9XXgDjlWcYc5RxQ2FGko
HkgSiLDcckLowMFTC123fRZx4Lq+uMC2S+bAp0u+QCnBA5MlWML41oo4gGld
6QNgfRmcB9QNOdbI3BJ22DT3/fJj3EoHSkEK+kQOgLRzXedz0G4Xu3luuwpE
XZQ41Dw+Bx4moMxMtQPzgNq8zcUOVL5UM+TQEXJIA4FnKhB3cksf0IzpP/RV
g93hmwaQsVX5gL1p3C5PHo4DIuvcH1ZNEXHg0wXanK54AKQqhl/swA45kM/E
HcDe1FE6sOojyELBA7pgB3JC/aVwQBLkDSPxA+e/Bz9eOpvb4SjIO4HKEPFN
0hD3rGFyMO90THg6QQ2iTlr2ANg5MWwOAB5QjVo=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.296, -5.299, 5.293}, {-4.878, -5.059, 
               5.3}, {-4.178, -6.103, 4.493}, {-4.567, -7.271, 
               4.52}, {-4.339, -5.03, 6.719}, {-6.631, -6.224, 
               5.345}, {-4.696, -4.095, 4.847}, {-4.481, -5.996, 
               7.179}, {-3.284, -4.798, 6.686}, {-4.858, -4.273, 7.287}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJbWv6vC1sh5AEROPSx2IGtPyWQJFj6HNDBgPrBG
JirFOl7qgCpQ2rmb3WHFMW/zTscP+x8vnX1EwUDiwMmyffOl9NkcKl+qGXKs
ebHfByibkCp84LJvkkCEJYfDj2CQSo4Dh79qxPQ7SR8Ayj69oPTT/qLS7Z91
WZwHgJqANogdgLjjqf2Xv1cqXqrxHlDcUJQx8a04xF3Oz/cfPLXQdVux8IE3
gTvkWrMlDmya+375Me/3+8HardkOgOU/S0DN+bm/0Jbr+uIC9gPa7WI3z30X
OgDi2XLxOUDUMR2A2CN3oPkASIDbYdZMEGA58Pz3yo+XfOUO1Nqbxu3y/GAP
sU/gQAjIGwtkoOb9toeEB9+BMD7dTXPzhQ+IrHN/WCXyyR7kqz0ljAfe1YAM
EDmw5QQogB7bAwAbwa6l
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIPbiYdJuF9u5P8X6vn/vdOkDIY+Xzj6iwOxQn7Wn
ZLLEF3uw8DvJA6WTJVjC+Bgd/JIEIiy3fLOf9375MW9zyQPVIuvcH1Y9sS+0
5bq+uOCz/TKg7g2fZA4skNK/q8J2cD9EnMlhQ1HGxLd/ZA/IRoFsYnX4EQyy
iNcBbK+4zAGQK26eY3LYNx+kkdFhRp5Q84FTcgc0Y/oPfV0h4FAM1F5jf3U/
iDSNkz9wteKlmiEHkwPYvqJv9ue/Aw2UFjuwRgZkAYvDl79XgCoYHcRvngPK
KByA6GN0OFkGsoHf4ewZIPCROCAJ9JXuJjYHDpDG3YIO0iBnM8ofAPlKZB2r
w5ICkAf4HMDK5kof2OUJCrAv9mlg8MkepMpdUeGAaRxQpknQYZpzd87z32wO
v+qAAXhZ4YA9WELIAeQNjRgmB0i4SB8Au2O9kAMA3japhw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF5xzNu80/GPvWncLk+eJpEDG4oyJr6tOW+ftadk
sgTLP/t17g+rRPSED/y7UvFSzfDT/j8rP17yTeJ0+LAcqJFT4MAamagU6/tf
919fXGDLdZ3H4eCpha7bPnMeYAnj09009/5+/bsqbI1TH9v3H/qqEcMvcOAq
yBiOX/sNOUA6H9u/Cdwh1/qa7wBQkXN3DseBZbOPKGwoemAPcRfrAbAy6/f7
jyqAXPbfHszfLXjgOEg64a29LMh6///2EHeIHdhyomzffKnf+4NAxgZe2A9R
J3RAGuyQr/uBvgF66dR+oODTC0qCB3Kf/wb6iOuAOthB3+xBrn6/nOHA7Z91
wCD4vB8ULEza1/fLA03bIccIdefX/ee/Bz9eOvsOxD3WbAcg9u2wBwDNXqW+

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIFbcUJQx8S2fgypb41RnbsEDi1y3ff57hfnAstlH
FDYUiTgc/qoR03+I58Cmue+XH/NmO/DvSsVLtY3CDrpgAYYD+ndVgDrZD3Tn
PP+98iOfgyZQ9VeNX/vB6gy5DwANr7E3FXMQv3nue/BjgQMXlW7/rMsSOKAM
omwEHQQiLLec+CZ0AKT70lmhAynW9/17p3M7gJUvFYGq5znwJnCHXGu2uINQ
84FTC135DoCtdYbaLyrhMCMPJMN9IA0EngkdAHvrj4TDr7qsPSXCIgeMwYD/
wFEFkAyfw3mQ8bP5DwT0Ts8TYhY9YG8at8uTR8iBh0m7XSxS7IBTwtMLStGi
B2rBEswOB4G2bvssfADsvRi+A9cXF9hyXeeBhoPEgSCg814Hch0AAP3bono=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL6rwtY49bC4gyRLGJ/upq/7b577Hvx4KcuBRa7b
Pv+9Iu7QONW5O+f5bvt2MZAM64FOx4SnFxaJOYBkK14+sgerCxE48K7G3jRu
l4iDMRj8tn+pZsixRkbwgPLtn3VZNrIOslEp1vf9n9qvc39YJbKO8QBEnbyD
7qa575cfO20Pku2d/mq/4oaijIm6Sg6lkyWALnprv8uTh0m7/d7+BVL6QKdK
O1SLgEy4Y7/lRNm++VLn7UGmuT+Ugtr7dz/YG3MZDxz+qhHTf0jEIQ5swH17
sDYRhgMg08QkFRxA1M1z1+1bXwfukGtlP3B6IcgjMg7i4AD4bQ8UBMowHsja
UwJ0iQLUv6/2rzjmbd7p+Ga/JcgB9xUd8oWaD5xa+N8+SSACKHRv/6yZQHBT
yaF3eh5Q5pE9xJ779nOOKGwoWqHsUA50tf7dJ1B7P+9/A6KyxaHu3wzRP3Pl
/m8g55fKOICCb0/JYnuIvk/2/4CuUDOUcpgGipbf3+0h7rtmDwDcktsI
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIC7fN19K/664w78rFS/VDC/s752eJ9TsIHIg9/nv
lR8viTlY3/cHCi2yf1glss79oeSBs2dAQMDhD1DWN+mAvXa72M1z36UO2JvG
7fLk4XPg09009/3yV/YsYSCW3IH6rD0lk2dIOqgbcqyRifqwnwEEGmQPvKsB
6rASd4hKAdnAfAAkm7Jb9sA3jZj+Q1+FHECmHPNmOSCtf1eFjVHxwK86kEHS
DtcXF9hyXec+MFkCaMNauQNAy4MfL5V0cNv2+e+Vio9Q9wsf4AIp7JJwANvH
8ME+Y+LbGvutUgfOg5TPlnQIACt8sr/1deAOuaMKB8D+3yjrkC/UfODUwo/7
K4GhwaEjc6AYrFHUAWg50EbWA08vKN3++U/ygC3Igr0iDmBjDjAdOFkGDMj3
SgfA+hUFHUKAthxR4DmwQw5oww+FA2D7mAWg4flnPzjYJisceAO0vjVbDhoO
3AcUNxRlTMyVPlALCtCTkg5OCSAbBQ+A1V+WO+DFw6TdPk3WwRgMuA74JQlE
WJooHgAAlQvUFw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmII7pP/RVI4bbQWSd+8MqkUf7JVnC+HQ3iR84qrCh
KGPif3vTuF2ePEyP98/IE2o+4CVx4MPyY97mnV/tfcw7HROePrD/dMk3SSBC
9MCvuqw9JZNP2IN0z33/2p5Ju13spp/YAYgB3+wfL519RGHDv/3HvUEaxQ68
VDPkWCPzw36yBMhCjgNAy9e5J0odsNxyomzf/B/26iDpKLYDJ4E8KX35A9Vg
B/6wB6t7KADlS0Dt5XNQvv0TyPqwH2z9cpEDDGDwx54H7JB7+59eUAKqkDkA
cvUFpf/2i1y3ff57hfEAiKx4KXQAZMtdlWv2X0Bctb/7Mya+rbE3FT1w3793
ep7Qd/u7KmyNU50FD6RYg0REIO59+MseHH53hA+Arf8idQAAtLGlyw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIH5XY28at4vBgSWMT3fT3I/2yrd/1mXtETzQ+jpw
h1zrT/vz34MfL53N6DDniMKGogzeA0BF75cf+21f+VLNkGMNt8NFJaCGV4IH
+g991YjpZ3NoF7t57nswn0MaCDwTPhBhueVE2T4mhxTr+/6905kcri8usOW6
znSAC8xgcmic6tyd8/yj/bbPf69UvPy2vz5rT8lkCQ4HiLu+2oOdU3J4/775
Uvp3VV7ZnywDsV7aa8aAbPy0fwFImI3DAeKeF1B5wQMflh/zNu98aL8CRDky
OEDczX0A5Io8IW4HBjBgcVgCcs5ilgMQd/+3B3py4tsaTgeONTJRKdZ/9/8C
WT+Z1QFiz0X7s2dA4N9+kCnNB1gcgIEDDBlGB5Av50tdt7cFe4wd6t979pLg
gL1rf9k3SSDCUsDh6QVQgP2wh4T39f2qbKAQuAINzwf2y0DGFTEc8HhYJbLO
/aV9p2MCUMvq/cUgZ9nf3Q/x31V7oOWnFrr+sgeFkifPs/0ARIPb8w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIP6mEdN/6OsTe3vTuF2ePQIOpxe6bvtcK3SgXezm
ue/Bj+0LbbmuLy4QdWBrnOrcnSN6YN775ce8zS/aH/c273R8IOnAAAINggei
Uqzv+/de35/7/PfKj5ckHNbIgES4Doisc39YJXJvP1ieV9RhEdD4v1ckD7CE
8elumnt9/y5PHiZtdgGIeIjsAaAh0/OE3tuHPF46+4gCv4N86+vAHXIKB7yA
ytrFPto/vaB0+2cdi4NTApA1W/FAkkCE5ZYTTA5ga32ZHX7VZe0pEVY+kC/U
fODUwqP7g3bIAU3gc/h0yTdJ4IbAAYh5P+0nS4BcIOYAUuVqJg4V/74f7A1x
UYcEsEXiBwJAzmm+sR9CSzj4AL2dkCpzAGzsjnv7gTygSk6HGXkgC6UOgHz1
fvmn/eeBgbdUWgDuflDw8jB9tAe786yQAyhUbbsUD6gbcgCD6o+9/l0VYBDz
O4C9GSl7ABz6S9/b75svBZT6Y1/5Us2QQ0cBGm7n7bXBEcTsIA3SyKh8AOy/
CE4HsHWtzFD3KB4Ax+dfJoeDp0CM7/alYI+rQN3P7FCcMfFtjT2nw+GvwITQ
pHIAAJYM9IU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIO4/9FUjpv+Zve6mue+XH5NzmObcnfO8WuiAFw+T
drvYTfuQx0tnH1mg6PANqOrQV94Dt3/WZe0p+bhf3ZBjjUyUksPTC0pAIb4D
EP2/9zOAgZKD4oaijIm5wgf+Xal4qWb4xb5xKshgZYd986X076oIHhCIsNxy
ouyH/ckykIiyw/PfKz9eOit2wC8JJPPDPowPaKK+gkNA7/Q8IWbxA6psIBOe
2BuDgaIDSLj5AOuBbZ//Am14Zn8Y5I1Dqg6fLvkmCdwQOJAGBowOV0HWc6g4
QMzlPXDz3Pfgx0uf20P8o+wgG5Vifd9f8gDQM0AGs0O1yDr3h7+UHT4sP+Zt
zilxIBfssI/2oMA4913OYR7Ql97bpQ5MfFtjbxrHAtF/Xs4ByNnl2SN2AACf
cJ7Y
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIH7+e+XHS76/9icJRFhu8VB28AMzWA/U2pvG7fLk
OJC1p2SyBIuKQ75Q84FTC1kPLCmw5bq+mPMAiCzYq+Zgfd+/d3oe14Hj3uad
jgkcBzbNfb/82GkNB5BuHibWAzfPfQ9+vJT3gNu2z3+v/FB2+KYR03/o65f9
Hg+rRNYdFznw6ZJvksAMFaj67/vBxgnxHDiqsKEoI1DRIYxPF2jk4/1zjoAE
Pu5vfR24Q65V2eFXHchl//ZL699VYWvkgdqj5AByxdMLXAcg5nEdgKhXdQAS
QNaz/S7dOUAvix0QWecOdIGyA8TdDAfOg7TPFjsgDjJosYpDIdiDd/eDXNPs
IAoJhxY1B+XbP4E2/9tvueVE2b75zAfmAb3r/V3BARxMYff2n17oCvQp/wGQ
LzViFB0OfwV5+Kr9RSWQRv4DYO0l8g5g/038vB8Apz3BNQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIL6odPtnXRb3geKMiW9r9qs5nD0DBD5CB7Z9/nul
4iXvgfJ986X0ZTUd+g991YjhFz2wbPYRhQ2fRA6AlNuXajrkPv+98uMlkQPW
9/17p78TP3DZN0kgolLdoXSyBEsYn+iBde4Pq0TWcR7Y5cnDpM2u6QA2767U
AYg834GA3ul5QofVHMDG+Mod8DHvdEx4ynFgDtCaohVqDiGPl84+8kARYq4l
9wFDjjUyUSkaDntKgAZMUz4QA3YY04FFriAXqziAdF9IUjpw8NRCoAgX1B5V
h8NAVf1OIlBzuA6sOOZt3nlQy6E7B2Sz0AFJoCrdTVDzn2g5MGm3i908J3MA
5K08IcYD6iCJWxoOEH1SB37VZQGdwHNgSYEt1/XHKg619qZxuzxlDoBM3+Ih
fIDr+mKgjDpE/KTcAQBsvKTo
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIK7P2lMyeYbYgZvnvgc/fqrt8CZwh1zra+EDSwps
ua4ryxwAkosL9uo4ZEx8W2O/VfjA898rP146KwcV14aIm/IeWOS67fPfK4oH
Fkjp31Vx03aYkSfUfOAUzwEvHibtdjH5A0BbJFiuQdVvlThw9gwIyBwA87/q
OKSBwDPZA5vmvl9+7LTMAZArAn/oO0D0yx34phHTf6hU8gDYunkGDtb3/Xun
50kf2FAENOGP/AHzTseEpxMMHMD6uxUOqBtyrJG5JXygWmSd+0MrXYd5QGFv
c+EDlltOlO2Tlznw5e+VipfP9BxA0lVThA+A7U+TO3D7Z13Wni2aDrpggyQO
gIyJWqJ4ICoFaKOvjsPDKqCORIkD74DOiNslcQCszk3HQRasQO7AvvmgAJA/
APT8QlczHQeQdfNnKRwAAF6gsUs=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-6.905, 13.746, -2.618}, {-7.39, 
               13.334, -1.345}, {-6.323, 13.499, -0.308}, {-5.43, 
               14.371, -0.492}, {-6.361, 12.807, 0.711}, {-5.948, 
               13.948, -2.701}, {-8.25, 13.932, -1.079}, {-7.675, 
               12.294, -1.389}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJw9Ug1IU1EUfm7DiWY55+8ydTpzm3uNEAuJuC/Kwv4sC4kwGVIQIa0s08QK
kZIyibCoFDONtEBCRKQkfB+1NLREwooRZVIio8yGWIZOuve+Rwcuh/vePd85
33c+c7E7/4hGEAQzPVp6XJOjKR+fpoKlv+cFtDd5krtKf8j7vz5o8rgsyO55
daa/JRzjefW3jkfOkKWxCt/qtQ7UYKg1Z50JDXG6guWiQdpSVzK1YBOxhz2r
MaHw2vM5a6FeUrID90zOT5ZL0aDFIZ0JQVJf7jJNhl5Ed/NMx8BwNMxdpUev
T38jAgvJgZ9VJKuoLwL8XW27zPuetEHpvwLB1Tc315UMkkwWs+nYXRxxILsn
BHQYCjku71x/eZNr0oqphUf+t7u0eDiwg36Zl39b6URlaSovPS4ce3a6Ic4j
87m1DqXenQSOm6mReH29iIzaGO9IuRlbe2cDYxUBEvrh/omNV2zKfT4JHEan
kThsowP8+n4VDh7eMJ4XbpRuU1UQKqLxDo34WOV/gVEqY2nErNYL+NXBBvXK
Sp9UlacW+U8SL37fuySX97eYnM0WnKJqVRG//DKZC/ef10oqc3B1GDoTWOcA
acuhQDcsSGNAYUZsZ3LG+Mg5Jm9uirLH3jAoOH7CULMS7eD5czzuzrCBDJLS
3wkNF8KkvtdL3D/Zdgy3skZRmKiMerxtIkhirug+JILRr4+NBDUXpaiTYr0j
f/alOtU5Y3CWG+ILUeoywNksxqn7GSLKPkRwOXyheDHHiL4j6cxGVGdaVBm1
xgB3JGPilzmtq1Z1TwYMsrW7psmb1yzs4PS9WhRxYwVk5pLRtnQVf1EWlMA/
YVl8xQ==
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{17.445, -6.185, 0.091}, {
               18.864, -6.484, -0.136}, {19.485, -5.425, -1.028}, {
               20.408, -4.731, -0.624}, {19.037, -7.871, -0.734}, {
               16.864, -6.201, -0.773}, {17.058, -6.869, 0.781}, {
               17.37, -5.239, 0.516}, {19.365, -6.455, 0.82}, {
               18.588, -7.903, -1.716}, {20.09, -8.094, -0.811}, {
               18.559, -8.601, -0.097}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{18.972, -5.302, -2.227}, {
               19.394, -4.284, -3.173}, {18.139, -3.569, -3.645}, {
               18.059, -3.035, -4.751}, {20.116, -4.952, -4.345}, {
               21.24, -5.699, -3.883}, {18.274, -5.914, -2.542}, {
               20.052, -3.589, -2.671}, {19.435, -5.62, -4.853}, {
               20.458, -4.195, -5.036}, {20.945, -6.583, -3.631}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID5Ztm++lL6hQ0z/oa8aMTwHSidLsITxsR3Y5cnD
pH1c36HW3jRulyfHgfv+vdPzhDgO6G6a+375MX2HNDD4sR+srZ/twKyZQHBT
3+Gi0u2fdVkf9oN08TD93g8R13WYc0RhQ1EG7wGRde4Pq0QYDhiDwGY9B7Ay
bZED1WCJP/s9gLLr2LUd2BqnOnfn8B44CtI2keXADrnW14ERhg4JTy8AbeA7
oH9XBajk736wM9Rg7uGCuJtd4ACY+0wXqp7jQLvYzXPfgz/uT7EG+iRc1wFE
TX8neiBrTwnQx1/2g3zXzKDt8E0DFBICB7pznv9e+ZH7wOOls4Eu13RQBTtI
4ECE5ZYTZfv+7v/y90rFyzQtB3BweLMeqAcbxHYAAAhdnq0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIH7+e+XHS2f1HUTWuT+sEnm13wNIrnPnP5AkEGG5
5YS+A1h43WP7qxUv1Qw5+A+E8elumvtex4FjjUxUivVH+8dLZx9R2CBwIOHp
BaXbP7Ud3LZ9/nul4q1984FTC13NRA/E9B/6qnHHwAFsXNkn+x1yra8Ddwgf
kAdRcoYOkyVYgEayOoDNzRc+MAdoWtEJQ4fj3uadjgkcDhuKMia+reE5cHqh
67bPsoYO05y7c57/5nKoBDlnDcsBkKy9qLEDxH0cDrZc1xcX2PIcaBe7ee77
ZX0o/8v+fCGgixSFD9z3752eZ2TgANZn+s7+ZNm++VL67Acg4WDooMrWONW5
+4m9ENgDwgeCQA4uNHCQ1r+rwtb41t6Lh0m7fZr4gR/BIJ8bOliDDWR38AMH
mNgBcHjpGTj8ARrnm8TpAA7P48IHckEWTDJ2gOhjdQC7L1jwQK29adyuTmOH
rD0lwKDgckgBG8h6AADhbr7s
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIP4R/Hjp7BZtB7bGqc7dOT/tv/y9UvFSjfMAxxqZ
qJTdGg7tYjfPfQ9mcCidLMESxsd1QKj5wKmFrhoOYOXP2R2MQWCz4AEeJm2g
Uk2HiW9r7E3j+B32zZfSv7tE6MBdFZDJGg5g7bpsDlzXFxfYcv3fXwtUtYtT
y+FXXdaekskMDmBjt73fvwCoTaVNxwEk7cnzxx4oCdT5Z38+yOJEdYfiDJAN
n+2PKmwoypjIdQDsrnMaDk8vKN3+WcfncBFEZTEcKLQF2mSg5iCtD3IBK1T8
136Qrrc1Wg4uQNf/XsnqYN7pmPD0wqH9uUDeRyFNh/5DXzVi+j/ZQ/Q93Q+2
7quug9u2z8CQYXEAC0/9vV8zBqgyQ9fBcsuJsn3zX9knCUQAmd/2AwCw1JtQ

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN43X0r/roqag3a72M1z31kdtpwo2zd/lsgBxQ1F
GRNzVR1SrO/7907ncVhSYMt1XVnygBcPE1CpisPTC0q3f9YJO1z2TRKIsBQ/
0OmYABRScQh5vHT2kQXiDkDBLSe+SR74VZe1p2SyssNFkPIsNod17g+rRPRk
D9Tam8bt4lR2WCMTBbSCx6FxqnN3znMFiL1vFRxOloFcxuwAtm+a1IFVHy8B
bVJ12DT3/fJj3v/tmw+cWui6TfjAj2CghS7qEHPX8TkAPRH8WFX6ANjc+SpQ
9/+zXzb7iMKGIrkDQF8sLtir4gCy3pOHH+KvxYoHzp4BAXmo+VwOYHW2kgcg
7pZ3APlCguWfPciXtytlD/Qf+qoR46/o8FLNkGONzB97YzAQPwAAvYCYjQ==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIF5xzNu8k1HZwbzTMeFpgLDDwVMLXbcVCx2w3HKi
bN98RQeh5gOnFh4Vd5BvfR24Q07gwHFvkEolh6Adcq2vL4o7uG37/PdKBcsB
l+6c579XKjl8WA4yUNihXezmue/B//dXvlQz5NCRdVDcUJQx8a2Yw8S3Nfam
9wQOLCmw5bq+WNIBJL1mjrSDNlgD3wGwPfNEHb5pxPQfKpV16J2eB3SC0AEf
kLWpkg4gZ15YJOeQtadksgQL24F986X076oIO4Cc6bpNwYFjjUxUirXAAY+H
VSLr3EUd+HQ3zX2vrugA1KV0+ycbxJ2ayg6/6oAmCAs4gKSXuwkcKM4AuUwJ
4s5caQegIff9eYUOvAH6ujVbxkEgAhgi30QdAkAOYhY9UAhy/gdph6MKIA3C
DuIg7z7mOQC2b7mIA0h7r7gMNFzFDoCt/ycNcaeZnAPY+WH/9oPdMZnfAaTr
2GlFB6Cvv2rcETwAAAdZuiQ=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.399, 7.116, -2.006}, {9.75, 
               7.232, -0.62}, {8.487, 7.197, 0.244}, {7.719, 8.158, 0.275}, {
               10.508, 8.537, -0.405}, {11.614, 8.626, -1.302}, {9.311, 
               7.943, -2.529}, {10.392, 6.405, -0.36}, {9.846, 
               9.373, -0.584}, {10.879, 8.579, 0.608}, {11.84, 
               7.729, -1.575}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIP4R/Hjp7BYFh3axm+e+B0s4KN/+WZe15439ts9/
r1RkyjgAZY8obBB3sDeN2+XJ88f+9EJXoJSsw7z3y495bxd32CHX+jpwB6dD
ccbEtzX2ig4ny/bNl9IXcxCIsNxyoozHYY1MVIp1vKTDqo+XfJMmCDmkWN/3
753+zX5DEUiDmMMnoLDADSEHQw6Qyt32lS/VgExxh3XuD6tE9AQczp4BgQ/7
C225ri/+IOgAlpYRc0gCW3Bsf+lkCZYwPhGHKLDBgg7GYMBwYIGU/l2VNgEH
P5BCE1GHf1cqgFp/7DfvdEx4eoHX4V0NyEeSDv2HvmrE9D+yB3u7hMOhd3qe
UPMBcQeg7UAnMByAhAsrRNxBxmEOMDSATt8P9t4+JocVx7yBRko7zJoJAl/3
g+09pggNT1FouL2yXwQKtiuSDhD3SjsoggPghz2f7qa579VlHICKmLTb+Ryu
Ly4A+vSrvRs4AsSg/hd0CAA7gNEBEg5SUP9zOUDC69N+bbCFwg7gaDAVcPgF
8s5k9gMu3TnPf6/kd+ACGdwl5eAE9L3S7Z/2tWCHsUHEucQd5EHRKMd54CjY
ewyQcOGXd4DwH9ofPAWK+O/2suCAlnW4qAQKsT/7AbN+BoM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIE4DAymHgN7peULNkg5CzQdOLXQVcCjfN19KP1ba
4ajChqKMiZIOCU8vKN3+KerAp7tp7vvlYg5g7j8xB0OONTJRTyQcXLpznv/W
FHJQBCl/K+ZwfXGBLdd1MYe7KmyNU51lHH4EP14620XeIWtPyWQJFgmIfLi4
w5e/Vypepik6gLSv/Cju8KsOrMLhINAV24xVHNRBFtySdNBuF7t57ruUw7z3
y495m6s4WN/3B7pY3uFhlcg690RpiPrPahD9lxUcBCIst5z4JgaRfygF8c9d
Xoc3gTvkWl/LOSjf/lmXZSPuAHRsjf1WMQego8L41so6cIEdJu/gxcMEtFLG
IRfkrCB5h1UfL/kmTVBwmDUTBEQdPEAGHxd1YACBBkUHkC+73whDw03E4WrF
SzXDDgUHVbCElEM1yBlV0hB97KoO8q2vgS4Rd1g2+4jChk8iEH6cqgPIuktn
JR1M43Z58jRJOICjhUHZYQXQ152MitDwlXNwAkVItDJE3kEeypd1sAV7QMOh
FOwheYf+Q181YvrFHYxBYLM6xP/ailB3yjoAAzX48VM1B3AyWKbkAAB4wt04

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIN4h1/o6cIe4g1+SQITlFhGH0wtdt32ulXXQv6vC
1jhV2KF3ep5Qs4OQw8MqkXXuiQoOl31BCvkdTON2efI0iTlcX1xgyxWu6GDL
BWIJOjglPL2gdFvKQZIljE/XSMkBZLocq5hDGhjwOTz/vfLjpbNKDpox/Ye+
rhCE8H05HYSaD5xa2KriMOeIwoaiF5JQc1gdUqzv+/deV3TY9vnvlYpMaYi6
oyIOQSCHX5RzuP2zLmtPiSDEfQ/5HA5/1Yjpd5JzyJj4tsbeVMJhgRTIJ0IQ
fawqDmfPgAAf1L/MDrkgBwQpO7iBLRB2qAeaNlmC1WGyBMgDag5gb3HxORSC
PcjvoLtp7vvlbqoO2u1iN899l3EAhgKTdjungzzIo/MUIPYfkobqY4LQXcoO
IG3HTos7iAN1BT/+b/8GGCytqxUcAAfipYs=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.624, 5.326, 8.576}, {1.61, 6.245, 
               9.027}, {1.244, 7.251, 7.977}, {0.9, 8.395, 8.295}, {2.348, 
               4.458, 8.207}, {0.726, 5.686, 9.295}, {1.971, 6.767, 9.9}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.34, 6.854, 6.724}, {0.975, 7.741, 
               5.639}, {-0.111, 7.113, 4.842}, {-0.261, 5.883, 4.841}, {2.116,
                7.963, 4.675}, {2.206, 9.418, 4.202}, {1.153, 10.121, 4.16}, {
               3.311, 9.888, 3.841}, {1.659, 5.952, 6.518}, {0.658, 8.693, 
               6.036}, {3.03, 7.522, 5.036}, {1.821, 7.381, 3.814}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIH68dPYRhQ2v9vslCURYbpF3mDUTBAQc5gBFizL+
7j94aqHrts+yDi/VDDnWyHA5VIusc39Y9WW/x8MqIEvW4fnvlR8v+f6zr8/a
UzJZ4s7+MD7dTXP1FRzu+/dOzxP6br/t898rFS/ZD0yWYAnje6vg8E0jpv/Q
V06oefwH4nZ58jCtVnB4V2NvGrdL0GHT3PfLj50WOpAx8S1QRMYBTMUJOkSl
WAONFDtwGuScWmmHD8uPeZtzijmAbGk+IHWg0zHh6YVF8g7NB4AONhNzyBcC
sZ7uBxmvfVzRAeIOAQeQ894vZzwQAva4lAOTdrvYzXM8DmDhYywHwMIflByA
gXGibB+nw/nvwUAhngNg/0xScHACWqN0m8kBbJ8S1wGws6YrQNzhIAoJP0mh
A2lgoOSwRgbkckGHLyDr1UQPXF9cYMsVLuMQANbA7SDf+jpwh5zAgaAdcq2v
L0o4gO03EHQAB2+ixAFwuM4Qh6ibJ+ow7z3I4yIHvIDeap8m7QAJP0mHBVL6
d1XYZA+AQtGzR97hH8i6jUIOEPtkD7A1TnXufiPnAAr1qBRJaPhLHgDHx1ZF
B3D8rBVzAABIPe85
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.732, 6.325, 1.257}, {-1.344, 
               6.014, -0.062}, {-2.52, 5.375, -0.728}, {-3.577, 
               5.204, -0.098}, {-0.167, 5.049, -0.023}, {-0.493, 3.539, 
               0.919}, {-2.385, 5.727, 1.689}, {-1.053, 6.914, -0.581}, {
               0.105, 4.8, -1.039}, {0.669, 5.555, 0.438}, {-1.422, 3.848, 
               1.815}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIA55vHT2EQXmAxGWW06U2Yk4fLrkmyQQ8X//XRW2
xqnO3Ad4mLTbxSIFHRKeXlC6/ZPlwJwjChuKMtgO3P5Zl7WnhMMBLFzHcSAq
xfq+f+/v/SBd3TkcDqs+ggziPdD6OnCHHKvAgTQwEHFYNhtkAN+BFce8zTsd
hQ6I3zz3PfixpEP/oa8aMf3cEHN4xQ/U2pvG7fKUcQAaOj1vktABP6CrLE1k
DqgbcqyRiRJ3OAxSfkjwQKcjyGU/90PkRR3AzpjOfGCHHMhmgQPVIuvcH1YJ
OEx8WwM08d/+bZ//Xql4yXkA7M43Ig5gdRZCB4zBQPgA0FOTJViEHMDeeC5w
wAscACIHNs19v/zYaUkHoGuEmg8wH4DI8x4AOpKHabWMQxDYIG6oO2UPgN0h
Lu4gDw4AqPgW+QPfQM4ulXBYIKUPDGIRSDgclDrAAAINwg6/QMEqLHwAAPM/
sjs=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.448, 1.986, -2.778}, {-2.914, 
               0.701, -3.086}, {-3.836, -0.017, -4.003}, {-5.048, 
               0.215, -3.98}, {-2.706, -0.102, -1.821}, {-4.34, 
               2.058, -2.367}, {-1.953, 
               0.832, -3.564}, {-3.661, -0.247, -1.337}, {-2.281, -1.064, \
-2.07}, {-2.041, 0.431, -1.157}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIL6rwtY41ZnrAIR+vd+W6/riAlvhA/+uVLxUMxQ4
INR84NRC11/7xW+e+x78WOxAQO/0PCFmoQOdjglPLyixH7A3jdvlySNywPq+
P1CG9wCf7qa575fzHgAa1p2TLnSASbtd7OY5zgOHv2rE9B/6vx/M/S59YI1M
VIr1ff4DINK/l/3AlhNl++bPkj/g8bBKZJ07+wGw8PRn+922ff575YfcATBd
wXSg/xDIoHf75VtfB+6QEz6wzh2kQfjAl78gB3/c/2H5MW9zTokD6oYcQCuY
DgAdB3QC8wGws45JHQC5lmm18AHFDUUZE98yH5hzRAHIUjgA9CxQAzdUH+cB
sPJuRYj/jwoc4AF7hO9Ad87z3ysLZQ+8Adre+poJSi/cD3Z2oswBfXBAMh14
VwMKmbf7IyyBPrNTPACm9/EdAIXa7Z/n9oP9wa9wAAAubb9r
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIPZLEoiwNBE/UDpZgiWMj+PAprnvlx/zFj4QlWJ9
379X8sAHIM+8U+DASzVDjjVzBA5I699VYWuUONA41bk7J130QBifLlCL8AGw
cnGpA+e/Bz9eOlv0wNUKoI4OiQNHFTYUZUyUP8AG1sB/YIEUyACBA0DTZKJU
FA/kCzUfOLVQ+EDu898rP17iODANqOr5b/kDQFdtOVEmdoBJu13s5jmGA28C
d8i1vlY+cHqh67bPf0UOSLKAbOaA2Hdb8YAq2ALJA62vQQq/75+RBzTYS+WA
C8i4lRIHjgN94ZjAcABoa4q1vNqBbxox/YdKhQ/0Tgcp5DvwA+TsI2oHZEEe
Py914OApkEW/94usc39YNUUD7i91sMN5DoSAlD/QOFCcMfFtjb3kgaw9JcAQ
ZDlgbxq3y7NH8sCcIyCPMx0Ah+8WEag94gfAzvkocOCi0u2fdVmcB/bNBwWI
AjSc2Q+I3zwHtIkHom6jAjy8QME7/Z3wAVDoTz0sfeDsGSDwETsAdp/Iv/0r
QNobFQ8U2nJdX/xBGmrfs/2Q+FE9APT80wuLYPEodAAc3Lzq0PCXPQCOft13
+8HpwE/rAMh1e0pEDjy9AHKowAGw965pHfh0yTdJ4IYUxB3OTAcApvgaPw==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.493, -6.323, -4.409}, \
{-5.088, -7.505, -5.128}, {-6.313, -8.31, -5.62}, {-6.214, -9.094, -6.566}, \
{-4.159, -8.359, -4.238}, {-3.534, -9.399, -4.97}, {-5.27, -6.242, -3.458}, \
{-4.529, -7.178, -5.991}, {-3.393, -7.73, -3.809}, {-4.746, -8.798, -3.444}, \
{-2.837, -8.993, -5.502}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH5YJbLO/aHsgTeBO+RatRUORKVY3/fnFTlg3umY
8DRA8cDNc9+DHy9VPHBUYUNRxkTRA7qb5r5ffkzpAFBV7/Q8hQNgrrfUAZDy
C4uUD2w5UbZv/i3FA2F8IJWyEFpf+QDI2N7rigcMOdbIRD0RODAjT6j5AJfS
AZfunOe/M5UPsIAVchw4eGqh67ZixQPS+ndV2BzVIOpOcUP0hysfcAJao3Rb
/cDVipdqhhy8B04CrZPSlzsAMmblR7UDQF2NU515D/yqy9pTIix3IG6XJw/T
atkDlSDlOoIHMia+rbHfqnAAqKg7ZznMXjGIu2cpH/jy90rFy2XyB0Cm3lXh
PwCyfSGr6gEPUEAdV4KYpy10wBgMFA4IRFgCtcLE2Q7c/gmyWPnAcW9QCCof
kG99DQxZpgMAD66qkw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.52, -6.915, -6.59}, {-10.301, -6.286, \
-7.659}, {-9.403, -5.55, -8.628}, {-9.808, -5.194, -9.728}, {-11.358, -5.357, \
-7.081}, {-12.451, -5.02, -8.059}, {-13.449, -5.767, -8.127}, {-12.352, \
-4.023, -8.754}, {-9.114, -6.386, -5.872}, {-10.794, -7.072, -8.209}, \
{-11.807, -5.823, -6.216}, {-10.877, -4.439, -6.777}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-8.177, -5.316, -8.211}, {-7.201, \
-4.699, -9.092}, {-7.334, -3.2, -9.181}, {-6.607, -2.557, -9.932}, {-7.881, \
-5.552, -7.299}, {-6.211, -4.927, -8.726}, {-7.311, -5.115, -10.082}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIBZqPnBqYavCAZF17g+rRFgPrJGJSrG+r3BgSYEt
1/XHCgfkW18H7pD7vN+lO+f575cKBypfqhlyrJE7YH3fv3d63qP9YP2usgfy
QQxF2QMXlW7/rMv6sv/pBRBD8oD+XRW2xqvKB8D6V77cP+eIwoaiFQoH3tXY
m8btUj3gtu3z3ysV3/eD7Z2vdICHSbtd7KbKgX3zpYBav+0HKvLkaVI9sGw2
SKPqAaDkue/Bt/engcAztQMx/Ye+asxRPsDWONW5O4f5QALI4kq1A0BHykQt
UYS4ayEn1B75A+Ugg2UVDkDc92o/1/XFBbanlA5EWG45UVancgDszI8f9u8p
mSzBEiZ74PRCV6BO5QNfgLpfql20B9PPFA4sAglfUT0ADgYhFghfROlAGJ/u
prnr1Q8E7ZADhtyH/SBT+HKVDny65JskEKF8AOT6x0s5D5w9AwQ+qgcyJr6t
sf+qdOAfyHhD5gO/6rL2lARrHAAAgD7Z+w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.448, 0.704, -7.383}, {-6.727,
                1.386, -6.339}, {-7.69, 1.957, -5.301}, {-8.749, 
               2.506, -5.642}, {-5.811, 2.465, -6.924}, {-6.648, 
               3.646, -7.994}, {-7.788, 1.212, -8.152}, {-6.119, 
               0.644, -5.844}, {-5.366, 3.026, -6.114}, {-5.031, 
               1.991, -7.501}, {-7.773, 3.998, -7.386}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIFY35FgjEyV7oP/QV42Y/j/2zQdOLXQ1EzjQOz1P
qNlB4YB5p2PC0wuMDkE75FpfB7IfSAOBZzIHIPrYHR4vnX1EYcO//VcrXqoZ
ckgcWOf+sEpkHasDWJvS//1gZUsUDyxy3fb575UP9trtYjfPfWc8IASy6Kjy
AYi5N+xdunOe/17JcQCsXkX5QBif7qa57x/vh9D8B+YAbSnKUDugf1eFrXHq
c/tdnjxM2u3sB2JADpdRPQDUlWJ9//P+g0Dnb/ssdMAH5PBUjQMMYHDAHqKf
9wCQmPh2jzrUnNf7gYYvP+YtdOBdjb1p3C7NAxB3fN8PCQfRA24gZ/+QPMB1
fXGBLddXexC34iXfAeXbP+uy9igeuKgEYrA77JsvBTSSC6JfUwHij5TL9ll7
SiZLsDAcOAqyfqISJPzSvtl/uuSbJBDxdT/Y/4KKB7xA3hF7u7/QFmSTwAHL
LSfK9t1XOwB0zMdLvj/snUDBeZsREo5TVA5A7GM4APbGYdEDYOeUaB0AegIY
MrftweESw3NgHsh727Wg/nq5PwQcYeIHAPb/+iM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJZkCePTNZI/cPDUQtdtn3kdToOovx/2R6VY3/fn
lTkA4Qs6cF1fXGDLtX3/4a8aMf1OUgeOKmwoypjI4xDQOz1PqPmDPVhdreyB
h1Ui69wfsjk0TnXuznn+09680zHhaYD8AfnW14E75ok5/LtS8VLN8IG9tP5d
FTZGmQO5z3+v/Bgk5QC0DWjSN/t575cf8zaXP6C7aS6QJeewp2SyBEsYg8PN
c9+DH6cqHJgBtO2Al6JDoS3IRV/tF0iBDFI4sG8+kLFEzkEzpv/QVw0uBybt
drGbfYoHIO7jc1C+/bMua8+H/SDVjVMlDoBcWTVF2ME0bpcnD9Pj/WD/dSkc
uKgEVPhKwgHs7guX9oP12SgeSAOBZyIOIG0i6z7ag93nJnVAERQMb8Wh4cDo
APbPJYkD0PBzsAdb8MoeAC1+qrA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.296, 3.577, 1.316}, {-4.738, 2.733, 
               2.342}, {-3.656, 3.456, 3.104}, {-3.01, 4.351, 2.578}, {-4.197,
                1.472, 1.729}, {-4.702, 4.178, 0.806}, {-5.514, 2.461, 
               3.044}, {-3.402, 1.715, 1.041}, {-3.824, 0.833, 
               2.516}, {-5.003, 0.975, 1.208}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ6RJ9R84BT3ASCx0HUbh4N5p2PC0wBBh7NnQID5
QEDvdKAKXoeb574HP14q4jDxbY29ady3/YW2XNcXF7A67PLkYdJmF3OQb30d
uEPu9/5ls48obCj6YQ+WthV30G4XA2rlOCCyzv1hlYigw5e/VypeLpN0AFlz
QYnxAFvjVOfuHGGH+qw9JZNnyDqcB1kzm+3AaaBrPteKOfglCURYflFwCOPT
3TT3PfcBoOVAK0UcwNzlSg5LCkA2sR64/bMOaIK0A1iaSRHiXlWBAyBbbv9k
csh9/nvlx0tCDifL9s2X0mc44Lbt898rPwQd5oCcmyHkACSAXuM7ALT8iIKB
CJQv4WDIsUYmKoX3ANiZz7mh9kk7QOz7uR9k2l0VAQdgKLSLRco7xPQf+qoR
830/ODhYxRyqwR6XdgAANNyn3w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIK4WWef+sOrIfh4m7XaxmxwON899D368VNTh9s+6
rD0l7+1fqhlyrJFhcjDvdEx4ekHMwd40bpcnzyf7yRIsYXy6DA66m+a+X35M
xiENDL7Yv6sBqWB3YGuc6tz9Rt5h1cdLvkkCTA7FGRPf1tizO+ybL6V/d4mI
gzLYAgYHsLApJ1Q/rwPINSLruB3u+/dOzxNicHi8dPYRhQ2iDlcrQC7hhKoX
cGg+cGqh6zYOh18gZ06usA8BKxRwOAgSLhZxADtX6bW9D9jhX+wvKgEtfCXi
8Pz3SqCLmB2cQNK3+RzOg7w7W8zhuDdIIaNDijXIZkYHsDVxnFB7PtpvKALZ
zAN1B48DJNy4HL5pxPQf+vrBfh4wFLy3CzvMAbq2KEPQ4friAluu68xQd4g4
tL4O3CHXyuPwAajMvPOvfSFQdvEHSQewu7IEHEChf+47j4MXOCK4oP5md/jy
90rFy2UCDpeBoRhhyeAADHygAg4HoKUaMfwiUP/zOAAA5bXMmA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmII6w3HKibN9H+8qXaoYca17Yc6yRiUqxlnPIF2o+
cGrhZ3sw5XrN/mGVyDr3h4oOEHlWhyQBkM5t+5Vv/6zLqlFyMAYDTodqkLKq
LfZg8T0qDs9/r/x4yfeSvfjNc9+DH7/cv6dksgRLmJID2Nr5n/aX75svpX/3
zn6w9s+KDgxg8Gd/6+vAHXKtl+13efIwaburOICVqTAdOKqwoShj4tX9b0DS
2moOkixhfLqbfu/vnZ4HdOoP+wUgZW4qDiDRue/f22u3iwFt3mzfnQN0SaE0
1Jx39lD7If7WUXY4WQaSeWgPNm7uz/0ZE9/W2H9VcLC+7w80+pb9kgJbruuL
P+0/D/TF0mgVh1kzQeDzfqAly495H7cHe9dEwQHke5F1v/dD5L/uB1rG1jhV
0QEA1ius9Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ5zRGFDUQaXw7z3y495mz/dbxq3y5OnScGh/9BX
jZh+IYeMiW9r7E0/7V8BlO08qODg0p3z/LemqIN2u9jNc98/7mcAAxkHcSAv
OFnIAcL/sh9o6MS3f8QdFEGMXCGHgN7peULNLAeWFNhyXX+s6GDe6Zjw9IK4
g/Ltn3VZezgPfLrkmyQgoeSQYn3fv3e6tEOE5ZYTZfuYD5ws2zdf6r0y1D5Z
B441MlEp1t/3g1TlCSk7gM1TlnHgYQKpYDtQaw/ygZrDqo8gA9kdXqoZArW8
2g/0FVCFrMOP4MdLZx8RgbrzwX4noCuUpJUg/twq4CDUfODUQleWA/KtrwN3
3FN2uL4YZAG/gyHYYs4DYGfNV3DweFglss5d3OEgUPW2zwIHwP7dowTxV4Ck
QyFQ1+ICzgNBO+RaXwsqOAAAOCqabQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIFY35FgjEyXlINR84NRC13f7zTsdE55ekHbYUzJZ
giVM1gHCf7cfqCjF+r6Yg2ZM/6GvLxQcZEFc///72RqnOnfniDvYm8bt8vRR
cnDb9vnvlYr/+wUiLLecKJN24GHSbhe7KQ8155a9yDr3h1VTRB2OKmwoypgo
7aC7ae775ce+2++Qa30daCHqkAWyuEXRgQNs4XX7Ra5AA0MEHJLABso6dOc8
/73yI5tDKch5fSIOny75AqVkHB5WgUx+td8YDOQdMia+rbHfKgVxF8+X/TfP
fQ9+vFTY4WrFSzVDD0Wovqf2tSAFJyUcuK4vLrDlknSAuPuLfRDIQRcFHU6W
7ZsvpS/pAHLt25rvUHEJiPmmCg6VQOM41qyxLwYLcDmAvesHC4ev9uDgec7n
kA8KYEVlqL5r+9/VgCwWgISzmIID2B2e7A7fNEABLOCgCg5YKYi+hTwOuSBv
B4k4gLXLKTj8APpm9hEOh6cXlG7//CfuAACQVcsz
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.626, -2.778, 4.873}, {9.702, -3.721, 
               4.839}, {10.555, -3.395, 3.639}, {10.217, -3.757, 2.509}, {
               9.168, -5.145, 4.737}, {10.268, -6.178, 4.73}, {10.813, -6.461,
                3.659}, {10.587, -6.738, 5.806}, {8.028, -2.768, 4.091}, {
               10.282, -3.61, 5.743}, {8.503, -5.332, 5.567}, {8.614, -5.232, 
               3.816}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH4TuEOuVVvdAUy/ZjngY97pmPCUz6FaZJ37w18a
DmyNU527cxgPgPlVbA5OCU8vKM3WcrDccqJs33yuA8q3f9Zl7WF0OO4N1LhA
26F3ep5Q8wHOAyDVIus+2s8AcU9pOYCVS33cD1ZewuUQxqe7aW6+jsNJkLD+
9/2/QMLCQg5/Vn685Kuk5wAx98r++/4gE0UcDn/ViOlXMnAAGrbQddvm/Zvm
vl9+7LSgw0s1Q441MboO4jfPfQ9+fNUe7EwRCYfSyRIsYX3qDiBr3i9nOpAP
coaisEME2OHqDstmH1HYUPRn/5e/VypeqjFA7dWBmCfzar9p3C5PHiYWhxRr
kAs0oeKn9l9UAjmMx8GLh0m7XUzbAehqoE1/9oNCL9BCFOKv9boOQWABpgNc
1xcX2HIJOgAAMz2mHg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP5Vl7Wn5LKWg0t3zvPfKwUPKN/+CRRhd+g/9FUj
xl/HIQbMEDtw3Nu80zGBxeGowoaiDEFthyUFtlzXF0scCOidnifU/MX+mwZQ
ZamOw4/gx0tnH5E8YAwGl+11N819v9xNx0GVrXGqc7fUgTQw4HWw3HKibN99
XYfz30Ea5A8UZ0x8W2PP7fBn5cdLvkkGDtrtYjfPlcsdkG99HbhDjtNh3vvl
x7zFDR1eqhlyrJkjcwDMNxdwmDUTCG4aOIBMz0mXPxACsl6BwQFs3FdNh39X
Kl6qbRQ8kCQQAbSSzwFk7fwoPYh55qIHIO5lchBZ5/6wSkQXIr5d4sBdFZCD
hRzctn3+e8VCyyFulycP02rpA2B7nvM5vKuxN43bBXW/tOKB0skSLGF8gg5X
K0Au1HUAyXqeUTjwCegbgQgWBwAhqKcU
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIPZLEoiwLNFwyBdqPnBKUfLAj+DHS2cf+WK/oShj
4ts/ag7GYCB9oD5rT8lkiSP2f1Z+vOT7SNXhpZohx5o5YgcKbbmuLy54uv++
f+/0PCFVB9moFOv7/uIHioHaa+z/7gdTW1UcGqc6d+c8lzvApN0udvPcY3tF
kAVrVR3A3O+KB+YcUQCKfLUP2iHX+lpQzeFXHdBCYZUDEPuf23vxgHSqOYCc
u+WE4oFvGjH9h76yOIC5ZeoO72rsTeOsJA4wgAGjA8ha0zgNh4OnFrpuK5Y9
cPYMCNzZD7Y3V9kBZE3gDpkDIFc3H/hiD5bvUXZ4/hvoQV6FAzwQh+6X1r+r
wnZQ1cHjYZXIOnaFA2xgj3A4XPYFumSnmgPIt73hygemgbz3m8MBAKHCmLI=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.963, -4.469, -0.088}, {
               10.416, -3.296, -0.74}, {8.909, -3.337, -0.726}, {
               8.245, -2.919, -1.673}, {11.366, -4.407, 0.805}, {
               10.755, -2.41, -0.223}, {10.756, -3.267, -1.764}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID690HXb570KDuvcH1aJrOM7kPv898qPl67aOyU8
vaB0W9rhw/Jj3uacAgfyhZoPnFp4137Z7CMKGz5JOqSBAdcB+dbXgTvkfttz
XV9cYMsl61D5Us2QYw3HAfGb574HP2Zx0G4Xu3muXMrB3jRulyePGNT8h/Zh
fLqb5ubLOkBoiQOXfZMEIix/2UP0STt054AUShzYNPc90AXP9/8B6vJ9pOhw
V4WtcaqzwAFJFpDOj/YXlW7/rHsl6eAH0r6F58C7GpBNN/dzrJGJSrEWc1Dc
UJQxMVfsAFDyRNm+5/Zg807LOYC580UPLAG6+vpiRgdVkLHcCg5nzwCBj8QB
F7AD3u4H+1tRGuIvHdkDkHB6vB/s3y5JBxDPPVH8gDLQGVl7fuwHAFgQpPQ=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.263, -2.932, 1.722}, {4.713, -2.303, 
               2.875}, {3.378, -2.902, 3.211}, {2.648, -3.364, 2.329}, {
               4.603, -0.812, 2.664}, {4.682, -3.071, 0.935}, {5.39, -2.477, 
               3.698}, {3.925, -0.625, 1.844}, {4.239, -0.341, 3.565}, {
               5.584, -0.43, 2.421}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.084, -2.93, 4.469}, {1.832, -3.412, 
               4.94}, {0.93, -2.247, 5.097}, {1.23, -1.31, 5.844}, {
               1.979, -4.156, 6.237}, {3.727, -2.562, 5.117}, {1.394, -4.059, 
               4.198}, {2.377, -3.486, 6.985}, {0.995, -4.495, 6.525}, {
               2.642, -4.995, 6.092}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIPZ4WCWyzv3g/rsqbI1TnZkO6IMZgg7mnY4JTy98
2M91fXGBLdfn/YobijIm5go6fFh+zNu8k/nAvysVL9UMf+23vu/fO/2dkENU
CojFdkDdkGONTBTbgQVSIJOEHC4q3f5Zl/Vh/w651teBO+7tv3nue/DjpewO
tmCDv+yXBWv8vp+HSbtd7OYf+28aMf2Hvl6wd+nOef575UV7oGFABawOlltO
lO2bz3oA5MrunN/739XYm8bt+m5fCDbo6n6IezkOhDxeOvuIAr8DxN3P9+8p
mSzBEnZv/5+VHy/5Jok4gI2R+rt/Bcgbjhfs+XQ3zX2/nN1BGeTMPS/2Q+z9
uF8e5Fy5t/ZPL4A88Gr/Zd8kgQhL5gMQexkcZuQJNR849dE+DGzA9f3GYMDu
4JQA0nHR/kcwyCFP7CHh9dsebHzJZXtxcAB8tK8FGePJ7QAJd84DSwpAHnmx
XxocAZ/tIfaxHQC5nk+X+QDMPGDgAEOI88DBUwtdt31mOAAJNyYHAPxm444=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID7ubd7pmMB5gEm7Xezmuef7d8i1vg60EHX4VZe1
p0RY6MDNc9+DHy99vz/3+e+VHy+JOQg1Hzi18KjogVkzQWDlfo+HVSLrjgs7
uHTnPP+tKXpA+fZPoM5P9lzXFxfYcolA1QsdkGQJ49Pd9HI/SNnKjzIO69xB
GvkOSOvfVWFr/L2/d3oeUKm8wwIpoECbxIHyffOBrA/7Qx4vnX1kgZzDZd8k
gQhLtgMgrsKGQ/afLgEFbog6HFXYUJQhKHzA3jRulycPwwGIe0QdQDym1YIH
IOaesq8WAdr4S9YhwnLLiTI7Qbj6g6cWum4rVnQAO2+u5IH+Q181YvoZoP6W
dUgDgWcSBxa5bvv898qb/YW2IJ8pOiwB+u66sjQ03K7vv1rxUs2wQ8YBAFrw
o2U=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIGZrnOrcnSN5gAEMnuw373RMeHpBwMEYDGQPnCzb
N19Kf6/9898rP17y5XawN43b5dmjcAAi/9oeQgs6hDxeOvvIA8UDHGtkolKs
z9vnCzUfOLVQxOGowoaiDEGFAwdPLXTd9vnlfsstJ4AmMjsAFd3375U5AOZK
fd+/CCj798o3e7A2V+kD6oYgk17sXyClf1eF7aJ9QO/0PKFmqQO6m+a+X36M
FUr/tOe6vrjAlkviQEz/oa8aMV/3Z0x8W2Nv+mw/xBzxA39Azk7iOgAx5ylU
vdgBMHWd5UAYH8ik+/vPfw8G+kDywGGgKf2Hfu5/WCWyzv2hgIM0SBuj9AGQ
6ypevrJ36c4BBgWbA9h8VsUDN8+BNP7cX5+1p2SyBIfDrzoQQxHqnvP7y0HB
d/efPcR/MgdAplaJnLNXBAbLxLd77AUiQCEifUATrIELGh4sDhB14gc8wA55
uR/sjsaf+yVZQC4WPTBZAsQQPDDNGeSgl+Bo4WkSPnD7J8gBHFDxz/sBxqzq
nQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.359, 2.139, 4.083}, {-9.189, 3.021, 
               4.876}, {-10.649, 2.662, 4.71}, {-11.094, 2.335, 
               3.601}, {-8.948, 4.466, 4.471}, {-7.855, 2.497, 
               3.315}, {-8.912, 2.907, 5.913}, {-9.248, 4.608, 
               3.444}, {-9.527, 5.117, 5.109}, {-7.9, 4.7, 4.576}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.375, 2.651, 5.802}, {-12.789, 2.346, 
               5.753}, {-13.066, 0.855, 5.82}, {-13.93, 0.403, 
               6.572}, {-10.951, 2.855, 6.665}, {-13.275, 2.831, 
               6.585}, {-13.198, 2.736, 4.833}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJwtUVkoxEEYX2tDskJLm6Pc+2c3kjZJmnElJEUJSdqQEJJcoeRB8iCJRNm0
jghJ2gfXfElyE1uS5GrbhNxs7plZX800883M7xofTUV6oVgkErnSYU3H1cjA
qveMAC6tsDmUoEfDldH2R34ybPocfzyQBsF04kWDbPqVTDwepGqcZHhZ6x56
OqyA3riOMtPnL8mKnFuvWZZjJ7bQC8B2WndbcBAr29yyPXBfOUW2F8Bu0jOn
IOqX1F8HhtlNSnERq8Ag+DHU0c4LSeYPJHiUyZlVwt57BpVmJh/NJYvV3SJ8
vMsaCtjZZmUgG4wm9BvNVBV33S2q4E3I7Vx5vSUWnnv08k2BRwVoQuq8+SQD
ohNlMCF+T60ELlvbj8J5HSLGIo9XQWy+cd/3xIi8KMpZ2jXhOosU4MOJzpHF
rzO2aemJ61ApwcxkrprJ1zgLSIbbYyjAZQBoeCA/hD5qRGop7pZLMh2nBKjl
Adr+5y3FFWxxoQLe9hfDkY59gOTfbwBwPN8FwuRJMq0wPdRVLoUAt9P2RAbv
x9ZSIowWf6UK4P+ne+CuHcRbiMdxFgxcb9kN0j+zYN7IH7IF+mk=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.623, -1.547, 6.449}, {-9.858, -2.09, 
               7.535}, {-9.041, -3.28, 7.106}, {-8.346, -3.881, 
               7.915}, {-10.224, -0.824, 5.911}, {-9.194, -1.326, 
               7.91}, {-10.53, -2.389, 8.325}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmII6w3HKizE7pwDTn7pznv3kOBO2Qa30dKO4Qxqe7
ae56hQPbPv+9UvFS6IBfkkCEpYmoQ75Q84FTC6Uh4pmCB3Z58jBps4s6PP+9
8uMlX6kDUSnW9/17OQ+EPF46+4iCiENxxsS3NfWKB+qz9pRMniFy4B/QNDVD
fodPl3yTBCRUDiwpsOW6vlj8wF0VtsapznwOEPPUDoCs23JC7IDIOveHVSJC
Dj7mnY4JqioHQKoLbKUP9E7PA7qEzcEF5OxM5QNrZEA2cxy4/bMua88XEQeQ
ad1vFKDmih34A3LeI3EHsHHrFA+ogoS5BQ8AXSXBEsbl0C5289z3y/JQcfED
B08tdN32mdvhw/Jj3uadSgcg+qSh6pkcwMFwVBUaDrIHmLRBJrA6AADB25rx

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.069, -5.305, 5.423}, {-4.662, -5.055, 
               5.447}, {-3.956, -6.091, 4.648}, {-4.26, -7.277, 
               4.766}, {-4.147, -5.045, 6.865}, {-6.403, -6.228, 
               5.492}, {-4.478, -4.084, 5.01}, {-4.325, -6.008, 
               7.319}, {-3.087, -4.843, 6.841}, {-4.656, -4.271, 7.422}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDbkWCMTlcJxoPKlGpApdiDF+r5/73Q+hzQwYDrw
/PfKj5d8pQ50OiY8vaDE4eDFw6TdLvZ2/775Uvp3VSQORIE1sDkU2nJdX1zw
dL/HwyqRde7CBw5/1YjpP8Tu0J0DMoEdao70gV91WXtKJv+yfxO4Q671NceB
DUUZE9/WiB2oBwlLvLA/WQYyme8A0LLbP/+JHwAba/tof/8hoIH8Igf8kgQi
LLdIHABaztY49fF+mPsnS7CE8a2VOFAMMs7+537dTXPfLz/GdqBd7Oa575eF
Dmw5ATKYz0EcyA1+zHjA3jRulyeP3IGLQGvqsngclEHUHuYDQSBnBcodmDUT
BD7aQ9zPD3HHXpkD72pAOv/aa8aAXMR7ABwckcIHls0+orCh6Iu9IthDDAdK
wQ4ShZrz0B4A9FGxSg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIP6z8uMl36QGe82Y/kNfV0gfeP4bJMDi4NKdA2R+
tWcJ49PdJCt1QLtd7Oa574wO894vP+Zt/t1+T8lkCZYwyQP1WSDWC3swxfLJ
vtCW6/riDzIHbv+sAwntZwADZgeIPXIH1rk/rBJZx+pgyLFGJiqFz+G+f+/0
vEkyB9LAgNnBcsuJsn3zGR1eqgFVzJE/8CP48dLZRwQcKsECZ/YnPL2gdLtS
/gBYnxCLw7bPf69UvPxhX75vvpR+rNgBxQ1FGRPfsjrs8uRh0m5ndJDWv6vC
xqh4AChYY2/K6GAaB5IRgLjnkcSBFGuQSewOEH2CDp2OQBsWyR9YBXKuAJvD
cW9zoBC/wzcNUABJH5iRJ9R84NRXew+QN9w/20eBDVA44AZ2iKADxB/sDvYg
i3wUIeI/BB2cwA5ncoCEh8wBoGEaMfzCDgCdwq+v
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN409/3yY95/7f2SBCIst4gc2OXJw6Tdfs1+4tsa
e9O4f/Y+5p2OCanCB/oPfdWI6f+wf0mBLdf1xZwObwJ3yLVmCxxIeHpB6fbP
L/sh+ngdnMACXAdOL3Td9vnvnf2/6rL2lEx+Yr/lRNm++VICB/KFmg+cWvh9
P58uyOZH9idBwvr8BzLAFrIf+LPy4yXfpCf2ED7rgbsqbI1TnV/vf7x09hGF
DQwO2u1iN899Fzyw4pg30GUf7EG2it38Z+8FZogfOKqwoShj4s/9B0+BHHB2
P8i1BbZCB8DWun7avwjkrCsX9teDnCUheOA4yJgEzgMgHkvYD3uQbMVLhgMB
vdPzhJo/7Yf479x+oCO6c54zHACpfnrhE1T/E/swsEdYD5w9Awb2AKAbsJ8=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ6RJ9R84BSfg7T+XRW2RsED/Ye+asT0Mx8Qv3nu
e3CyiMPDKpF17g95D8w5orChKIPtAEj48VJhhzUyUSnW9xkP5IO0L2Q/kCQQ
YbnlBJ9Drb1p3C7PP/sXSIEM5D7Aw6TdLnZT1GGac3fO82qY+QIH/MAaBBw+
XfIFsoQPFGdMfFuzX+jAN6Dsoa9cDqs+giRED1yteKlmyMFzAKJf3GHZbJBD
+KH2MhzgADlkt7gD2Foe3gO/6rL2lAgLQ+2RcPAAeeC4yIGzZ0CA/8DtnyAF
vA5c1xcX2HIJHLgMsn6nyIEfQF/NdhF0cAFa83ul2IFCW5AK0QPgYJnKBHWn
yAGgp/17p/MeWHHM27zTkccB7A8TyQMg0TwhrgMAqLCZNg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmILblur64YK+4w4w8oeYDp77vX+S67fPfKywHeqeD
BMQddnnyMGm3T9v/qy5rT8lk1gPHvc07HRPEHCpfqhlyrLljP+eIwoaiDIED
QFNsucJFHCD6fthbbjlRtk9e8MDjpbOPKBjIOuSDjF/40L5d7Oa578FMB2L6
D33ViJF3eFglss794S77ac7dOc9/v93/6ZJvkkCEksNFpds/67Je2C+Q0r+r
wvZ0fxoYSDt8+Xul4qXaTXuIeUft/6z8eMn3kZQD0FFPLyj931++bz5QB+OB
FceADj0o4sCnu2nu++XX7CH6GA5crQA5XMHhvj/IpZftIfZwHMh9/htokowD
yJcSLL/sT5aBDGI6IA2ynlHBARQKYjff7edYIxOVYv1+P1iZmJIDJDz+QtU/
3Q82R0gZHj5g649dtoeEi7ID0HPAoLlnf/YMCHzbDw6fDeIOjVNBAbB7/5vA
HXKtrzfuVwSG6sS3MlBzeuwlWcKAXvkIpaUcwMZ6f7cHhV6VyDl7AC5z4JI=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIM7aUzJZokXcweNhlcg695v7wVSiyIFae9O4XZ5i
Dotct33+e2XH/ts/67L2fJE80Hzg1EJXMwGHCMstJ8r2zbdPEgCxpA4ogxXw
OJROlmAJ43tpb8t1fXGBrdyBoB1yra8vSjiAqMAdn/bPe7/8mPd22QMca2Si
UqzFHGbNBAGWA4obijImvpU9cNkXaOJOQQewOx6yHHADWf9D4YC6IUiHlMNJ
oKVS+rwHgI7jYdKWP5D7/PfKj0GSDjPyhIBO+7x/2ewjChuKhA+ApdklHICW
3PfvfW0/8W2Nvek9qQO6m+YCXSDh4Ad2+Iv95SDj7iocAOv7JOOwpADk8i/7
r1a8VDPskIG4K1fE4dMlkMPYDoB9LSV1AGTtJV9hB3D4sTBD3a90ABIu/A6P
l4IM5IGEyx+FA3xgi3kdDn/ViOk/9Hd/41Tn7px0Baj7ZR0KwQHGe+ADMHjM
OWUOABUBVUo4vAkEhly20IE/IOuS5A9AwlXGoRoUPFXcBxKeXlC6Xal4AADe
k955
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG4Xu3nuezCXw6dLvkkCEU/3szVOde7OET+wae77
5ce8/9o//73y4yXfZ/tzwQzxAxD1n+1v/6zL2lNy2142KsX6/nmRA5ZbTpTt
mz/L3hgMntufXui67XOt6AFtsIbP9sUZE9/W2DMcSAOBZ6IHTON2efIwfbX/
phHTf+grxwGQMf68UgcuKoFM/mK/RgYkwnbg+uICW67rclD6q71TwtMLStGC
ByDukjjQfOAU0CZeB1Wwwz/th7hL5ADEvp/2QFN7p+c92g/UdfvnP+kDs2aC
wF97cZA3HjMdKJ0swRLWJ3QA4r+z9ktA1iz+t/9qxUs1ww6RAxuKQAZ9te/O
ASkQPAAJH5EDHg+rRNa5f7f/Efx46WwXkQNg4edSBwA5qrY6
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJ6RJ9R84NR/+97pIMYHe4EIyy0nygQPvFQz5Fgj
88N+4tsae9M4RoeDpxa6bvvMc+DflQqg1C972agU6/v+3A7tYjfPfb8seMAv
CaST1YGHSRsoxOsQ03/oq8Yd4QNgOobJ4ajChqKMiUwOLGF8upvmMh3gur64
wJaLyUFknfvDKpFP9hBzv+1na5zq3J3D4bBs9hGgjm/2X/6CJA7uB+l6v/wV
lP/S/ldd1p6SyR/2rzjmbd7pyO4A0ffcXhXE4BY8kPv898qPl+7aQ8xncFj1
8ZJvkgD3AYj9XA4LpPTvqrCxOCjf/gk0iQXq/n/2bts+A23gdPgR/Hjp7CN/
9oO92cvqMGsmCFyEmvdvvybYY6wO++aDDGKC2n/d/jDQt/2H2B1OloFkHkL9
9cDeKeHpBaVoAQeI+3/aQ8y/sb8e5A2JK/aQcLtnrwgKprf/9oNCPyrltT3Q
T0CPLNovCXb41f0Q+67Zg2JtoesvqPyj/QDIrd/m
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmILY3jdvlyfPIXnFDUcbEXAEH8ZvnvgcnCx34VZe1
p2TyA/vDXzVi+p1EHU4vdN32uVb0AFBQgiXsnD0Pk3a72E1Jh5Nl++ZLrRc8
wAAGN/YnPL2gdPunhAPYvLdcB7iuLy6w5Xq835BjjUzUExGHFce8zTsPSkLN
ebT/qAJIIb/DEqCq68qyB65WvFQz5HhhH8anu2nue14Hj4dVIuvYFQ60vg7c
Idf63F4gwnLLiTJmB6Dl575PVjxgC7aAwSHk8dLZRxQYHfKFmg+ceqh0IAio
+nXghf2yUSnW9/35HICa9s2fJXAAYt93+0+XfJMEbog6bPv890pFpvgBiH9+
7D//PfjxUmlRB5Dty4+JH4CY+2D/D6DwbBcJhzcgZ2TLHAAb2/t8f+7z3ys/
XuJwWCClf1elTerAwVOggPq6HxIeAg5gd7MqHCgFeZfvrT3EvUIOYO+lKx5Y
5ApywQ97SRaQj3kdXLpznv/WlIWG5wP7VR9BDv1lD/TVQlczhQNzjoA8sHC/
NjgAmB28wA5XPgAOV0c2B4g9DA5g+XJFqL3/7SHu+mwPcvX0d8oH0sCAyQEU
2mtk2B3cQM6wUDkAAIeF8Nk=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH6pZsixRuaZffOBUwtdt8k5bPv890rFS6ED2u1i
N899v23fONW5O2e5ogMDGPAfEIiw3HKi7MN+sHy5koMt1/XFBbb8B8DC+37v
3+XJw6TNruQANneO8AEvILdd7Ks9mH9H2SGm/9BXjTuCBwJ6p+cJNf+wP6qw
oShDUNlBlQ1kk/gBsH3Pv9vLRqVY3+dXcIgDGbha/EDC0wtKt38+szcFCTgp
OuQ+/73y4yW2A24QB9uDnXdA1eFXXdaeksmCByDuZXJ4VwPU8kvZ4Q9QtW8S
/wGgp4IfL31uf9zbvNPxgbLDaaCvP/+VPPAmcIdc62tmhw/Lj3mbn1R2sL7v
3zv9ncSByRIsYXy6H+yBgRSVslvO4QdQ92wX6QPiYIOYHb5pAH1UKgfxV4z4
AQCYAZm1
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmII6w3HKibN/3/bNmgoCyA0sYn+6muWwH/JIEgFJs
B34EP146u0XFYUaeUPOBU6wHjipsKMqYyH5AEqTQSN2BrXGqc3cO94Hz30EK
WQ5crXipZuih6ZDw9ILS7Z9sB1Yc8zbvdOQ68Ksua0/JZRUH8ZvngCo/7+dh
0m4Xuyl0ICrF+r7/WVWHPSWTJVjCPu0XWef+sEqE88A3jZj+Q6ZKDv+ugAx8
sP/64gJbruuv9y8BUY+VHSDuZTgAcRf3AVmQQfzKDmDt6zgPgHw1X4r1ANgb
HmoOlUBTONa82A/2Xr7oAbA7klUcQLoXuv7aD3Gv8IHbP4EO/aLq0OkIEtm9
H2yenvABZbCEusObwB1yra9/7ofYy3BAHWiqzCxFB0h4PdgPMv79cm6I+0uV
HFTBAfTAftvnv0Cf8ELCbZOCAygU39a83w8ANYi5cQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIO7Oef575UeuA39Wfrzkq6TusOVE2b75s4QOTJZg
CePT5Tng8bBKZF27pkPI46WzjywQPVAtss79YZXwgd7peULNB7QcWl8H7pBr
FTlw89z34MdLxSHmLNJ0KLTlur74g+iBi0q3f9ZlcR1gAANNB3vTuF2ePdIH
Dp5a6Lrt89/9HGtkolKsNRwWgXhXZA5Ygh3waz9IGU+TuoMqW+NUZ2/FA0AS
6NT/+33MOx0TVDUdftVl7SkRVj7Ap7tp7vvln/aD3emu6uDFw6Tdfk0R6j6e
Ay4gD2aqOgA5QBtFDtQDtU2WYDuQBgLPtBwiQBbaiRwA+XbTXH6IeJq6Qy4o
WC7JHACpZgnjOQB2x2kthxXHvM07D8oeAIWCyLrP+yHu0nQwBHnkifQBSHj8
3A9W363mMPFtDdDLUgcA/Xmp7w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIBa/ee57cLLwgeYDpxa6ftNx6J2eJ9R8QPCAJEsY
n66RxAGQ9ONUPYi4g8CBypdqhhxrxA+kgcAyAwfTuF2ePExCBxqnOnfnpEsd
YAMxegyh4gIH5FtfB+6QkzywpMCW67qynkNM/6GvGjEsB6YBlT+vFjmQYn3f
v1dc3+Fhlcg694e/9j//vfLjJV/RA980gCpL9Rx0N819v/zY6f1AS2Winogf
2DdfSv8ui4FDhOWWE2X77tt/uuSbJBAhfOD6YqAF4TpQ8fP25p2OCU8v8B8A
+mLT3PW6DvlCIB8KHGAAgQZpKK3rADQ1xTpe6ABI1/xZMgfOngECH32H4oyJ
b2vsmQ74gA2SPACmBHQcpPXvqrA1Mh0AyZreEzgAtk5ezwHsLhWGA0DfAENK
5ADQt4sL5hpAw/PPfgAs1KAD
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-5.055, 16.849, -5.459}, {-4.797, 
               18.128, -6.019}, {-3.608, 18.001, -6.905}, {-3.494, 
               18.723, -7.907}, {-2.771, 17.119, -6.618}, {-4.543, 
               16.102, -5.834}, {-5.658, 18.454, -6.586}, {-4.578, 
               18.837, -5.235}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJw1kn1I00EcxudcYkPTaUxzVpsbbms/Df+QCJH70YtmIZWDMBkWYiFlKRZW
mkVERIhIRNibWZRINUokpPd7SgtfQtOCEDMzMZOytkZqmtrd7dfB/XHc957n
+/08Z8orytqlVqlUJrYD2fY0vNq0KsOMSxf5CsCRsfikYPd3quILZlz9yQvC
IOrOjBPNtkUJTQMOpGrf3yh+asBtb29mXrhOZqdUbY2Es+NHSfJHA4bKFt9N
HwqSq1/8trm6HWgvfVYXc0+PrAfLTn3bGiAbVg5Ygk5IuFnMlfSI6uuadA6P
kGB3bE7+Ywccp/V9XYd00ArhBnKl1dhY8tWGJFEQjp0jb+L6/3SR8OzV99tK
rTi+58nBc9FalHPbsg+08/r6Zl+FDY0lBawljeIzQefeHR6L91qQnPsoI0S9
ENxm0tlC11UWjs7YlblSjZhyDtdfbg2QhV25hDxuFBwHkxCcJuL5HRtC1KzT
7UZsqarZH3FSLXezKer7JVQQ5tAejbeZ/GWkwsGODQKMQeGpk4XdRrMyfyCu
xXAw83RpTn7KYJgFwsfho7845uwx2sJkqteYsG905pa3939en2izb5ZNZvbz
7YmEwKH5ovRpAoPEAgjF9DF+4yG8vYzXFogYzofCn8csEfnlSgrn5WiqZR+g
M0IWvB8mgsdfWxSLAxwrCZLZ47WVbjvsLj6hHsQPVn7J4irokcBVUnZEKv4L
ZHGuS0QCF06LwgVGDR1DxF/ngMCIJZiwccE28pdNmflZAsexuSoEwsY1SLht
oVVS/pVO4eyhaRzElBW7xYoAg8Ba/uHnsHcFnnfwj6EBE2NOM1TgTbcq53nq
5zNH/wGTn3w/
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{16.006, -7.622, -1.388}, {
               17.029, -7.788, -2.402}, {17.765, -6.478, -2.577}, {
               17.23, -5.421, -2.235}, {16.417, -8.248, -3.715}, {
               15.35, -6.862, -1.667}, {15.47, -8.493, -1.213}, {
               16.442, -7.303, -0.494}, {17.722, -8.54, -2.058}, {
               15.732, -7.5, -4.082}, {17.204, -8.399, -4.439}, {
               15.891, -9.179, -3.563}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{18.982, -6.543, -3.085}, {
               19.816, -5.376, -3.253}, {19.262, -4.45, -4.356}, {
               19.352, -4.763, -5.553}, {21.222, -5.836, -3.602}, {
               21.642, -6.876, -2.719}, {19.357, -7.408, -3.36}, {
               19.85, -4.845, -2.314}, {21.235, -6.209, -4.615}, {
               21.906, -5.004, -3.511}, {21.606, -6.553, -1.808}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIP6w/Ji3+Uojh0Wu2z7/vcJ14Pz34MdLZ/MfmPce
KCFu5LDlRNm++VLMB3zMOx0TUoUPXPZNEoiYaegQlWJ937/38/5vGjH9h77y
H8jaUzJZ4oihQ+7z3ys/Xvq8H6hJ/64K2wGw+S8NHETWuT+sEuE4wKTdLnbz
nNgBsP5cAweWMD7dTXMZDkRYgmySOtA7PU+ouUHfQRIswX3gB8g5LsIHftWB
bDByALri6QUlzgMQe9kPHPcGOuyBkYO6IccamSiGA7s8eZi02cUOgK3zM3Q4
eGoh0Gd8B9JA4JnEgcapzt05y/Ud5hxR2FCUwXJg1kwgkJQ9IABywDY9B7A/
n7IceKkGMlDwAES/rgPEP/wQ/+8UPeAEcoa0gcPZMyAgAFFXLHAAADY8n1w=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIPZ4WCWyjt3QgYdJu13s5rn9jVOdu3PShQ6I3zz3
PbjZwEH59s+6rD1v7L/8vVLxUo3/QOvrwB1yrHoOL9UMOdbIvLPfNPf98mPe
Agd+BD9eOptF1+H0Qtdtn//esXdKeHpBKVrkgLT+XRU2RUOH497mnY4JjA7N
B04BVQgeiOk/9FVjjpGDMRgwOSwCabsicMClO+f5b01jhxl5QkClPA4i69wf
Vk0ROpAkEGG5ZYWRw7LZRxQ2fBJwAPM9xA6cPQMEOiYO8mCHCThAvMF/YJcn
0EfPDRzAzi+5vB/iTrEDaSBwzMAB7G/3l/Zg/WfYDoDVfTFwYAnj0900l9EB
bMx3UYj6ZQYOIUDvHVHgcFhSYMt1fTH/gX+g4Lho5AAJF0aH4oyJb2vsOQ+4
gbwhYewADsfn3+1TrO/794oLHwCHS62JA8g7Iuu4HUDeXPmR8wDYmskmDqs+
XvJNmiAMCacHAgcAHW3FWw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL6rwtY4tVnHQbtd7Oa579/txYFk8GOOA1tOlO2b
P0vTwW3b579XKn7aK9/+WZe1h/OAadwuT55DGg6NU527c54zO/Qf+qoR0y94
YEmBLdd1ZS2H5gOnFrpu43a4qATU8EroAAMIHNBwgOhndKjP2lMyWeLffsUN
RRkTdbUdPB5WiaxzZ3fYN19K/67Kt/1PL4A06jrogx3G4ADWVvJ3fwJIYqcG
VPyxvSXYgVwHQh4vnX1EQd1BCGwxu8OcIwpAkxkOsITx6W6S1XAonSwBZH63
NwaDz/uTBCIst3hoO4C8waTND6X/7v+z8uMlXyVthxl5IJPYHcDBsPQyxD12
+g7VQFc+rGJ1WAByJhvDAc0YoM9f6DqArd/wxR7sT4ZP+wGqJJtW
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmILY3jdvl2aPmMO/98mPe5owOC6T076qwiRzI2lMy
WaJF1SFj4tsae1N2B1W2xqnO3RIHkgQiLLd4qDiI3zz3PfixgANLGJ/uprli
B4DE++VuKg4XlW7/rHsl4lAtss79YZXkgTeBO+Ras5Ud0sCAwQGs/4T0gcu+
QFalksOqj5eALDaHZbOPKGwwUoCYw6boAFRUtm/+L/vyffOl9GMlDlxfXGDL
NV3VAWzt0q/2z3+v/HjprNCBQluu64sN1B2uVrxUM+TghLhHVvrAHKBxRRkq
DiBvsIR9sk+xvu/fKy57AOSLnOfKDmBvxXE5VIK0vVE4AHR11p4tilB/foKa
L3LAx7zTMeGpvANI+/Q8Fgc/kAdMxA+AvVEm76AZ03/oq8YHe5Axa+ZIHQAA
ROyUZg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID57Bgh8lB0mvq2xN70n4LDimLd550HBA0E75Fpf
Cyo5JDy9oHS7UtShcapzd85zvgPHgdKOD5Qc+HQ3zX2/XNSh0xGkgvmA27bP
f69YKDtY3/fvnZ4n6FBrbxq3y/PP/gVS+ndV2OQcqkXWuT/8JeIwayYQSAoc
gNgn5cB1fXGBLZeUw0Wl2z/rsvgOnCzbN19KXxxi709phxl5Qs0HTgkd+Hel
4qXaRikH8Zvnvgcnyzq8CQQ5kPXAnCMKG4peiDh8+QtSoOAA1r9e4ADIORUv
xRyAtlaJrFOAmsN+IAzk8HxlB9moFKBTuR3AzuThP/Aj+PHS2UeUHMBcJkkH
aZCzGwUPTJZgAWqRdcgHaV8o7HD+O1ChtMgBsD9mykDUMQo5sIAN5jpgyLFG
JipFzAHkmz0lUg5g74WLHagH8iZLyEL9K+sAtr73735wOJ0UdHj+e+XHS76K
Dl48TNrt04QOAADFzbbM
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.622, 6.593, -1.864}, {9.979, 
               6.771, -0.479}, {8.7, 6.842, 0.363}, {7.961, 7.824, 0.302}, {
               10.783, 8.065, -0.337}, {11.827, 8.117, -1.307}, {9.52, 
               7.398, -2.416}, {10.586, 5.936, -0.164}, {10.129, 
               8.913, -0.478}, {11.224, 8.11, 0.649}, {11.459, 
               8.567, -2.078}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIF7kuu3z3ysKDpox/Ye+aog7FGdMfFtj/9G+0Jbr
+uIPMg7mnY4JTy+IOaiyNU517v5nv6dksgRLmBxc/PRCkAFcDoYca2SiUhQd
QNoKbEUdssAK+RzWuT+sElkn6cDDpN0udlPQ4WTZvvlS+j/tQbZWvBRz8EsS
iLA0EXL4pgFywAX7qxUv1Qw5JBycgKYr3eZzCOPT3TT3/ev9pSBr+4QcwNzl
og5ga7iW7we5OqZfxCENBJ4JQPX93Q9SzqcrCHHPXhGHerCDvu0P2iHX+jqQ
3+HgKaDDiyUdQK65q/LMPuTx0tlHFLgg7igVh7qf4UDcLk+g09kdlgBtu64s
4/AmEGTARnuX7pznv1eyOFhuOVG2T17aARxspl/2z8gTaj7ApeSw6uMl3yQB
EWj4fLA3BRnUJOVQC2ZJOUDM/W0PDscAGWj48Dj0TgcZ8MN+3vvlx7y3i0Hj
QxAqzuQAtldTGhpeHA6QcHy3XxroC7ZGEaj7+BzA0WHNdgASPgJweyHx8dse
4i52hx/BII+LOQANB4YIx4GjChuKMiYyQcNL3gHEe1vz2B7svbg/9rlAX38M
knX4BPJexO/9AEqMAgA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIDYGgc1SDkLNB04tPCrhMCMPxBJwWDb7iMKGImmH
89+DHy+dLeGQtadkskSLGJz2SxKIsDQRc5BkCePTNZJ0mDUTCCSFHIC8TXPz
xRxaXwfukGMVd/h3peKl2kYZB3mwgJxD+b75Uvp3JRxA2jbJSjiUTpYAMhUd
wNRaCQegqVtOlEk6nCwDKlyv7PBh+TFv805piLo+SYd3NfamcVXKEP13FSDq
v8k6yEalWN8/r+iQ8PSC0u2fig4Pq0TWuSeKOzBpt4vd9JNy2CEHcgCfQy1Q
+66Tcg5u2z7/vfJD1OGuClvjVGdxh4tAXXWvZB1Atu+bLws1V8ZhBch6RgWo
PnkHzZj+Q19XwPwv7rChKGPi2xpFB1WQMd0iUHkRh7hdnjxM2gpQd0s5pIGB
LMQcTxWIP6ykHICu9u+dLuYApvRUHdQNOdbIRElB+O8kHea9BwZAuSokXNcr
OgBJoIgoxLxlSg4g03iaFKH+V3Bw6c55/jtTyaHQluv6YgNFqDvlHIChcO67
sBIkPDlVHEDBcq5c1uGoAsgH8g4v1YAWz1F0AAD4Ls8G
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIL6+uMCWK1zc4fBXjZj+Q8IOd1XYGqcelnWoz9pT
MllC2CFoh1zr60BBh+6c579XFio4eDysElnnzufwUs2QY80cUYfGqc7dOemK
DrX2pnG7Tgo4cIENlHJIAwE1JQftdrGb58pFHSa+rQGq4HGw3HKibN99JQd5
oKk75AQd+g+BLGZ3KN83X0p/rooDxxqZqBRrSYdZM0GA2YFPd9Pc988VHRKe
XlC6/VPKoRJssTBUnbwDWPifANS9vFD3ykH9Ie4QBjZAwAHkjO/CKg5LgK67
vpjX4U0gSCGjgzEIFCs7KG4oypj4VghiXh2zgypQu7O3msPVCpCFvA65QO9/
vMQLMSdYFWJuvowDyDvzpdgdeqfnCTUfUHDwMe90THgqBXXvP3tIOCk7/KoD
OlBY3MEJLPHbfp07KCAVHAB3C6Mx
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.501, 5.085, 8.667}, {1.48, 6.004, 
               9.107}, {1.199, 7.052, 8.076}, {0.943, 8.219, 8.408}, {2.214, 
               4.2, 8.348}, {0.572, 5.452, 9.298}, {1.798, 6.485, 10.019}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.272, 6.667, 6.828}, {1.024, 7.598, 
               5.755}, {-0.085, 7.083, 4.919}, {-0.311, 5.863, 4.856}, {2.225,
                7.741, 4.848}, {2.488, 9.179, 4.447}, {2.627, 10.044, 
               5.338}, {2.525, 9.485, 3.238}, {1.486, 5.735, 6.613}, {0.778, 
               8.562, 6.175}, {3.097, 7.207, 5.185}, {1.868, 7.256, 3.95}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIF42+4jChqIX+w051shEPZF3sNxyomyfvKBD5Us1
oNCf/Vl7SiZLtMg5gGkWbod986X076p82b8ARLHJOQB1pVjf/2+fJBAB1Hpv
/zr3h1Ui6xQcJr6tsTeN+2H//PfKj5d82Q8AFTdOdVZ0cNv2+e+VCm4HEK87
h++Aj3mnY8JTBYdqEZBOIYcwPt1Nc/OFDmjG9B/6ukLG4Q9I+yNBB6eEpxeU
osUObJr7fvmx09IO4jfPfQ9OFnOQZAHpkDpQC7Rt10l5B7Cx6WIOEHsf7Qc6
zr/3uqLDF6CtL5cJOoC40/MYDwA9E8a3VsohDQx4Hb5pgCxkPiAN8pajsoPy
7Z91WXu4HcDBIMNzACipEcOv6AAOhjAWB7B9npwHIsABpuDQnQOyURSqT/DA
cW+gxxYoOeSCHSLkALFP5MCnS75JAjdkHMDhncLj0Po6cIdcK/8BXZDH3CQd
gBygiKCDKiiAuCUOqIMU3hKH+Ou5qAM4fPVEDmwoypj49o+0A8j2+VJSUP/J
HJgDjk55Bz9whAg5gNXVyB6A6JdziAF7RNJhHjAYvc0lD4C9cUbR4R9Qu5qh
uAMARcjviQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.674, 6.485, 1.361}, {-1.283, 
               6.178, 0.036}, {-2.46, 5.531, -0.642}, {-3.527, 
               5.384, -0.032}, {-0.101, 5.205, 0.08}, {-0.418, 3.698, 
               1.038}, {-2.305, 5.87, 1.802}, {-0.993, 7.087, -0.473}, {0.148,
                4.908, -0.928}, {0.749, 5.704, 0.522}, {-1.427, 3.97, 1.859}},
               "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIN5QlDHxbQ3TAY41MlEpu0Ucri8usOW6/ne//l0V
tsapXAfOngEBQYdikDJ7lgO90/OEmg+wHthTMlmCJYzTQZIljE93E/sBoOCp
ha6/9l/2TRKIsOR0AJtnzXNAGmwQ/4GgHXKtry+KOLh05zz/vZL3gGZM/6Gv
GkIH1rk/rBLRk3L4sPyYt3kn1wGIvWIHyvfNl9K/K+OwAiTsKHQAZLvpPekD
Ty8o3f75T9yBh0m7Xeym4IFZM0Hg+34vkMA0UQfl2z/rsvYwHQDLRwocuAhU
XvdKwAFoSMLTC3/2G4Idxgl1l6gD1H8HwM65A7UnTsgB6Pj7/r0CB8DeiBc5
APGnpAPI13y6zAfA1p/jPVAIDK3FH2QcPIDeWOfOeQDkzUAL2QPvQMbsEncA
u7eO+0DI46WzjyjIHzj/PfjxUmlJh2VA3oYikQPqYAdJHQAbLyviEAAKYGbh
AwBe+bNl
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.374, 2.111, -2.673}, {-2.846, 
               0.817, -2.931}, {-3.741, 0.078, -3.851}, {-4.947, 
               0.334, -3.896}, {-2.689, 0.049, -1.635}, {-4.282, 
               2.205, -2.304}, {-1.868, 
               0.918, -3.377}, {-3.655, -0.071, -1.169}, {-2.264, -0.922, \
-1.842}, {-2.034, 0.592, -0.971}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIG4Xu3nuezDnAWn9uypsjS/3l++bL6UfK3Sg0zHh
6QUl/gNCzQdOLXT9tb9xqnN3znPRA9NAVLXggR1yra8Dd7AdSBKIsNxyQugA
UPHtn3U8B8zBGnkOnCwDGrRe4MACKZDBHAfOfw9+vHQ2w4Evf69UvFwmdQCk
q2wf74FfdVl7SiZzHLDlur64wFYOqp/lAMg1U51f71/kuu3z3yuyBz4sP+Zt
3sl4YNnsIwobit7sB5ujJnTADST9Qwjq/o/754CkM8QPQPQxHFgB0ubIcoAl
jE93k6zkAbA/0oUg9HOWA28CQT6RPwB0PNAhHAfu+/dOzxPiPpAx8W2N/VaF
A6ogZ3ALHCgEO5D/gDgouB5LQ93BcCANDI7t19009/1yN+kDIGvmvv+/H2Lv
p/1OoGCcrXDA3jRulycPzwE2sMXX9/8DOd9Q/gAA2vXFRA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmID5Ztm++1HqxA80HTi103cZ+oF3s5rnvwUIHJkuw
hPHpSh6I2+XJw6QtcGCR67bPf6/wHSgHKte/Kw7hh4hC1Qkd4FgjE5ViLXlg
AVBWhU3swNkzICB2IMJyy4kyO/kDLt05z3+v5DswayYI8B04/z348VJpxQPf
NGL6D30VOgB2hz77AZDyffIKBya+rbE3jRM98Hjp7CMKG/7sB4vfVz7gY97p
mJAqAjF3H/uBX3VZe0qElQ7UAlXv8pSA2vtpP8i1FZkqBy77JglE7BQ/8CZw
h1zr67/7C225ri/+oHogA2yB8IEZeUJAr/MdAHpi09z3agdArtG4I3ngpZoh
0Eu/IOoLNA7sKQH5VPRA41RnoE94DmiCFL7QOCDf+jpwxzyJA/VZYBUHloGc
+0kCYk4M0wFQ6GySFYH6XxziHkuBA73TQRazHVBlA5rIrXAgxfq+f+90tgMi
69wfVonwHAAHc4rCAbA/XvJD/ScMsU9O5gCYYhU9IA6Krsff94OC5ekFxQNA
zevcE6Wg5l3bD3GfKtR+gQO5QPLjJSGIvmT1A05AXUrRMtB4eAExR0DrwO2f
oIAVOfAFZL2aICTcn2pBw00Kou820wEAWQ0jCA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.344, -6.232, -3.838}, \
{-4.883, -7.488, -4.399}, {-6.056, -8.344, -4.897}, {-5.882, -9.238, -5.73}, \
{-4.04, -8.252, -3.356}, {-3.449, -9.436, -3.893}, {-5.166, -6.035, -2.888}, \
{-4.248, -7.249, -5.238}, {-3.253, -7.608, -2.993}, {-4.679, -8.523, -2.529}, \
{-4.075, -10.155, -3.731}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJbWv6vCxih7YI1MVIq1vMKBm+e+Bz9eKnig9XXg
DrmjCges7/v3Tl+neGDe++XHvM2FDzy9oHT75z8of7vCge6c579XFkocqM/a
UzJ5htKBFJCGcCWIvnfSBya+rbE3vad04DzI2NmKBxa5bvv89wrvgYOnFgJZ
igcapzp35yxXOiCyzv1hlQjzgU1zgQZzKx7Y5cnDpN2ueuDPyo+XfJOYD1z2
TRKIqFQ6wAF2qPoBkKzYTfYDtlzXFxfslYWoU1KD8G3/7Z9zRGFDUYbsgcNf
NWL6nWSh4nwHjnubdzoqKByoBlm4S/nAZAmWML61wgd2yAF9XKF8wAtssPwB
RaDuiW95DqwCWT9BBRoeShB1FgIQd3orHAjj0900N18R4t88hgOg4Gycqnxg
2WyQA5QOnAZ58++v/QAf1rPO
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.14, -7.046, -6.286}, {-9.836, -6.551, \
-7.484}, {-8.896, -5.835, -8.421}, {-9.198, -5.642, -9.587}, {-10.997, \
-5.639, -7.092}, {-11.985, -5.404, -8.217}, {-12.929, -6.208, -8.37}, \
{-11.86, -4.425, -8.941}, {-8.794, -6.42, -5.616}, {-10.231, -7.396, -8.021}, \
{-11.518, -6.074, -6.254}, {-10.588, -4.685, -6.793}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.743, -5.465, -7.926}, {-6.761, \
-4.825, -8.784}, {-7.002, -3.34, -8.992}, {-6.328, -2.712, -9.797}, {-7.507, \
-5.626, -6.977}, {-5.784, -4.953, -8.346}, {-6.774, -5.314, -9.748}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIHZKeHpB6bb8gee/V3685Mt2YNZMEFA48Hjp7CMK
BQoH9O+qsDVO/bpfd9Pc98uPKRxYIxOVYn1f9oAqUNS5+8n++qw9JZMlZA9w
gCVkoOJf9huDgeQBMDdH+cD578FAIz/s57q+uMC2S+HAybJ986X0VQ8U2oJE
fu9XNwSaMEvpQJJAhOWWDpUDYOu8v+7fIdf6OrBC9cBLNaCCOaoHeJi028Vu
XtsPsUftwMMqkXXuD5UOLHLd9vnvFYYDK455m3ceVDvwA2Qdi+IBxQ1FGRPf
ch2Yc0RhQ9ELuQNpYCB/wN40bpcnz4f9YHesVzoAtl9K5UBM/6GvGjFf9/OB
PKwue6A7BxgyG5UPgN2xY569G8iaHQoHQFTFS5UDxUDTa+zZDlhuOVG2L17p
QASIYacO9df3/eBwNFA6ADI+SkXpAEjZfCn2A6Bg4LquesD6vn/v9DylA6BQ
ZAn7tx8cjPM1DgAAP/7LzA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.3, 0.652, -7.394}, {-6.599, 
               1.417, -6.379}, {-7.578, 1.97, -5.345}, {-8.672, 
               2.433, -5.698}, {-5.782, 2.538, -7.026}, {-6.733, 
               3.599, -8.138}, {-7.66, 1.123, -8.177}, {-5.924, 
               0.742, -5.872}, {-5.373, 3.166, -6.247}, {-4.97, 
               2.103, -7.589}, {-5.905, 4.039, -9.079}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIF7kuu3z3ysyB7TbxW6e+/7X/vriAluucIEDpnG7
PHmYFA70Ts8Taj7A5LBDrvV14A72A2F8upvm5ssckI1Ksb7vz+EAEpVr/b9f
HsSYJ37gotLtn3VZbA5zjihsKMr4v18RSE7MVTyQ8PQCUOaT/V0VtsapzkwH
Dp5a6LqtWPkAF9jC+/aTJViARnMeEIiw3HJim9KBiW9r7E3jHu0H8sr2zec/
ALKtV1ztQH3WnpLJEm/sv/y9UvFSjfOAKsi4bpUD+UBXnlr4eT/Y3M9CEHO+
qR8oBRt81h6sLIf/AMi3FZrqB8DOqXu1Hyz8XOgAxxqZqJTfGgeYIAGxH+Iu
sQNpYCB54JtGTP+hr9/sIeHCfwAcHhWKB8CqgzkcJEHO38R14M/Kj5d8H8lD
7b1rDzHu/36wtmwlaHj+sK8Fm/Rt/775Uvp3lygcWHHM27zT8c1+iDn8B0Ie
L519ZIHageMg4YTf9quAxiYJsEDc/1L5AMQ/DAdAwTI9T/SAx8MqkXXsWgcg
4f7QHhRKLGH8B8DBxaIFce+OV/tB0fH2j/gBAE3j9og=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIM6Y+LbGfqvcgZDHS2cfUeB3SAODT/tXfbzkmzRB
+kDpZAmWsD4hB67riwtsuY7vP73Qddvnv5IHlG//rMvaw+uwQ671deCOd/bl
++ZL6cfKHoDo53AA8+/+sIfIyx04ewYIfMQdwvh0N819f91+EciYEOkDL9UM
OdbISDu4AblXKj7bX60AinTIHQDb1yXv0HzgFNDGv/ZbTpTtmx+lcKB3ep5Q
c4OiQ9aeEqDLPtnzMGm3i92UOzDv/fJj3tvlHSB8Dgewu/0UD0xz7s55/pvf
YQHQNSpsn/c/vaB0++c/8QMbioA+/yPsIA0Sbny6/12NvWmclQJEfbWkA9i9
Z+7sL7QFuuSDwgGw/C5RhzUyUSnW99/bg52bKXkA7I8rEg4Qe/7bQ/wpcQAU
rKb3ZBzA7j3wyB4AmyO04Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.24, 3.673, 1.251}, {-4.728, 2.814, 
               2.28}, {-3.659, 3.509, 3.079}, {-2.993, 4.417, 2.591}, {-4.185,
                1.547, 1.67}, {-4.627, 4.26, 0.749}, {-5.529, 2.546, 
               2.952}, {-3.365, 1.784, 1.009}, {-3.842, 0.899, 
               2.463}, {-4.974, 1.064, 1.115}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIBZZ5/6wSoTnQO7z3ys/XuJwAHP1BB1sua4vLrBl
OSDUfODUQldeiPg6EYdZM0Hg+34Qz/0hi8ObwB1yra9FHcw7HROeXvizvzhj
4tsa++/2QSDhi2IOLGF8upvmch44/z348dLZAg4RlltOlO2TdJBvfQ3UyXQA
Qgs7gLVtlXVonOrcnfOc/QDEflGHFce8gUYrOqgbcqyRieI8cPirRky/k5CD
MRgoO5xe6Lrt81+uA4UgDR8kHe6qsAGNUHSI6T8EVClwYNXHS75JAswOC6T0
76q0CTkE9E7PE2pmOFANcv4vQYfKl2pAk4Ucbp4DOZD/QNaekskSLcIOkmCH
SziAzS3gPXD7Zx1QisshHxwg0g4g16RY/9wPdj6rgIP1ff/e6e/kHD4sBzn4
934m7Xaxm35iDmDlR6UdAKxzoIA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmID54aqHrts9n94usc39YJcLh8OXvlYqXy0Qdzp4B
gTf2IY+Xzj6iwOjQfACkUMwBqAio8oP9p0u+SQIRf+2XFNhyXV8s4xBhueVE
2b7P9uX75kvp32V1UNxQlDHxrbzDMqDuDUWMDkJgA9gcXqoZcqyZI+IQt8uT
h0mbwUH/rgpb41QOh+Pe5p2OCbwOCU8vKN3+yeVwfTHI4L/29/17p+dNEnXI
BxvA4aB8+2dd1h5+h22fQQ7lgNq7fn8AUJlQM7+DvSnQ5B4Rh1ow44X9yTKQ
gz7b/wOqVtso4vAjGOQhJocdcq2vA3fwOoC9t0HMYdZMEGBw8AK6ql2M0aE+
a0/JZAlOB5Crnl74YA/2lgoPxHweHgeIvzmh+t7ar/oIDJAJwg6/gK4rERZ0
4NPdNPf9ciaoehGHRa4gF3M7fNOI6T/09Zc9yJab5ySh4SDgwAX2MA8k/NW4
oOHF7gAOxhoBBzewhxkcwMHlDIsnYQdw+AjxOgAAqaPSNw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIK58qWbIseaDvcg694dVIo/sc5//XvnxkqyD9X3/
3ul5n+xnzQSBlfb6d1XYGqcqOixy3fb57xUWh3axm+e+B1/e/+9KBdAEJQdx
EPcxh8MfoG7fpIT91xcX2HKFqzjIt74O3CF3Far/8/4ZeULNB04pOkiyhPHp
bvq4n2ONTFSK9cf9PuadjglPFRyWzT6isKHo337l2z/rsvYc2Z8GAsuUHCD6
mA6Yxu3y5GF6vB/s3isqDqWTJYAmMR4AGgJ08Xv7kMdLZx95oOhgywVywTv7
arDCLfvB1tyXcggA+kqo+YX9kgKQihf2EZZbTpT9U3KQBjvwpf3hrxox/Yf+
7wd7f5KCw1GgazImXrXnYdIGevnHfnB43FSGin/cD7H/6X5wsJ2VdYD45+f+
iW9r7E3jGA6Aw+myggMAAP+xqA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPbiYdJuF+NykGQJ49Pd9Hb/Ain9uypuCg5pYCDk
cHqh67bPf7/t/1WXtadksoJD3C5PoA5Rh6MKG4oyJn7d7/GwSmTdcWkHBhBo
EHL4Efx46ewj3/avcwdJiDuYgjUIOdhyXV9cYMt+4E3gDrnWbEWIOhdxB82Y
/kNfNXgPgN0xTdFB/Oa578GPpRy+/L1S8VKN88BVIGl4Qtlh3vvlx7y3yzqI
gA1mPJAv1HzgVKKyA8gVb/9IOUD8wXfgXY29adwvVQewPa/ZHLacKNs3X+rj
fmmgt9gYZR2iUqzv+/eKQO19s38RyHsiSg6WIIXyAg5g6ensB84DXbE0Wtnh
mwZIIZ8DWHkM94He6XlCzQwKDt05z3+vLBRzgPhf6AA4+O4qQt0t6QB2zk3u
A58u+SYJRMg7AAB6q59h
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIBa/ee57cLKUg/Ltn3VZez7t3zT3/fJjp6UdGECg
QdbhpZohxxqZT/v/rPx4yfeRmIM6iCul6LDO/WGVyDqGA2fPAIGPuMOXv1cq
XqYpOYCko1IYDzy9oAQ0UdrBGAQ2yzv0H/qqEdN/yf5djb1p3C5Rh07HBKAS
aQewuUlfIOJWog4iIIOnKDrUZ+0pmSxxxd5yy4myffMFHLpznv9e+VHGwW3b
Z6BNrFBzRRxqQcZ5yjgUZ0x8W2P/cf9l3ySBCEt5h2Wzjyhs+CTlAFb+8tt+
sD/mCDt48TBpt4spQt3zyP6+f+/0PCFJB5DozXMSDrs8QQo+2M8DBoP3dkEH
ljA+3U1zJaDmf7YHm79TwqFxqnN3TrqCww651teBO/r2S+vfVWFr5HIA2b7F
Q8lBHiQs99U+F+TsS/wOuqCAdVN2AHuL5dp+iP8FHS6CgilL3mHFMW/zTkc2
B6Ak0EZBB7D2VkkHP7CBXA5pYCDiAAkneYcAkLOb2R0g/pVwAABcvMgy
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.802, -2.788, 4.759}, {9.933, -3.654, 
               4.624}, {10.688, -3.189, 3.406}, {10.305, -3.509, 2.279}, {
               9.476, -5.094, 4.415}, {10.611, -6.083, 4.371}, {
               11.373, -6.096, 3.411}, {10.723, -6.904, 5.292}, {
               8.201, -2.731, 3.98}, {10.556, -3.583, 5.501}, {8.804, -5.376, 
               5.211}, {8.949, -5.145, 3.474}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmID7ubd7pmKDusMh12+e/V5gOQGgeB8stJ8r23ddw
OL0QJPBnv+KGooyJb5kddsi1vg6s0HIonSzBEsbHfkCo+cCpha5/7E3jdnny
MGk7LJDSv6vCxnYgxfq+f+/0R/Yny/bNl1qv5eAGMrbi6X6ONTJRKdbsDrNm
AsFNHQew8MsP+0XWuT+sEuF3ANNX9By4ri8usOVabg8UXOeeKOAQAXKQnIFD
7/Q8oJW37EHOmy/F6WAMAp/1HICeeHpB6bE9k3a72M1zIg4u3TnPf79UdwDr
f8hwYNXHS75JAkIQ+zJh4t/2V75UM+RY88ceHA4LtB1unvse/Hjp5f0Q+xkc
lG//rMuq0XQAer7G3nSfvSTQ17qbuByWAGWvP9Z2AAvHfdn//PdKoA3CDvVZ
e0om39B1kAcG0w65//svA22NsORxAADVlqwl
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmINaM6T/0VUPbIcX6vn/vdP4D4jfPfQ9+zOzwYfkx
b/OTOg4sYXy6m2RFDmw5UbZvvtR/e7DyGG0HYxDYLHZA+fbPuqw9L+xbXwfu
kGvVcZDWv6vC1ih+wN40bpcnz6X9D6tE1rkn6jokCURYbvGQOFALluBw4Lq+
uMCWS98BYq7sAZfunOe/V7I46G6a+375MwOIvXOlD+QCRT9eYnAAG3vV0AHM
9ZU+4Lbt898rFewOXjxM2u1ihg5A04EmSR0IArrideAbiPVNWg5g5/ILHABp
n+rM7eBj3umYsFTP4Q3IudlCB2bNBIGf9oW2IBfpObSLgQJA7EDzgVMLXbfx
OYCFa7UdIP6UPACR53Yozpj4tsZe3wHiPnmovdwOp4G6Pv/VdQD6Guh1+QMC
YIf9sQcAGSSmPQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ41EwhuajgE7ZBrfX1R/ID1ff/e6Xnv7K9WvFQz
9FB3KM6Y+LbGXurAp0u+SQIRO/fzMGm3i91UdTCN2+XJwyR24OwZEHizP/f5
75UfL6k4qLI1TnXmFj+wRiYqxfr+//39h75qxPirQswPlDuQArbgnr0kSxif
7iY1iDlNigfA+ro/2etumvt+uZu6QxRYofKBBVL6d1XYHtpzXV9cYOul7lAt
ss79oZXigTlHFDYUZTA7ACUbpzJrONw89z34sao41J1/7cHyKzQcQMYd85Y5
UJ+1p2SyxIv9YHcIqjgAPQHUIXMgBuzAz/Zgb/GpOIBUsVyTP6AJlrgC9Zea
Azg8OOQPvAkEGcDmAHRFlYiehoMxCGxWOgDUBfQQuwMA7D+aCA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.919, -4.297, -0.369}, {
               10.256, -3.197, -1.011}, {8.765, -3.347, -0.91}, {
               8.031, -3.111, -1.88}, {11.376, -4.163, 0.489}, {
               10.559, -2.272, -0.543}, {10.532, -3.178, -2.055}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ74tsbedJ6CQ9aekskSLHwHYvoPfdWIOW+/zv1h
lcg6aYfunOe/V37kP7BvvpT+XZV79pvmvl9+7LSkQy5I+BLngUWu2z7/vfLL
PqB3ep4Qs6xD5Us1Q441bAeAhoXx6bI4zJoJAlIODGAgdgBizzN7sPazslDz
xQ+A9Tf/sYfwpR3A9utJHngHdF7crof7wdquKTpA3MF/4GoFyKIP9gIRlltO
lEk6gN3lzXtgAUia7eZ+kKsqMsUcgJo9eZrEDkiDhBvf2uuCFLrJOHwAqjbv
FDswA2jrgVMsDmfPAAGPggNEncQBN7ABL/eD5b2kHY4DVTsmyB7gur64wJbr
+v5vGsCQKpV0AHpWJuqJONRf3/YDAC3LoKM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.184, -2.986, 1.738}, {4.603, -2.357, 
               2.868}, {3.265, -2.974, 3.165}, {2.545, -3.405, 2.253}, {
               4.464, -0.868, 2.64}, {4.591, -3.216, 0.984}, {5.259, -2.513, 
               3.713}, {3.795, -0.702, 1.811}, {4.075, -0.4, 3.531}, {
               5.438, -0.46, 2.412}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{2.956, -3.066, 4.414}, {1.684, -3.545, 
               4.834}, {0.812, -2.358, 4.985}, {1.175, -1.409, 5.67}, {
               1.776, -4.306, 6.135}, {3.607, -2.756, 5.082}, {1.262, -4.176, 
               4.066}, {2.155, -3.644, 6.9}, {0.786, -4.64, 6.406}, {
               2.432, -5.155, 6.019}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIH6pZsixRubS/tMLXbd9/st0IPf575UfgwQdKsES
n/ZfrQAxvuw/ewYIfAQdnl5Quv2zjuWAMpDM2vNr/5+VHy/5PhJyEIiw3HKi
jP0An+6mue+Xsx04/FUjpt9JyKFaZJ37w6pP+xdI6d9VYXu4n61xqnN3DruD
eadjwtML3/YzgMGP/RdBxmb9sXfpzgG64KB9rb1p3C7PM/YQ+1gdsvaUTJZg
YT8Act4l3z/7gZwwPt0f9n5JIJsf7N/lycOk3c55AGSbyDo+h4OnQB56uf+o
woaijIkP9/dOzxNqdhBx4Lq+uMCW6z+Ef+CU/a86kMnsDmBjTrzbf9kXxPq0
H6zs+mt7kKliN99BzWc+APLdMW8GB2MweG8PUX8Hqp7NoXzffKBPj0Dd/cge
Eo6/7OeBtJmftAd77+MHe2BgX6l4yeUADqdDXAcmvq0B+vjVfgj9xX6NTFSK
9X32AxD9zAcg/n9mD/L1prlcB0CxFpXCeMAW7CFmBwD5oOGH
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIC605bq+uIDrQBif7qa575/vrxZZ5/7wl4iDX5JA
hOUWoQNAweXHvN/v7855/ntloZgDk3a72E0/sQO/6rL2lEzugIoLO8Tt8uRh
Wi16wJBjjUxUymf7mP5DXzXuCDt8AOo27xQ+EJVifd+/9/X+VR8v+SZNkHEA
8abnCRyY5gwy4e/+yRIsQCfIO/iYdzompEoeABmn3f5h/6yZQCAp5zAP5Axz
9gMQdYfsIeaIOvy7UvFSbaPwgeYDpxa6bvu/3xgMRB3A3lEXOlD5Ug3opD32
QFef+35Z1mGHXOvrwB2cB7acKNs3X+rv/hUg5x2UdRACGXBU6gAoNGy5GA6A
/XlOxuHsGRCQPGAJ1vBuvyTIeiNFh8NfNYBelD7wDUR9vbD/8dLZRxQMZBwA
JWKjJA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIA7j0900973kgZdqhhxrZB7tn/i2xt40TsBh33wp
/btLZA+wNU517s45bg+UjEqx5nI4/FUjpv+QwoHHS2cfUdjwzt6Lh0m7fZqA
Q+vrwB1yrkoHwMruX7c/ewYEhB3u+/dOzwtSOFCftadkssSL/UkCEZZbTjA5
QPiyB4CWLz/m/X3/O5C1u77aS+vfVWFrlD4wI0+o+cCpl/uBisv2zT9l/wZo
fGu29AFNoO1fNdgOlE6WYAnj+2kvC7LOX+KAj3mnY8LTb/u5ri8usOV6vt8P
ZJGJxAFbsAD3gT8rP17yTXpif/Pc9+DHS8UOgJVdZz1QC7LW88F+YzCQOvAj
GOSzH/sfVomsc08UcDAEe1z6QBDQ+teBb+wLwQayOoD1hyseWAUyVuDHfrdt
n/9eqWB30AV7SPEA0FBgyBzfXwkO2D/2HiADj8scMAVLnLbXbhcDOmWx/Reg
rpfLZA5A7OE6AI6O5cwO+SDvK4ofKAdHxJv9uc9/A33wcz9Y3RMxaPgLHpBk
AcXgS3twOMmLHAD7ewsn1H+f9wMAhe7nOA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.361, 2.256, 3.966}, {-9.142, 3.179, 
               4.75}, {-10.615, 3.023, 4.451}, {-11.045, 3.082, 
               3.287}, {-8.693, 4.61, 4.484}, {-7.814, 2.603, 3.225}, {-8.966,
                2.959, 5.793}, {-8.879, 4.858, 3.449}, {-9.246, 5.285, 
               5.121}, {-7.637, 4.698, 4.694}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.372, 2.773, 5.48}, {-12.785, 2.648, 
               5.343}, {-13.234, 1.216, 5.422}, {-14.319, 0.928, 
               5.917}, {-10.96, 2.656, 6.364}, {-13.257, 3.208, 
               6.136}, {-13.089, 3.06, 4.392}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIPbiYdJuv6Zx4GrFSzVDjiv2J8v2zZdaL+zg8bBK
ZF275gGWMD7dTXM/7l9xzNu886CwQ629adwuT40D3TnPf6/8+Gd/6+vAHXKt
Eg4g3qVezQOfLvkmCUSwQs2TdgAZ475Q4wBE35/9tlzXFxfY8joc/qoR09+k
eWDi2xqgzIf9G4oygExmiPmcOge2nAA55PN+P6Bpllv+2W+a+375sdPqBz4s
BztkvyJYwx97sLpbOgc0Y/oPfdV4sN8p4ekFpdsv7YOArno9UeMAhP/QHuw+
32f28mAHax8A+lrs5rnr9hDzT9gvm31EYcMn7QMQ+Y/2EH+83Q/2vr76gcap
zkAvP7a//bMua88XQYd17iCfaR8w73QE2vBpP8S/Ig7vQN6pUjsAkf+7XwTM
4HVQBmms0Txw3793ep4Q24E1MlEp1vd5HPKFmg+cStSFuv8fNHyYHWRB0udV
D/wCWlcyOcMeYh6jQz2Ie0PvwLz3oIB4uv+uChvQabftb577HvxYVf2ALjig
PttDwvO8Pci25gO6B8TBCr7ag/3z/vl+ACvuAjI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.906, -1.462, 
               6.432}, {-10.217, -2.087, 7.534}, {-9.413, -3.297, 
               7.097}, {-8.856, -4.024, 7.931}, {-10.449, -0.756, 
               5.923}, {-9.552, -1.367, 7.984}, {-10.945, -2.396, 8.269}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIM6Y+LbGfqvSgXnvlx/zNuc5sEOu9XWghbjDZAmW
MD5dxQP3/Xun500SOrDq4yXfJAFRhxRrkIjMAXmgsh1yghD1O0QcgKqEmh2k
DyhuKAIayXFg2ewjChs+CTt0OiY8vaCkdCAIrFDkwEs1Q441MvwOWXtKJksc
UYHaKw41j9/hrgpb49RmtQO2XNcXF9iKHVgjEwW0UshBFkTxqx4Ayx+WOtB8
4NRC123sDpox/Ye+rlA+cPtnHdBI9gNCIImjIg6NU527c9IVD4CkNe6IQuy/
KO7wZyXII0oH2sVunvt+WQBqL5eDjznQpUsVDoDpp2IHfoGMm8ztAOZOUD6Q
JBBhucVD+sA694dVIuuYHCD2qx34BAqWGzIHIOayOwAAkqOeIQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.304, -5.251, 5.287}, {-4.885, -5.024, 
               5.287}, {-4.187, -6.085, 4.495}, {-4.535, -7.272, 
               4.591}, {-4.345, -5.002, 6.705}, {-6.643, -6.173, 
               5.338}, {-4.693, -4.062, 4.837}, {-4.528, -5.959, 
               7.172}, {-3.283, -4.807, 6.676}, {-4.844, -4.224, 7.262}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIF7n/rBKZB3ngYyJb2vst4odEL957nvwY16H80By
6WzmA0E75FpfB0odYGuc6tydw+6wp2SyBEvYh/0QWuLAr7osIJPNofnAqYWu
257vlweq3jFP+MAamagU6/scDgIRlltOlHEc4GHSbhe7KXXgz8qPl3yTftg/
vaB0+2cdx4HDXzVi+g+JHgBZbxr3zN4pASTDdcD6vn/v9HdiB6pFQC58sZ9P
d9Pc9+pCB0DUcjfxA/2HQBo/7Q8BuvKIAvMBDpCFu8Wh7vmxH+zsHewHfMw7
HROeCh2YkScEdCKvA9ic5cwH/l2peKlmKHegGOxxbof6LLCPDtQCXbHrpOwB
sLEb3tkDHQ0MEIEDIN/y6cocCAMb8NMebJ813wGgak8eJuEDV0HGcXyyzwdZ
s5DhwIYioMF/hA/4JYFC4IU9AGzrsSA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIA55vHT2EYUD+x9Wiaxzfyh9oPnAqYWu25gd3gTu
kGt9/dnebdvnv1cqpA70Ts8Taj7A6LAMqHpD0Td7IZDCo5IHOh0Tnl5Qem6/
RiYqxfr+Z3svHibt9mmyB37VZe0pmbxif/m++VL6dxkdZEHS5+UOgKTFbrI6
zAEZk8HrcPPc9+DHqrIHdDfNfb/8GLMDxD0MDuJgCfkDMf2HvmrcEXD4AnTF
S7Wb+8HyC+QPRFhuOVG2jwkq/t0+Y+LbGvutYgdcunOe/17J6gC0BGgAg0M1
yFtWigeAlgFVMDowgAE/xPxkyQMgXwbuYIfyBR2AjpZgEVM4YA72GJsD2Jr5
fA5gZ22QOaDK1jjVufubPcSdH+zBzlyqcMA0bpcnT5Ogg/Ltn0CfszqAnVGo
eMAvSSDC0kTI4bg3yERGB7C77WQOgMNJTNgBANdAuLs=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIFbcUJQx8e0ve3vTuF2ePKIH1A051shEXbGvz9pT
Mlnij30xULZmv/CBBVL6d1XYPu7vP/RVI6afw2FGnlDzgVMCB+a9X37M2/zr
/mqRde4Pq3gcdDfNBYpwHzhZtm8+UMt+iDkP7K3v+/dOzxM4AOay/NgPMq1x
6m37g6cWum77zH8gDQzYD6wAmtbp+MA+SSDCcssJVqh73uyHqPtr/+9KxUs1
Q6EDYOOE3tv/qgOZ+Mce7I9c8QMQ+37tZwCDG/uvgpR3CB0IAClv/rT/qAJI
4d39YH3CggfaxW6e+x7MeSBoh1zr68Bv9lEpIJcyHgDZmmL9eT+Ef30/xP2M
B2TBAp/3hzxeOvuIwgN7sDPL2A4sA/I2FJ2wBwDOMaZA
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIP4R/Hjp7CO8Dp8u+SYJ3BA8kC/UfODUQuYDx73N
Ox0fCDtI699VYWvkO/D898qPl3zZIPKKwg4CEZZbTpQxHeg/9FUjpp/9wCLX
bZ//XuF1ACuf+nd/fdaekskS3AfC+HQ3zc0XdYDYI3hgQ1HGxLc1AgeuLy6w
5QoXcJBkAakQPrDiGNDCg0IH7vv3Ts8T4nJIAwPRA5MlQAp4DgANde5+I+YA
to9f4IA1WCHDASbtdrGbfuIQ8X7eA9Ocu3Oe/xY68O9KxUs1QwmHBVIgF4ke
ALl233z+A8q3f9Zl7eFxAKlaWShwIGiHXOvriyIHqkXWuT/8JeDABXaY+IE5
RxSAThU98K7G3jRuF6MD2B1rRQ6U75sPNJH3ANATQAluB1WwwySh9nEdAAAo
dpm8
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIPZLEoiwNBF3UNxQlDHx7Y/9Lt05z3+vZDmgu2nu
++Vu4g6Hv2rE9B/aut9t2+e/VypYDwA5XzXuiDrMe7/8mLf5TXunhKcXlKIF
DqyRiUqxvi/s0DjVGWjCd3sQz59X8MCP4MdLZx+RgZpz1/7Pyo+XfJOYDkDs
k3OoFlnn/rBqiX3WnpLJEizv9htyAE1SUXLYN19K/67KM/tCW67riwue7ger
+yXlwAG26Lr9+e9gg+1n5Ak1H/CScjhZBtLBcGCXJw+TdjvjgU9AWwQiRByA
hrA1Tr1s/yZwh1zr6//7vUDS0+QdysEWHIGaz3HgA8g7nTIOIEMVNvywh/CZ
DiwAOaNNHurOD/stt5wA2vQOEk4vFR3A2m3/2EPsfbafJYxPd9NdJQePh1VA
HTftwf5JuWwPCs5j3coOAb3TgS6+Ye9j3umY8PTbfnD4uIg7gIP946H9INEL
Sqv3g43tknEAhiJQxyT75gOnFrpu+wj3L8g2sZvf7CHxctIeAAmX3ng=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmILa+7987/Z2Yg/Ltn3VZe+7sZ9JuF7vpJ3Jg3vvl
x7y3izpcX1xgy3X98H7xm+e+Bz+WPLBpLkiC36H5wKmFrts2Q9SfkzoQlQIy
idvBNG6XJw/TY/uEpxeUblfKHfAx73RMSJVwAKn6Hvx5f+lkCZawPtkDEHVi
Dll7SoAirAdmzQQB2QNLQNYtFnQ4CDL+M+uBh1Ui69wfKhx4/nvlx0u+Ug4x
/Ye+asTwHgA7t0TuwA651teBOyQcHi+dfURhw5f9E9/W2JvGCR9QN+RYIxMl
7gDSXSXyyh6s/6zUgbsqbI1TnSUcLLecKNs3/9V+sLvPKhz4APSVeaeMg0AE
SObL/vJ986X0Y2UO/AJZIyziAPEf2wFZEOO85IGzZ4DAR9gB7Jx+lgOfLvkm
CdxQOgC2bh2/QxLYIN4DC6T076ocUzhw3BsUELwOM/KEgEH3f393DtBFhQoH
XEAMTVkHLnBA8x647AvSKX1gQ1EG0CsSDpBwEToA9scUOYj9/jIOuWAPcR/g
AUWApOIBABlX3Rw=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF5xzNu805HTQXfT3PfLjz3fX75vvpR+rPgBjjUy
USnWv+2Vb/+sy9rzYn+tvWncrpPiB1pfB+6Qa/1ofxykLeGqfX3WnpLJM0QO
KG4oypj4ds/+/kNfNWL6H9kvct32+e8VkQOaMSCRT/YJTy8o3f7JcCCgd3qe
ELPYAYj+z/aFtlzXFxdwHggCmvo6UOrAstlHFDYUfbIXWef+sEqE/QCElj/g
A1L+9Is9yHl3lwgegLhL4gAf2OE8Dh5AVevcP+8H2xsicsAYDL7bQ/z1eD/Y
ng/SB8Rvnvse/Pi3vV+SQITlFuYDEFroAMR9+yD+kWA4sKQApEHkADg87n6x
h4SLEMTdD0QOgLWd+GbvBvJmhcgBtsapzt050gcA3LSoEA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIO6dnifUfOCfvWncLk8epvf2G4oyJr6tETwAFDy1
0PWHffm++VL6dxkcHlaJrHN/yHNg3vvlx7zNf9uL3zz3Pfgxl8PJMqCC9YIH
LvsmCURYsjlcrXipZsjB66BuyLFG5pbwgf5DXzVi+pkcJFnC+HQ3MTr8qsva
UzKZ6cDjpbOPKGxgdKgGGVv1wV4zBqTy2/5VHy8BTeJwCNoh1/o68Iv9CqBt
nY4H9leCjF3zwv7PSpCCF/Zg6R0f9oOduY0NYl/UE3uIO2Duv2e/AOh6FTYG
B6h7D0D8w+Xg0p3z/PdKJod3NSCvsxx4Ewgy8b/9YZBzD3E4QOz7s//64gJb
russDueBuoFOtgdqAjrg336Iu1gdPoGcG8HosO3z3ysVL6/ZR1huOVG2j80B
5Dq51tv2p4Gu+/z3gT3IdSnWAg4Q+a/2PEza7WI3r+1nAIML9myNU527c+5D
1f3fD6GfQ/27YX8aGFzbf/YMCFyxrwXH2C/72z9BAfp4PwAqpd9y
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIJ73fvkxb/On9mF8upvm5gs4BPROzxNiFjqgytY4
1bn7if2bwB1yrdmiDndVgAKHRQ40Hzi10HXbbXtbruuLC/ZKOrh05zz/vVLg
QNaekskSLNv2v1Qz5FgzRwIqznHguLd5p2PCw/0p1vf9e6eLOvy7UvFSbaPE
AaeEpxeUbj/cr3z7Z12WjaAD2Lo3MgfA9jc/sWcAgQZBB3WgcTJRCgfAxn18
Zg9xh5jDRSWgxleKB8B01oP9EHlxB7B/ypUPnP8e/Hjp7CP73bZ9/nulgs/h
sm+SQISlwAHTuF2ePEw/IeYziDkobijKmPhW7IDHwyqRde7f97+rsTeNsxJ1
AGvLFDtwVAGk4OF+sLpcSQeQoQobpA4UggPg4f5FriCVXA4g5+c8lzrwARSc
nd+h4SDoYAwG8gfA3jrwwx5snqCggw8oWFLlDqSBwSP7ZSBji3gcIOoUD/xZ
+fGSb9Ibe2l9oI8ZpRzA7mtXOADW9/SH/VVgMBp2iDkIgSNE+cAKkLWOb/Yv
KQA5TMQhwnLLibI6lQO19iAff9kPCXdJB7D2AKUDC6RABl/c/wMcTFIQ/75U
OQAAq0b9SQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIE4SiLDccuKVfdwuTx6m1XIO7WI3z32/LHjgm0ZM
/6GvD+ydEp5eUJqt6GDe6Qhk8RzgWCMTlWL9fv+vuqw9JcJKDtcXF9hyXec5
sO3z3ysVL3/tv6vC1jiVWdHBEKTwieABoCRQxRf77pznv1d+VHZY9fGSb5KA
4AGwube/26dY3/fvFVd2mCzBEsa3VuwA0FQg85f9+e/Bj5dKKzh8WH7M27xT
7ADYXOfX9mD7whUd+HQ3zX2/nOXAIleQzU/stUEO367qADFX4ADY3OmMDqog
bd4qDhBz+Q74gT38xP6i0u2fdauUHYC26m6SlTwAtl+X2QHs3r/KDmB1JhJQ
/362NwUFUJOcg3zr68AdclJQf7E6gK37KecAca/YAQB7e5gW
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIG4+cGqh67bv+7XbxW6eK1d2YAAD1gNf/l6peKnG
fiD3+e+VH4VUHGbkCQGVshxY5Lrt898rnAc+XfJNEpBQc/iw/Ji3eSfvAdO4
XZ48TJwHNs19v/xYt4bDSzVDjjUyPAe2nCjbN1+K+8CGooyJb/+oOHg8rBJZ
5/55P8iUikzhA0DOw6orqg5vAnfItb7+vB9mPlBzVMpuJYeb574HP156ev+y
2UcUNhS92Q/WrqjiUAm24N/+fyBnGnIfeHpB6fZPOyWHbxox/Ye+sh1Y9RHk
QLYDE9/W2JvOU3MIebwUaMKb/bJRKdb3z4se0AQp01BxOAlynv7P/RDzRA6A
+flqDhD7LuwXBztA+MA7oDFxVeoOYHe//LcfbF8d44HJEixhfLpKDqDg+x58
eP+smSDAc6DTMeHphSRlh/qsPSWTJV7Yu4E18h3QBQUQmyI0HB7uBwCMgMcw

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC7OmPi2xp7ngGncLk8eJlUHp4SnF5SihQ80TnXu
znnOd2DFMW/zzkY1BwYwkDgAVqYtCqGz1R2iUqzv+/eKH7i+uMCW67rEgRl5
Qs0HTqk6lO+bL6UfK37gOFC7YwLvgasVL9UMT6g4ZO0pmSzBInsAqGl6nhDT
gZNlQIXrlR3mvV9+zHu77IHHS2cfUdjAcGDVx0u+SQJKDj4g7amKB4CO+b3y
45/9upvmvl/upuygygZyofIBgQjLLSfKGA+ArLurIu9wVGFDUUag4gHNmP5D
XzV4Dpw9AwQ8yg6zZoKA8IF17g+rRNZxHtgh1/o60ELDQfn2z7osG4kDbwKB
ItmCB8DullV2WOS67fPfKzIHau1BIcN/YBooOH6rQtUrHPAChkK72M/9YH+H
qzoEgQy8KHsA7A9zhgNAT4bx5So5tIvdPPc9WOoAAOlIoa8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDbkWCMT9UT0QLXIOveHvzQdOh0Tnl5QEj9Q+VLN
kENH+sCcIwobijS0He6qsDVOPSx2YMUxb/NOR5kDkixhfLqbdBx4mLTbxW5K
H8h9/nvlRyGFA905QIahnoM5yKAAmQOnF7pu+1wrDaH/6jgU2nJdX/xB8ADI
uioRqQOWW06U7Zuv7bChKGPi2xrOA3G7PIFGSh1gAIEGXYd575cDbWQ4oA52
qNiB0skSQJv1Hd4E7pBrff13/zRnkI2yB1xAVKauw7sae9O4XZ/3g915UAhq
nrZD/6GvGjH84geiUqzv+/PKHVj18ZJv0gRNhzQwEDvgAXTNuuMSB8DcZXoO
piCNTUIHsvaUTJZokT8grQ8MgYO6Due/Bz9eOlvwwEWl2z/rXskc+AByHqeW
wwIpkAKOA6BgWyMjdgDoywLbU1oOtmAG1wEABpufyA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-6.201, 14.132, -7.896}, {-6.259, 
               14.723, -9.177}, {-5.151, 14.132, -9.971}, {-4.656, 
               14.756, -10.921}, {-4.696, 13.023, -9.592}, {-5.463, 
               13.509, -7.73}, {-7.211, 14.506, -9.638}, {-6.107, 
               15.79, -9.103}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJwtkgtIU1EcxudVzKatzXf0nE43m5sbISFDzrUHJRI9CRGJGBYR9hoVYSlE
WIiFREX0IsreREkvmlnnw2IFQaWFEhExhqzlpJatlJp2zrnnwL2Xe17f7//9
P7N3x5pNik6nM7MnmT1pt2fVNTwpxP7sO8uCTRP0V+LDvkhxhDruXfh+/bAF
lfrBzp2VGVgebGI7YuTgqcXtjVYXenafyE8ZMGFd6Oq5F/OmqXyXfrAM28J/
b8b6TRDTXUmqdo8DpHxDd/XRHNQ1eL6sPJYg7HV6e6YD3dUZin1KLoy1FQ9e
7R0gnCLbWQrFfiT34xsjzp7ho4/+ttV39O4pQXT14zmtwwYs2jj0ruCTn1zh
siErFoiRhl0COEi3HB85QB7aIL7lyVhv4CTjVCw3F0mOVHm/n96K9a/wutxy
PgurON6hMSL2P3VLPiN4OYGaMOnojdvq77ohbAnmQdQZSBBup+eiU+qacJ65
4PtqVItSuXMuCJtP5kDgjxvU15eWPhpttmBsLXcsSrX6hqhYfmbGbAE0STXd
QSrq7SzET4ZrrE2S6wnqEYYWoMvHlfV4HueGjZIS9o7fKJJ8U9FWxZUniaZn
wcuahWwqU/ZthHy2MNCQC6y7zDIDxHnbdFWc85ZB009HpNjNojNBhK1hh8zP
DPA2ZyiK+p7j+e3S9yzpm6L2sbJavjm1epfkQfxv7aGtw7xwu9a/H/nYLEaA
CNtbHDKH6Whv5KCXycwyRlpVCqFTYZJ9i1MRg/s2iFx7TPL+KGnmAWybDy3f
KZgrBHUyL1Zc43H1/aNv/3AwHf4D8nSPSQ==
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{19.994, -7.163, 1.68}, {20.694, -6.633, 
               0.518}, {20.851, -5.122, 0.611}, {21.714, -4.558, -0.065}, {
               19.972, -7.004, -0.764}, {19.036, -6.755, 1.757}, {
               19.903, -8.194, 1.612}, {20.516, -6.945, 2.551}, {
               21.677, -7.081, 0.485}, {18.997, -6.539, -0.768}, {
               20.539, -6.65, -1.613}, {19.859, -8.076, -0.823}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{20.013, -4.469, 1.446}, {
               20.048, -3.021, 1.624}, {19.748, -2.285, 0.299}, {
               20.651, -1.94, -0.473}, {21.379, -2.576, 2.251}, {
               21.599, -3.255, 3.496}, {19.327, -4.951, 1.96}, {19.25, -2.78, 
               2.309}, {22.187, -2.816, 1.576}, {21.354, -1.511, 2.43}, {
               21.96, -2.613, 4.12}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmII7pP/RVo8bIYY1MVIr1fYYD1SLr3B9WTbHXBElw
GDm8Cdwh1/r6+34vHibtdrHP+xunOnfnqBs66N9VYWucenm/X5JAhOWWN/vB
6j0MHECqbp67vh+kK3BH3/4lBbZc150NHcDGirAcKARyFxcwHNjlCTQw3cBh
2ewjChuKuA7MAVEZn/fPe7/8mLe5kcMKINnpyH1AlQ1kI9sBe9O4XZ5nDB06
HROeXlBiPnCybN98Kf2n9rqb5r5f/szI4fFSkEGf9jOAwZ/9X/5eqXi5zMAB
7L+Y//uvVrxUM+RgO7Dq4yXfpAv6Dj+CQTpYD0DEn+yvz9pTMvmGkYM02GP8
B0C23P7JcCANBJYZOoB8eaJM4EDGxLc19qbcB4xB4LKRA8Q/bAcg/uY+AABa
ipzz
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIL557nvw41RDh/NAaunsF/ZsjVOdu3N+7p/4tsbe
dJ6Bw4aiDCDzvz3HGpmoFOvv+7P2lEyWaNFzACt7/tsezGdhPHBR6fbPuiw9
h6Adcq2vA7/Yx+3y5GHS5jpQvm++lH6soQPX9cUFtlycDmF8upvmvmc4cPDU
Qtdtmw0cIPqFHFxApq38v/9XHVAEKB5hueVEmZ2Iw+GvGjH9hx7uB5u/ysAB
qOjjJV9Bh6sVL9UMOe7Yg8g1ewwg7kmXdFAFe+DO/oDe6XlCykZQ97ywFwd7
lPGALcghtQYOaWDACLX35n6gY9vFIo0cls0+orChiNNhkeu2z3+v/NpfD3Jg
haHDvysgC9kd2sVABnEecEp4ekHJ2hBi/kURB7D+mywHgI4FuljfwS9JAOgF
QQcwt5/pANj+wwYOpqCAaZKG2vNlP9CU2z/3GTh4gQ2QdgDbJ3HHHgCeE8BK

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJaNSrG+76/jYBq3y5OHicHhotLtn3VZ3/YzabeL
3ezTdGAAg3/2Swpsua4v/rf/+mIgQ1zTYdnsIwobilgcQKJAkQOKG4oyJuZq
OUDM43GACPMeWOf+sErknbrDDrnW14E7WBzu+/dOzxN6vf9NIFAkW9NBGWTd
HiYHp4SnF5Ru37Rf9fGSb1KAjsO++VL6d1WYHX4BZUsmz7A3BoHPGg7bPv+9
UvHylf2mue+XH/P+vx8sf1kdqp7XgWONDNAFH/cXghz2QdVhDsiZGYwOs2aC
wMv9biADfmg4+Jh3OiY85XCwB3v8k33lSzVDjjcaDuI3z30PfvzV/gPQdPPO
l/ZgfZK6DiGPlwJ9zA11/2H7f0BXqBXqOoCd/fOXPdif6x7bAwBrEJ5R
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|
             "Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG6c6tydo67uMPFtjb1pHINDfdaekskSAge+acT0
HypVc4iw3HKibB+Lw/PfKz9e8hU9EManu2nuexUH6/v+vdPz+B3kW18H7pgn
ciDh6QWl2z9VHB4vnX1EwUDYodMRJCJx4EcwSETFAWze1x/2miBqhcQB/bsq
bI2hKg6XfZMEIiwZHHZ58jBps8sdABsrpOQAVAXU8cWe6/riAlsusQNu2z7/
vWKh5qDdLnbz3PfP9lEpIBfwHmACCfhpOBz3NgdayQalxQ/8ATn3kaoDmE56
Yg+yVuOOxIFZM4FAUs3Biwekk9GhdLIES1if/AGIuQoO69wfVomsY4T4Y4Po
AUkWoI8/KTiAvb38kT3E3xIHvvy9UvEyTcmBAQze2EPMFToAAE8cmNM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIN43X0r/7hJlh+uLC2y5wgUc6rP2lEyWEDig3S52
85y5kgOf7qa579VFHWbNBAHeA4W2XNcXb1By0IzpP/RVQ8wBJL38GOMBLx4m
7fZrSg6LXLd9/hsi5DAPKOpt/n2/IccamagUOYdpzt05z6tFHK5WvFQz5BA4
sOrjJd8kAWmHqBTr+/69klD1/Ac+gKhOcQeQNQW20g4HTy103VYsfADsjuVS
UHtlHYzBgP3AZAmWMD5dUYd/V4AGb5SH0oIHls0+orDhk5hDQO/0PKFmBYdy
sEc5D4SBDFqv7AC0FCjB7bBDrvV14A6uA6psjVOduZUd0sBAwiHk8VKgCYIH
FDcUZUx8K+tw+2dd1p4vQg4QdSIHDn/VALpExgHs/OmCDrs8QQHAdQASHmIO
p4HO/lwr6QD2/xOxA2Bjn8k4mMaBVMo63Dz3Pfjx0v/784WaD5xSFHIAhs7v
lR8VHHJB1CXhAwDbDrXB
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.493, 6.781, -1.841}, {9.737, 
               7.122, -0.465}, {8.427, 7.076, 0.339}, {7.565, 7.944, 0.2}, {
               10.357, 8.508, -0.413}, {11.47, 8.577, -1.308}, {9.415, 
               7.501, -2.504}, {10.433, 6.409, -0.053}, {9.618, 
               9.237, -0.71}, {10.698, 8.72, 0.589}, {11.532, 7.703, -1.718}},
               "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmILY3jdvl2aPgACR5mLQlHBjA4JO94oaijIm5Mg5s
jVOdu3PEofR/++Pe5p2OD2QdPiw/BmSJOwT0Ts8TauZ2+KYR03/IVNEhSSDC
couHmMPtn3VZe0r4HFKs7/v3Tpd0kGQJ49M1EnK4vrjAluv6T3uQ8W//iDm0
i9089z1YyAHsDp5L9mBr0iUcVn285JskwO8Adlb7q/1g/gQhh18gYyeLOoBI
CZZt+1tfB+6QYxV18HhYJbLuuIDDDKBrDpz6u/8NULg1W9BBWv+uClujiAPI
FLGb3/ZDaD6HWrCFkg7GYPDYHqxsKpfD0wtKt3/+E3M4ewYEGA48Xjr7iMIG
NodioHNr9ks7uHTnPP+9cuN+kKsfL2WB+k8Koq/u236w+g+KDj7AYEpIFXW4
WvFSzZDjk/27GpCFkg4Q86QcRNa5A138xx6sPU/GYY1MFNAoXqj5P+2jwAaL
OcD8AXE3E1S/NDR8OR3Awude77fccqJsn7yow6yZIMDnAAwcYICzHagEWa8j
4DDvPSjCpBxA3rA3/WUPjqcTHBDzDMQc6sEBynkgAmwQo8MSUDQtlnNQN+QA
Ou2OPYhXYPvH/jzI27NlHMDBH/ZvPwB1Yvnv
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmII7b5cnDpC3lsEOu9XWghaRDfdaekskSgg7S+ndV
2BilHTImvq2xN5V0ACpqF7sp5mB93793ep6Yw2XfJIEISzGHqxUv1Qw7JB1U
2RqnOnMLOczIE2o+cErUweNhlcg6d3EHp4SnF5SipR1A0t1v5BxYwvh0N8lK
OlhuOVG2T17MAaR6IauiA1j5QwmIuTvFHM5/D3689LayQ6Et1/XFH6QcVn28
BJSRcFg2+4jChk/KDifL9s2XyleAqJst4QB0zJYT29Qg9uQoQvyzQ8yhGmRs
lRTU3fwOIOtct8k5LCkAGqws7tDpCHTgInEHsPQkGQeg6+a+Xy7nAOQJNTvI
OsT0H/qqESPn8Pz3yo+XehUcLird/ln3SsyBY41MVMpuEYfri4EGiSs6gHQd
Oy3iIAnyoJGwg9u2z3+v/JCHhIeXtMM3DZBJkg4rjnmbdx5UcVAGGpO1R8Kh
dLIEUIewA9ATRxQ+qEDcZyblANJe8VLEARTq574rOdTam8bt6lSEhq+0A9ib
z5Wg5ik4eIEjSBQSHyfUHUDOs5ZXdGAAgQZJhw1FwJjcowaJz1JlB02Qc1ZI
Q8ND3eFNIDDEshUcABv03Ck=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIF4gpX9XpU3c4fbPuqw9X4Qd5FtfB+6Qk3NQ3FCU
MTFX2OHTJd8kgQhBh33zgQqXKDjMmgkCfA6mcbs8eZpEHexBjB5Fhxl5Qs0H
Tgk41IIETko6BPROB4ooOTysElnn/lDU4friAluu6zwOLGF8uptklaH6BCE0
D4dDyOOls488UHEwBoHNkg4gXVUiLA7fNGL6D5kqOWRMfFtjbyrtcP578OOl
0iIOAhGWW06UyTt05zz/vbJQ0KFxqjOQyeNw+CtIgxzUHgmIu7wEHYCWMGm7
qzj0HwIp4HPwADuMyUEZ7HFlhzUyUSnW8cIQdyiwONz3B3pgkhrU3bwOQTvk
gCHD53BUARQwqg5A09rFbso4gIOrlR1iL5OiAxvYIdJQ9zI4FAJ1L/6g7PBh
+TFv805xaLj8sQfzORUdAGbjmkc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.557, 5.075, 8.584}, {1.504, 5.979, 
               8.986}, {1.198, 7.009, 7.93}, {0.831, 8.134, 8.25}, {2.31, 
               4.217, 8.177}, {0.608, 5.409, 9.188}, {1.806, 6.487, 9.889}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.352, 6.636, 6.678}, {1.099, 7.559, 
               5.574}, {-0.089, 7.066, 4.806}, {-0.421, 5.869, 4.859}, {2.247,
                7.561, 4.588}, {2.456, 8.899, 3.866}, {1.645, 9.274, 3.02}, {
               3.456, 9.593, 4.134}, {1.628, 5.72, 6.477}, {0.944, 8.557, 
               5.954}, {3.148, 7.141, 5.002}, {1.862, 6.886, 3.838}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIBZqPnBqoeuz/bqb5r5ffkze4bi3eadjgoDDZd8k
gQjLP/u5ri8usO2Sc8h9/nvlx0ucDrs8eZi027/sfxO4Q671tawDxxqZqBTr
v/YT39bYm8Y92u8D0r5UweH89+DHS2d/sU+xvu/fO53tAFhZvKJDoS3IRC4H
oOFbTpTxHgAS++ZLKTqUTpZgCeMTcuidnifU7CB0ACxtJ+sgss79YdUUQQdj
MBA7ALI1cIcMxHxpMYc/QFf5Jkkd+KYR03+oVMHhotLtn3WvRB3mAX3jbX5z
/9MLQIF9ig7S+ndV2BoFHALAFjAemJEH8rmUQxoY8ED9x3QA5PynAcoOs2aC
AJdDPjiAuA8kgAyyVHRYNvuIwoYiZgewc3U5Dnz5e6Xi5TMFB6CtWXtKRB2A
BFBK8IAm0DlfXyg5bPsMVJAp5ADWXylyQLtd7Oa5clmHH6DgOcINDU/+A+Bo
2CbpYBoHFGkSdDgN5H3+K36ACaxBwgEcHvtEHcD++Sd84CBI+WcZB1lgsN4/
L+kADsdZMhB/eSlA41EIYj677IENRRkT39ooQPwlKekACo2phyUOyIOCM07J
AexeDTEHADXk804=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.695, 6.437, 1.241}, {-1.316, 
               6.111, -0.085}, {-2.489, 5.471, -0.763}, {-3.563, 
               5.344, -0.162}, {-0.136, 5.138, -0.04}, {-0.438, 3.661, 
               0.962}, {-2.305, 5.83, 1.719}, {-1.02, 7.014, -0.604}, {0.088, 
               4.81, -1.045}, {0.725, 5.646, 0.37}, {-1.441, 3.954, 1.781}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIL557nvw46VMB5bNPqKwoUjEYUaeUPOBU//3Lymw
5bq+mOtAtcg694dVgg7GYMB6IMJyy4myfawH9O+qsDVO5XDgWCMTlWLNceCl
miGQ+Wt/uxjIRA4HvyQBoFKeA5MlWML4dPkPlO+bL6UfK+LwTSOm/9BXvgP/
rlS8VNsoeOCi0u2fda8kHaTBBvIcABvrLHbAx7zTMSFVxmGHXOvrQAvhAyDt
d5dIHyjOmPi2Zr+4A4iyNxU6ADR809z33/fLAl1x31/U4R1QNG4X84GEpxeU
blcKHADr3yHgAOb//LcfYj/HAbB3Nos4HDy10HVbsdABsP7zQgdOA7mf/wo6
1GftKZksIXgA5HuRdcIQ99+VdLi+GBQwLAdUQc7s5jkAss2zR8YBLK3Cc2AR
SPsVmQNg590Th5rDcwBivdwBdVAw3ZJwkAQFyyaRA58u+QJDSuoAKLQL9go7
VIICUkf4AAAxF7nR
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.378, 2.027, -2.716}, {-2.86, 
               0.727, -2.949}, {-3.769, -0.01, -3.857}, {-4.975, 
               0.249, -3.886}, {-2.708, -0.022, -1.641}, {-4.28, 
               2.131, -2.332}, {-1.883, 
               0.817, -3.399}, {-3.674, -0.13, -1.171}, {-2.294, -1.001, \
-1.835}, {-2.048, 0.523, -0.984}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIK58qWbIsYbzwGXfJIEIyzf7w/h0N83NFzqwpMCW
6/pi/gMeD6tE1rn/3u+27fPfKz9EDzz/vfLjpbOCENqX/cA3jZj+Q1+FoOp4
D3xYfszbvJP3AJj7UOBALlghxwGQ9oqXDAcmvq2xN70ndUCVrXGqczffAS8e
Ju12MU6IuiC5A7JRKdb3/dkOhDxeOvuIwpv9YHcoyx0Qv3nue/BjxgNg6d73
+4WaD5xa6Cp0QPn2z7osG2Go+z/tBxsXKX5gT8lkCZYwxgMrQM5xZDnAAAIN
kgek9e+qsDEKH/gRDLKA9cA7oHPidskf+FWXBdTCeaDTMeHpBSXuA+rAUJG5
pXDgqMKGogxBgQNga8UFDpxe6Ar0ivQBP5B1WxgPAD0J9Onx/UBTG6celj4A
8lXOc8YDwEABhsyn/WB3XFM40Ds9D+hk3gMgY6bn3dp/9gwQ+MgfAABxd77u

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIM7aUzJZgkX8wJYTZfvmS3Ec4Lq+uMC2S+iAfOvr
wB3zJA9s+/z3SkWmwIHmA6cWum7jP8DWONW5O0fiwIaijIlva0QP/Fn58ZLv
I6EDtfamcbtOSh5IA4FnogdA2uVaxQ9UvlQz5FgjfyD3+W+gSr4D/Ye+asT0
8x+wBFkYr3jg/Pfgx0ulhaHqOQ5oxgBVZCgc+HTJN0nghugBkLGePAwHCm2B
LjNQOXD2DBD4iBw4DXTN578cB4CO1r+bonQA5Br7rRIHfgCNm33k2/53NSCd
KlB3iR/Qv6sCdDrDgRl5Qs0HvNQO6G6a+375MaEDN8+BHMB/AGyNkzpUXPJA
p2PC0wtKf/cHAV31+qLGgcMgZx8SObCkAOQQ3gNC4ADRPAC2x0riQAjIWgVW
SDiZSR5YBuRtKGKC+F9H5MAXYDC+VJM4AAzsML61AhB/z2Y/YAwGCtDwYTsg
CZTW3cRzYNZMEFCAhNN8/gNg6bPCUP0ykHA4I3qgGOzx3/tv/6zL2mOidOAo
0NYMQekDquCIerJfGSTxR/UAOBpkBKD+Eoa4d4H6gW8gb5XKHFgjE5Viff/9
fjdwhGsdADtjrvABJ5DyaMED4OBz1oamA8kD+eAAYD4AADeSJv0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.512, -6.33, -4.065}, \
{-5.105, -7.577, -4.707}, {-6.32, -8.376, -5.195}, {-6.205, -9.223, -6.067}, \
{-4.256, -8.42, -3.728}, {-3.754, -9.607, -4.33}, {-5.32, -6.203, -3.112}, \
{-4.496, -7.323, -5.561}, {-3.42, -7.831, -3.383}, {-4.869, -8.693, -2.883}, \
{-4.338, -10.338, -4.092}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH4TuEOu9bXsgT8rP17yVVI48OXvlYqXy4QO5D7/
vfJjkOIB+dbXgTvmKR54ekHp9s9/wgeOe5t3Oi5QOpAGAssUDuybL6V/V0Xy
QMbEtzX2pcoHFoC4bkoHDp5a6LqtWObAimMgDcoHgETC0wmKB0C2Be7gO8Ck
3S52k0/pgGxUivX980oHJFnC+HQ3sRzgWCMTlfJb+YDHwyqRdezKBxQ3FAGN
/rb/0yXfJIEbqhD+WpUDjVOdu3Oef98f8njp7CMLlA/E9B/6qjFHEWLPhVsQ
cQW5A5vmvl9+zFv2wEs1Q6DRAgcEIiy3nNimcCBulycP02rlA2Br54ocKLTl
ur54gzJE/pvcgctA6yIseQ8AfcPWKKp64PriAluu6UoQe9MFDgBd7d8brgjx
7zGVA2fPgADbAZDzreMVDmw5UbZv/izFA0LNB4AhwXQAANCLsXM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.387, -7.02, -6.483}, {-10.042, \
-6.519, -7.709}, {-9.065, -5.803, -8.616}, {-9.318, -5.61, -9.796}, {-11.211, \
-5.596, -7.373}, {-12.092, -5.308, -8.583}, {-13.001, -6.121, -8.879}, \
{-11.904, -4.291, -9.254}, {-9.012, -6.426, -5.803}, {-10.419, -7.368, \
-8.251}, {-11.802, -6.061, -6.599}, {-10.819, -4.661, -7.001}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.938, -5.439, -8.079}, {-6.931, \
-4.774, -8.891}, {-7.106, -3.265, -8.957}, {-6.319, -2.577, -9.602}, {-7.737, \
-5.627, -7.131}, {-5.955, -4.991, -8.486}, {-6.993, -5.169, -9.894}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID78VSOm30nhwDTn7pznv1kPvFQz5FgzR+HAN6Dw
oa0KBxa5bvv898qX/TDxee+XH/M2lzuguKEoY+LbJ/vbxW6e+35Z5oAxCGyW
OZDw9ILS7Z9f9i+bfURhwyeJA/vmS+nfXaJ8IGtPyWQJlnf7D55a6LrNWOEA
kzZQZ5/qgVp707hdnj/2g+0zVYKIn1M5cNzbvNMx4fN+MJ9P9cCvOpAJMPrE
fj7dTXPfq6sdCHm8dPaRBGWoPoYDYON81A7c/glSqHjACewgLoi8nzxEnkfh
gMfDKpF17m/3/wgGGtCidIBjjUxUirUK1D1f9oO1VcocCNoh1/r6ovKBGXlC
zQdOHbQP6J2eJ+SscADsnWmqB5TBFrEcAFv/XfHA1QpgSHWoH2AAg0/7we69
rHhg4tsae9N7SgfAyoLZD+jfVWFrDFU9wBIG9MldpQP3/UEG/9/vAooGTY0D
ACfny6Q=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.319, 0.616, -7.338}, {-6.601,
                1.347, -6.338}, {-7.568, 1.977, -5.342}, {-8.62, 
               2.506, -5.725}, {-5.67, 2.383, -6.984}, {-6.462, 
               3.464, -8.199}, {-7.652, 1.083, -8.136}, {-5.999, 
               0.629, -5.799}, {-5.255, 3.014, -6.213}, {-4.867, 
               1.862, -7.484}, {-7.757, 3.533, -7.911}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIL6odPtn3SuZA2F8upvmvv9rv6dksgRLmMABruuL
C2y5FA4cPLXQddtnJgceJu12sZvsB94E7pBrzZY54PGwSmSdO4fDuxp707hd
//ezgA0QPxC3yxOolM0BZNryY//3P/+98uOlXsUDEZZbTpTt+2xfaAsymenA
zXPfgx8vVT6QBgaPoPZyHnDb9vnvFQu1A/Ktr4E2fbT/AVQ1+wjngagU6/v+
vMoHcsEGPtzPsUYGKMQPMUdV48DJsn3zpfTv2nfngBTwH/BLEoiw/KJyAOzM
h5/2g0xR2CB04OkFkIfVD3xYfszbvPPpfrAx94Ug5qRqQvRt+bIfYo7ogVUf
L/kmTZA8APZW+zd7807HhKcX+A4Yg0Cx4oHe6XlCzQc4HBqnOgO1cEHsU1Q4
ALK1SuSe/V0VNqAUA0Rdg9KBowobijIm/rQPAAt82w8OtvVq0PD8bw/xB+uB
WlCwcioeyJj4FhjC7/aDw/01HyS81LQOgEx5W/Pavj4LFHICEP/nq0DdyQCN
T5ED4PjN0joAdrbS4/3/rlS8VNsofgAA6KP8kg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPbiYdJunyZ3YLIESxifLr+DKlvjVOfuT/vTwED6
wIflx7zNO4Uc5r0HMU7uz33+e+XHS5IH8oWaD5xayOsgfvPc9+DHb+0lQdqN
ZA8cB6p2TOBwSLG+7987/Yc9iMybJHeAY41MVIq1uAMDGNywl40CqZA+8CZw
h1zraykHgQjLLSfKvtjH7fLkYVotd2Cd+8MqET15B7D7xP7bZ+0pmSzhonDg
9s86IFPR4eCpha7bPn+2B0rePFcuf0BxQ1HGxLdyDn+ArvNN4nR4ekHp9k87
xQMLpPTvqrAJOFS+VDPkWPNpv1MCSEb8QADQWULMIg72piAbn+0Pebx09hEF
hQOloIDok3QA+c512+39YH8+VDgACRdRB6CrgE57Z/9NI6b/UKnkgdbXIA9I
OEDCi8HBluv64gJbiQMgZ32/LOMgAvbIM3sApIihEw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.196, 3.647, 1.21}, {-4.682, 2.792, 
               2.241}, {-3.639, 3.504, 3.056}, {-2.953, 4.397, 
               2.562}, {-4.106, 1.541, 1.631}, {-4.581, 4.215, 
               0.689}, {-5.485, 2.502, 2.902}, {-3.276, 1.801, 
               0.991}, {-3.771, 0.889, 2.425}, {-4.879, 1.053, 1.055}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPZ4WCWyzp3nQOlkCZYwPk4Hl+6c5781BR0+LD/m
bd7JckCVrXGqczevA8camaiU3SIOQTvkWl8H/tivGdN/6KsGqwNQk+4mWTGH
fKHmA6cW/t0P4s59/90eYq64A9f1xQW2XFwHCm2BrA8CDpd9kwQidko6VANl
H1YxHQBrcxV22FMCdMA1WYeJb2vsTeM4DoDtuSjqoN0udvOcuaLDCpBzHHkO
vAkESQg5vAMp+6XkYAh2GOeBWiB310kpiH1eig5g//QJQOwtYHYAOhqoUcjh
5rnvwY+XMhzY5cnDpM0uBPHvSiGH8yDh2fxQcREHkHGePRIOEP18B6zv+/dO
z+N2+FWXBXSqtMNxkHMSfu8Hu+87vwPQ08AQk3ew3HKibN/8X/sh4SgG0f9B
2gEArlKbVQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIHbpznn+e+XF/R4Pq0TWuXM4FGdMfFuzX9RhQxGI
8dq+Xezmue/BjA7l++ZL6d8Vc3ipZsixRuaD/aqPl3yTBP7Znz0DAjIO9Vl7
SiZLfIKqZ3O4WgFSqeBgDAaMDmlgwObglyQQYblFxEEcpOzxf/uLSrd/1mVx
OFQDbX9YxetwfXGBLdd1Lgfr+/690/P+2c/IE2o+cErUAaauECi7uIDfYZHr
ts9/r3A4NE51Bvpg934+3U1z3y/nd/iw/Ji3eaeIA9iaE8/s3UDKKj7bQ9SJ
OICFy5gcEp5eAJrI6wCyVWSdmENM/6GvGjEMDuadjkApBgeQL6NSOKHu/mAP
Uc/tAHamCI/DDrnW14E7OKHmvbOH6BN2MI3b5cnDJAilmR2AgQsMKRGHFLCH
uB1Aplrf/21vD1Yg5QAJRwEHiD+5HeRBxspxOZxeCPIgm8MKkHccBRyOg6gE
Bmi4cjiAQsG2SxgaXjwOAEp9y4E=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIA7aIdf6OvCDfYTllhNl+x7br/p4yTdJQM5h2ewj
ChuKPkHF99tXi6xzf7hL0QGsfAeLQ+lkCZYwvrP7X6oZcqyJUXI4ClSdMZHD
AaJ+vr15p2PC0wkqDr3T84SaD1yylwSq1t30cX/WnhKgTiUHIGfu++WfIPpl
Xu2vBDMUHdy2ff57peL3/qgU6/v+vdP3v6uxN437pezwI/jx0tlH/u0HCeYJ
Pd5/89z34Meqag5g5S//7TeN2+XJw/TZ3hgENis7zAE5P+Ot/ayZILBy/0mg
o6T0pR2Oe4Nc9tL++uICW67rr+3LQcKyyg5cYIHH9vPeLz/mbf53/wIp/bsq
bQoOYH9X3bEXAHvsx34wH+geoKdOLXT9AnX3mf3FGRPf1uyXd2gXA7ns9/4Z
IG+f+r3/otLtn3VZig4AaPWz/Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN5yomzffCkuh5dqhhxrZF7tPwni5is4LJt9RGFD
kZCDUPOBUwtdv+y/7JskELFTwUFknfvDKhFRh2nO3TnPf3/e77bt898rP6Qd
zDsdE54GCDlot4vdPPf9636Q7MqP4g7HvUEyQg76d1XYGqeyHlAHWXNL0aF3
eh7QaHGovdwHFDcUZUx8q+jwI/jx0tlHpB2cEp5eULrNesDeNG6X5xllB+v7
/kAtsg4g1VEpP/fXgiWUHTbNfb/8mLeswwyQcae4DoCtv6zqAHJWxUs2h9bX
gTvkWt/v52ECuixS1uGoAsgiEYfriwtsua4/3g+mxZUcIO4ScCgGuqLGnvUA
iDS9pwwRj+J3+HQJFABcB+aAgmWFggPIuxeUxB1ArlXYIHgA7NxKJQdw+OlL
OrCE8elumst1AKjJcssJeQcA0qajgg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIBZqPnBqoauUw7z3y495m3/cv6dksgTLNWkH807H
hKcBsg7FGRPf1th/3M/WONW5+42YA0j4wiMFh0Wu2z7/vcJwQHFDUcbEXHEH
/bsqbI2iSg5ZYAOYDvglCURYbpF2EL957nvwY3kH7XYxIOuyPdjcC6IOL9UM
OdbMkXZYAbS10/GbfT1I4wxRh1Kg7rA+RQew8uDL9r/qQBICDtcXF9hyXZd1
OFm2b76UPpuDNMhCRlEHoCBQRsaBY41MVIr1+/2XfUEWyztA7JdyALs75+t+
sDOWCjsAFd3391V08OJhAjrpoT3YPj5Jh12eQAF2Sag5n+0h5gg5eDysElnn
LunwrsbeNG7XV3vl2z/rsmwkHSC0ggM4+LZttu8/9FUjpp/L4SCIW6zkAAo1
07gv9qBQqnjJ76AO9K6MlLJDOcj5d+/sP3sGBAQcwMElpuBQCQ4QNgew9fGC
DltOAD06S8oB7Pzn3BD9t0QcwOGtqwBRd5/dYc4RBaCIhAMAwV7BZA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.695, -2.811, 4.8}, {9.784, -3.746, 
               4.731}, {10.616, -3.327, 3.536}, {10.311, -3.691, 2.404}, {
               9.25, -5.172, 4.528}, {10.295, -6.251, 4.722}, {11.208, -6.404,
                3.883}, {10.208, -6.99, 5.741}, {8.131, -2.707, 3.997}, {
               10.366, -3.685, 5.638}, {8.453, -5.352, 5.234}, {8.855, -5.254,
                3.525}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP6mEdN/yFTdwSnh6QWl28wH/l2peKlmyOdQn7Wn
ZPINDYdfdSDGv/18upvmvl/O6pAkEGG5pUPLQf+uClvjVPYDQN6Jsn3/7a+C
tHloO4BUS7CwHciY+LbG3vSVvXmnY8LTCVoOYHmOF/t3yLW+DtzB6XDcGySj
4yANNujj/qgU6/v+vYIOYJpXz6FaZJ37w6ot9kza7WI3/YQdQLLT3+k4+IAN
/GAPdnepqIMhxxqZKBcDqPgGe4g+IYd8oeYDpxaqQ8UZDzz/vfLjpbNCDn4g
D5SoO1z2BTF+7Aepct32314WZPF5bQfTuF2ePEy3958s2zdfSp8Z4h8XTQeI
f9bZg5yRJ8TjAA4PdW1o+Hzb/wdovO8jEQdgoDh3r9F1AIXmz7p/+8HuSxFw
AACOpKJz
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN409/3yY9zaDn5JAhGWJgIHVhzzNu90ZHVga5zq
3L1GB0LniBwAU88ZHJbNPqKwwUjbYeLbGnvTOPEDWXtKJkuwfLBPAwMdB1uu
64sLbCUPzAEqK8pYaB+0Q6719URdBxeg7t+aEgeAhic8vcDp8Hgp0KACfQew
/haZA/+uVLxUM2RzSLG+79/73cBhjUxUinW81IEfwSCVDA775kvp3z1i6AB0
5ZYTZeIHysECrBBzDAwdpPXvqrA1Sh84CrJ24lv7KJBBvloO9SALZggcAIvW
8DhoxvQf+pqhB6FXCB14ekHp9s+6X/a5z3+v/DhJz+HTJd8kgRuiB3zADuV3
ALv/ojbEfEapAx4Pq0TWufNC/PlX3yEBbIDcAUWwBTwOEHv1HCD+lDsANBzo
AgYHADbBo9s=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIDbkWCMTtUTDIab/0FeNO+IH9pRMlmAJ+2T/I/jx
0tks6g7r3B9WiehJHfhVlwWU2mGfMfFtjf1WVYfyffOl9O+KHgDri3m+HyKv
4rBs9hGFDZ/EDgB1Axl/9oNM43ur4rAAqFqFTe6AFw+TdrvYU/s3gTvkWrXV
HHqn5wk1NygeEL957nvw48/2SQIRlls61BwOA03tb1I+IA3S1vjQ3nLLibJ9
99Uc5gBNLcpQPJDw9ILS7Z/MDp8u+SYJ3FB3WOS67fPfK2IH7E3jdnnyMDg4
gRREaziA/Zcic6DQluv64oKH+1d9BGq4oAx1j8wBsHKm7/YiII9OUXYAu9tA
/sCXv1cqXqod3C8blWJ9v1/N4fZPkAflD0xz7s55/pvdARIO6g5Ax0x8+0fp
gDEYsDsAALjznfc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.95, -4.237, -0.249}, {
               10.336, -3.11, -0.912}, {8.841, -3.21, -0.847}, {
               8.134, -2.895, -1.806}, {11.447, -4.106, 0.584}, {
               10.659, -2.196, -0.436}, {10.641, -3.1, -1.947}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL79sy5rzxYFhxXHvM07HXkPfPl7peKl2kV7dUOO
NTK3pB3mvV8OlOE/0Hzg1ELXbbftP13yTRK4IemgDNbIeYCHSbtd7OYv+2Wz
jyhs+CTjYAwG7Af076qwNU5lcQBTh6UcIPpFD2woypj4tua+PdCyhKcXZB2O
KgBFBCUO+IAFftingYGMw5+VH4E2SRx4E7hDrvX1y/3l++ZL6d9VdLh57nvw
46V8B/ySBCIst3ywLwYZt1/SoXGqc3fOc+4DL9XADt8flWJ9379XDGqO2IGT
ZSADntq7bfv898oPGYcgkLEXpQ9smgvy4E97XRDDTcFBEeTAXPEDYP6x9/t3
eQJ9yC7jEAdirJY50Ds9T6j5wLP9B0He+SzpYAqWED+wCmSNwK/9AJWepbE=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.203, -2.935, 1.718}, {4.622, -2.337, 
               2.874}, {3.297, -2.973, 3.188}, {2.588, -3.449, 2.294}, {
               4.463, -0.846, 2.685}, {4.628, -3.114, 0.936}, {5.293, -2.501, 
               3.705}, {3.777, -0.668, 1.872}, {4.082, -0.405, 3.594}, {
               5.428, -0.421, 2.448}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{2.987, -3.013, 4.439}, {1.737, -3.518, 
               4.887}, {0.836, -2.356, 5.06}, {1.157, -1.423, 5.794}, {
               1.887, -4.268, 6.177}, {3.621, -2.638, 5.091}, {1.31, -4.16, 
               4.135}, {2.318, -3.611, 6.919}, {0.898, -4.572, 6.486}, {
               2.524, -5.126, 6.023}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN5QlDHxbc35/VzXFxfYcjEfWCClf1elTdAhDQw+
7Q/aIdf6OvDLfog6QQcgYW8ax3Jgy4myffOlfu+fNRMIJIUdhJoPnFroyn6g
capzd85ztgMp1vf9e6cLOfxZ+fGSb9Kn/eI3z30Pfvxwf5JAhOWWE+wOv+qy
9pRM/rZ/lycPk3b7j/0nQcbp/7X/8vdKxUu1g/a2YAedsgdKit08x+rgY97p
mPCU7cDDKpF17g//7IfQP+wh+u7u/7D8mLd5JyfUfj4HaaA32Bpfwu3d9hlo
cKaIA8hVeUL/90Pce8z+TSDIg+wOQMdIsIS92w+SbT7waf+cIwpAL7+1h4TD
O6i7mQ9IsoTx6W5icDDkWCMTlfLe/jzQ9KWz7+x/qQYSYXcAWv575cdD9oe/
asT0H3poD3LFVOff9pBwPGH/A6T8yAeou7kdIPq5DoCdufT1fj+wRV/sITT7
gasVIJNZoPLP7Y+CnDWRCxq+jAfA4T+T2QEAxzvqYQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG4Xu3nuezDXgV91WXtKJr/YH/J46ewjCqIOSwps
ua4vFjqwae775ce83++/7987PW+SmEOKNZAlLgZVv2K/LkiBm7DD898rP17y
FT3ABxb4ZH/c27zTMUHYYcuJsn3zZwkfSBKIsNxy4tl+CF/G4dMlX6CQwAGQ
7Y+X/ty/Q671deAOeYeEpxeUbldKHnDb9vnvlYq3+8H2CMs5ZEx8W2Nvyn5g
xTGQwQfsK1+qGXKsEXWYLMESxrdW+IBp3C5PHiaGAzDxapF17g+rhKDmX7aH
mCfr4MXDpN0uxnMApFq7neEAyFVldrIOs2aCgNQBeZAz5P7vF2o+cGqhK1Rc
UupAGhg8g4aPooPihiKgk6QP/AgGCVzY/+9KxUu1jdIOABnUqlk=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIPZLEoiw3CJ54Oa578GPlz7ef/irRky/k4DDp0u+
QBnZA4+Xzj6isOGQPQMYcDlsmvt++bFuhQPvauxN43a9tQeRnj0CDvVZe0om
SygdEGo+cGqh6zX7k2X75kutF3b4d6XipZqhwgFVtsapzt0v9kNoJoeJb4EG
3JM58LBKZJ37w2/7eZi028VufrGvBnGrpA+sOOZt3un4Yr/1ff/e6XmH7L8B
nXXoq9QB5ds/67L2sB4I49MFOuW7Pdj5HhIHZs0Ega8Q9x96uR+s/6D4gQCg
bqFmrgMfloMEHtq/Cdwh15otduAqyFkcrAcMOdbIRKU83j/NuTvn+W9JqLqf
+68vLrDlChdwALuXW/qAMRi8tn/+e+XHS76sDmBztBWh/vqxH+JPdgfFDUUZ
E9cqHlj1ERSAJ/YvARpzffEfe4h7ZQ6ApN/WnLf/VQcKsI79kHCVOeAFDgCu
A5ogb2owO4Cd7SB+AOKul/s9wAH1e/9dFZCFYgd+AGNrtosgNH6e2YNckfNc
+AA4PE5wHIhKAYXc1/0ARDvn5g==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.198, 2.227, 4.003}, {-8.898, 3.151, 
               4.854}, {-10.385, 3.052, 4.659}, {-10.901, 3.273, 
               3.559}, {-8.415, 4.561, 4.602}, {-7.669, 2.578, 3.25}, {-8.661,
                2.896, 5.877}, {-8.666, 4.84, 3.589}, {-8.896, 5.235, 
               5.294}, {-7.344, 4.599, 4.737}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.054, 2.67, 5.705}, {-12.471, 2.542, 
               5.674}, {-12.877, 1.106, 5.75}, {-13.764, 0.741, 
               6.521}, {-10.565, 2.449, 6.528}, {-12.893, 3.071, 
               6.515}, {-12.848, 2.964, 4.755}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIO7Oef57ZaHGgWnOINZF+4dVIuvcHwo77CmZLMEi
pnlAqPnAqYWun/b3Ts8DMoUd7qqwNU49rH4gjE9309z3f/cvct32+W+IhMNx
b/NOxwcaB6zv+wOVsh3QByuUcpj3fvkxb3ONAxkT39bYm/7Z/00jpv/QVx6H
FcdAGjSh6j/sXzb7iMKGImaHXKBzPl7SPnD4K0jh5/1AxwBd9N9eE6RthfqB
ypdqhhxr9uy/7JskEGH5x34GyFmndA44JTy9oHT74f7z34MfL539xr4+C+iD
GRoHgIq2nCh7ZA8x76k92Dw97QNpYHDNHqzt5zn7i0CyTksHav4He3C4fHy1
XxXoC2du9QOKG4qAXnhiXwoMlrA+QYdqUDBZaR+AuPfzfvnW14E75EQcZKNS
rO/zqx2AhNef/RD/8Ti8A/o+7pfGgZNl++ZL6bMd+FUHciCPAzj8RHQPfPl7
peKl2v/92u1iN899Z3YAEkCPqB6A0Kuh7mFwWPXxkm/SBb0Da2RAFj3fD4m3
h/YfQMHsqQ717xd7JrBBx+3B8XBV60DcLk8eJu2P9hB7f+wHAPQbCKY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.687, -1.457, 6.417}, {-9.98, -2.092, 
               7.494}, {-9.216, -3.307, 7.03}, {-8.6, -3.995, 
               7.834}, {-10.265, -0.707, 5.938}, {-9.285, -1.385, 
               7.924}, {-10.689, -2.393, 8.252}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIA7onZ4n1Kx0YEmBLdf1xTwHFDcUZUx8K+YAFmZQ
PDADSB04JXQAJFuwV8SBY41MVIq1zAEf807HhFTBAzfPfQ9+vFTEAaJO6gBQ
8r5/LydUn7DDnpLJEizXFA/E9B/6qhEjcuBk2b75Uvp8DglPLyjdrlQ5MO/9
8mPe5uIHioG21tjzOhz3BhmsduCyb5JAhKXYgV91WUAjBB1mzQQBlQPtYkAb
L0sdyH3+e+XHS6wOYP5k5QMv1QyBTuM4ALamX8QBpHuLh+IBl+6c5781xQ48
rBJZ554o7nB6oeu2z38VD9Tam8btOilwQB2kLYrT4ewZIPBRONA41RmoQ+yA
ONhjXA4MYKB84E3gDrnWbOkDIN9Nz2N0WCClf1fFTe0AxH/Q8HjK4gAAiOqa
KQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.235, -5.32, 5.335}, {-4.818, -5.086, 
               5.411}, {-4.07, -6.15, 4.665}, {-4.29, -7.339, 
               4.881}, {-4.362, -5.013, 6.858}, {-6.588, -6.238, 
               5.372}, {-4.618, -4.134, 4.943}, {-4.538, -5.961, 
               7.342}, {-3.31, -4.773, 6.887}, {-4.922, -4.237, 7.36}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIL79sy5rTwnngTA+3U1z34sdKLTlur64gM/B+r5/
7/Q85gP1QNnJM6QOnF7ouu3zX3aHAKCoUPOH/YYca2SiUiQOnCzbN19Kn83B
KeHpBaXbL/cvkNK/q9ImfCBj4tsae1N2h39XKl6qGXIeSAEbKH3g/Pfgx0tn
/7KPAgtwHVAGO0DsgI95p2PC0xf2QEuAOvgPvAPqjrOCmf9wfzmIuityQJIF
6FIjyQPiN88BTXq4vxhsEdeBFce8zTsPShyAqPuxf5pzd87z3+wHvHiYtNvF
hA/4JQlEWG7hdQB6DuhDpgPtYiAD5A54PKwSWefO4wCxnwXiz1q5A/PeLwea
+NH+Ksj5HQIHwMGjLnuAAQz+2UPs4TtQCZTmWCMMteerPVjdcqYDzQdOLXQ1
Ez3wJnCHXOvrh/YAY5WsUw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIP50yTdJIGLnfkOONTJRT6QPTHPuznn+m9nh4KmF
rts+f7ZfcczbvNNR6oDllhNl++YzOgBVpVjf/2ovss79YdUUSaj4M3unhKcX
lG5/tGfSbhe76Sd7YIdc6+vAHev2F9pyXV9cwOSQ+/z3yo9Bcgf8gLZZbmF1
kGQJ49PdxOugDrZY5oBQ8wGgjcwOkyVAEowOh79qxPQ7yR/YUwIUuSbgcBnk
TMsr++e9X37Me7v8AbD8IWYHiP3f7NkapwJdLnbgOMi5CaxQ9YwOtfamcbs4
FQ8AHe3fO53RAeQaWy5+By8eoEunSRzYNBdkILsDxL2CDj+CHy+d7SJ/AKKO
zSEKrJHP4ewZEJA+sKEoY+Lbmq/2qmALP9mDrU1XOLCkAORRQQd5kDFy7A5g
c7kVD0D8I+QA0mVvyuSwyxNksfQBUCiv/CjkAAC1A6qu
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmII7pP/RVI+a3fRoIPBM5cPtnXdaeksv2578HP146
+499ivV9/97pwgeMweDj/uYDpxa6buNwmObcnfO8WuDAybJ986X0v+5XN+RY
IxPF4wAkgFq4DhRnTHxbY393vypb41Tn7gf2c44obCjKEDgAtiftx/7Kl2pA
HXfsfcw7HROe8h9gCePT3TSX/cCekskSLGH37CMst5wo28d6YJHrts9/r7zZ
z3V9cYEt13/7fCGgCxSFDoBEK16+s5fWv6vC1vjXvtbeNG6Xp/gBkGvuqvza
LwR26LX9EHOFDpxeCDLo037xm+eAPru6H+yeF4IHgJ4EsjgPuAC983vlV3tZ
kPP9GQ+AXHVB6fN+sDNlbu0HC/cyHjgMDK3+Q5/3l4KcyXfXHuy9HLYDIFve
Lz9mDwAnMam+
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN5yomzffCk+h12ePEza7YIHPiw/5m3eyXwgoHd6
nhCziMO7GnvTuF28B06ClOmzHfBLEoiwNBF20N009/3yY4wHZs0EAfYDPuad
jglPeR3+rPx4yTfpz/76rD0lkyW4D2RMfFtjv1XU4ZtGTP+hUsEDQPKrRowA
VFzAQWSd+8OqKcIHLMEOETqwQ671deAOLod570EOET3wJhAkwn0A7D52cYeX
aoYca2T4DxiDAcMBoOM8eZrEHaY5d+c8/81zQHFDEdBooQMgV3v2SDiwhPEB
nSpy4MvfKxUv1fgPXFS6/bMui9dh2ewjChuKBA6AXMlyTeTAAin9uyptgg6n
F7pu+/xX7ADINxeURA+AbItKYXL4VQfykMiBH8GPl84+wnsAEm48DmBvB0ge
qAQ7jPMAANZnmc4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIBZqPnBqoau4w4aijIlva77vD+PT3TT3PcsBmPif
lR8v+SYV7H9XY28at4v1gPV9/97p70QdRNa5P6wSuWeftadkskSLwAGBCMst
J74JO3jxMGm3i/20P/xVI6bfSfCAJAvIRBmHfLCBD+0h5jEdUL79sy5rj5zD
ybJ986X099pD5N9C7Pml6PDl75WKl2ov7W+e+x78eOnj/S7dOc9/r5Ry8EsC
2XTD/jxIePYR+2WzjyhsKJJyAAuf+Ld/Fch4AaYDYL6HCNT9N+yBnlp+zJvh
QD3IwTPkHWL6DwFdeN4eaChQAccBsHNKZBwg+n/ZV4M9yHQA6Jmb58rlHcD+
znu3H2SpwoZ3+8HuXq/oAA6GdX/tW18H7pBrfbz/H8jZG5UcCm25ri8uuGu/
yxMUINfswcGaruzwA+zsB/aQ8Pu2HyzPLu5gDAaH90+WAAfYfqBhrwMtZBzA
3v64yB4cHds+2oOCm+WapMOWEyAHfIeGz2l7AAyv5xM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN5yomzffClxBwYwuLH/4KmFrtuKRQ68Cdwh1/pa
1MGLh0m7XWzn/qMKG4oyBKUO+CUJRFhu4XeAyC/cv8sTqIBd+sC2z3+vVLzk
dohKsb7v3/vY/uwZEJA7wBLGp7tproRD5Us1Q441n/avc39YJbJO9kBxxsS3
NfZiDr3T84SaD7AcgMjLHnBKeHpB6bagw+GvGjH9h1gPfAEZ+0zhgL1p3C7P
HimH0skSQCN5D6z6eMk3aYLcgds/67L2fJFwaBe7ee578Of9YG80CB8A+2uW
uAPEvtf2EP9JH5jm3J3zvFrCIff575UfL73cbwlSeF/hwF0Vtsaph2UcgI59
v/wYzByZAxBzRRzAwt5sB457m3c6PpA8AHLlzzphhzlHQAHDckC+9XXgjntK
BxZI6QONEnAAh9dE3gNc1xcX2J5SOFAODGX9u7wOHGtkgEH0fz/EHQoHIPbI
Opz/Hvx46WyeAxdBxmZJH/AAOfu4hIM2yAHlQlD/yB2AxI+MgyrQuc7d3AfA
/tNTPAAAtNLVXA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIPZLEoiw3MLpYBq3y5OH6fl+Lx4m7fZp4gdeqhly
rJH5Yx/QOz1PqPnF/ts/67L2fBE/sGz2EYUNRZ/ss/aUTJZguWbvlPD0gtJt
kQNc1xcX2HIt388Sxqe7ae5j+x/Bj5fOdhE98OXvlYqXap/tZwBNOXCK4UC1
yDr3h79ED1huOVG2b/4X+w/Lj3mbd3IeWPXxkm+SgNQBzZj+Q181vthHpVjf
9+9lPyB+89z34MdyB4C6qkTWfbUHC08XPAB2loPEAbCztXkdTi903fb576f9
+ndV2BqnikD1fbevBHvkyX751teBO+RkDpw9AwJ/7MHKnJkPQNwrdABsTPsx
ewYIgLh7mciBee9BDvxqfx5o2lJpoQNg58WIHCi0Bfn4u7002EKRA59Azr8h
dQAAO4ukoA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJ5zRGFDUcZ/e8stJ8r2zX9nH/J46ewjCwQP9E7P
E2o+8MNekiWMT3cTg8OKY97mnY68B/TvqrA1Tv1tDxaey+XwJnCHXOtrwQPH
QdIJbA5AwffLj/E4gM2TFzlQ+VLNkGMNk0M+0LRTCxkdeJi028VuMh34EQyy
iNHhotLtn3VZH+x3eYJkvu2/WgHSwAEV/2I/A+SMUwf3n17ouu3z3xf2qz5e
8k0SeGHv8bBKZJ37R6h6dgeI+BN7sP1uggcg4g/so1Ks7/v3/ref+LbG3jSO
+wADGHA7uHTnPP+9ksnBB+TspywHTONALmBwUAZZu4fDARIuf6H2sjiAXH3u
+2H7AHDA/NvPdX1xgS0XqwPEHYwOfGCLr9mvkQHZyOYAMvWC0m17SLg9sAf5
3tVMwAFoKdCl3+w5wAqv74fYfwHq/3sQ9x/7vz8CHIDP7SdLgEN6/x+QtqQb
+xWBrpr49op9fdaekskSv+yXAF1xffGT/QCX8toL
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIHZKeHpB6fZT+8u+SQIRlgIOIHKLh9ABLx4m7Xax
p/Yu3TnPf2uKOvQf+qoRwy964GrFSzVDjjv2bts+/71SIelQLbLO/eEvgQMn
y/bNl9Lfuz8GrFDCga1xqnN3DueBoB1yra8DH+xfcczbvNNR1GHVx0tAmyQP
gKw5UXZv/0Wl2z/rXgk4LHIFGhgie2DT3PfLj3k/tw/j0900N1/QodbeNG5X
p8KBdrGb574HP7f3AztQzEHdkGONjJTSAYh99/cvm31EYUORuMPphUCD9iof
mCzBAjTi0H7FDUUZE9/yOnBdX1xg2yVwAOKun/Z3VYCsw6IOcbs8gT4VPwB0
HDAkvu3vnZ4n1HxAxGFPCdCEa2IHioG6a+wf7p81EwgkJR2ywBLSUPW39oOl
TbkcwPwA6QOaYAd92w+WVhJ0WFJgC7RaHir+y775wKmFrmaCDiDRgr1yB8DB
s+OZPcTfPA6PlwI98kHxwLsakMdf2oP981fSAaxvm8IBSLj/tP8RDFIp5uAD
sjhVGRrOL/bf9wf5QMQBFC1VV1QOnP8OUvhlP8Q8CYezZ4CgR+kAOHpvXttf
D/LQDCkHcPgKqx4AACmrAOE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmINbdNPf98mOv7XmYtNvFIuUc+g991YjhFzowzbk7
5/nvh/ZhfEAV+YoOHg+rRNa58x44eGqh67bPb/ff/lmXteeLosP1xQW2XNd5
D6xzByn4ud/6vn/v9HcKDlcrXqoZdggdWCMTlWJ9/6u927bPf6/sUHZYAlKu
LHigEijNseaHfdwuTx6m10oOz3+v/HjprNiB8n3zpfTv/rL3Me90THgq77BD
rvV14A6xAylgg1/ZW245UbZPXtFhAVCVChvrAYEIkMgr+19A55RMVnVYcczb
vPOgwIEosAYmB5ApFx4pOwAVN0515jvwYTlIwVN7ZZAHapQdZs0EAknJA2Dj
85gdwOZcVnYoBDpzcYEEVPyLvTEYyDlAwknqANgfi1kdNGOAIbZCzuHx0tlH
FAzEDgAA1sOfng==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIG4+cGqh67bv+714mLTbw5Qd5r1ffszbnO3AvysV
L9UM2Q9YbjlRtu++ssNxb/NOxwS2A/f9e6fnCXEdkNa/q8J2UNXh/Pfgx0tn
8x8AaRe7yXHAL0kgwtJEw8HeNG6XJw//gacXlG7/rOM+kGIN1HldxeFhlcg6
94ff9vcf+qoR0y98IAGkYKeqw5+VHy/5Jv3YzxLGp7tpLhfEvJlKDtZgC2/t
n3NEYUNRxtv9Z88AAY+Kg9u2z3+vVDAcaJzq3J3znOvANBD1W9GhFmwxx4GL
IGuz2A4Yg0CxmkPr68Adcq0f90PUiR6QjQK6iF/FAWLf3/3iN88BfSJyAOIO
NYd8IVDIPNyfBgLPhA+oG3KskYlSd7i+uMCW6zrjgYlva4A2MR04DPIGE8yd
l/aDQqf5AO8BYOgAnabscLJs33wp/Yf2mjEgH/MfWALS/ljB4SooeDle7AcA
cDi3Zw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIF718ZJvkgDvgdbXgTvkWlUc+HQ3zX2vLnIg4ekF
pds/+Q84gRmqDoW2XNcXf5A4cNzbvNPxgegBVbbGqc7dag4u3TnPf6+UONAu
dvPc92BJiPhpFYfJEixhfLqSB/oPfdWI6ec9UGtvGreLU8UhwnLLibJ9sgd4
mLSBWhgP/LtS8VLNUNkBJDpfSu7AXRWQAf/3g6wrsFV0AOvzVDwgANbIeEAe
5NB5slD3KBwA2fp46ff9XmADlRxOgozJVz7Q6QhyOO+BUpBD+pQc8oWaD5xS
FIHax33AB+iNhKXqDhxrZKJSrCUPPF46+4iCgeCB3ul5Qs0OSg4g3+Wkyx5Y
5/6wSmQd/wFZoKr7/KoOy4DKNmxSOAAJt1/7/ZKALvui4rDiGDBgDspB3Cf3
fz9IeIuHkgM4/KKlDgAAlz2iEA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIOa6vrjAlkv8wNkzQMCj6bDlRNm++bPED0SlWN/3
75U54JckEGH5RdMhX6j5wClF8QPa7WI3z5XLHbiodPtnnZa2g7ohxxqZKJkD
j5fOPqJQoHjg+e+VHy/56jhkTHxbY79V5sBdFbbGqc6yBxQ3FAGFtB0YQKBB
6ID4zXPfgx9LHii0BblAz+G4t3mn4wOhAz+CgSa5SEPsNTFwADpiep4Q74Gj
CiADJA8EgLjMBg65YIuYD3Q6Jjy9oCQHsd/A0AFkrWkc/wGwP6REDoC9Ea7l
wKe7ae57dXGIfR/kDkiyhPHpGmk4PKwSWeeeKAaxb4vCAQ+QQLuOgyw4AIQO
gJ1nK3PgTeAOudbXWg5LCkAivAcu+wI17BQ9kAYCz3Qdrla8VDPsEDoAdu8k
qQPyra8Dd8TpOwBDbaHrNrEDAN4uoq4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-6.824, 13.424, -8.084}, {-7.121, 
               13.929, -9.368}, {-6.752, 12.908, -10.377}, {-7.371, 
               12.848, -11.449}, {-5.85, 12.098, -10.078}, {-6.004, 
               12.9, -7.971}, {-8.175, 14.153, -9.432}, {-6.54, 
               14.823, -9.547}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJw1kn9IU1EUx9+eoUuXPNccTg2dbs65jSEUQ0TuLRDzRwUlIVIxxgSJzNJ+
2FD7wz/CIiKCoqTEoh+GiNQwkvCeQtR+jMKMAokyqVhkc1jUUmf33ne7cB/v
nXfu937P5xyzr3lngyxJkpnuBLqT3944VHY6H5q+LvVHp1bJj3a0ad/IPNnu
U+pKNlqAPoOTx9aBxNd3pB3IrvcvOaDG073Z22CC1sbz8+1EwXejU9t8igu8
n1/lzcRM8GfX3M2esUS8dTZgGKxwAhUZ7c1Mhw87zl46qJfwU/YZccKtnrHc
oZZ0uF4+vLgy/RFtYQJZTpioZhco8PI3FyLcZ5UdToQLirUDqTAT69z/6Mh9
9KaNBiZtcPRCxprdqVoo5Rd8Itcit8erHxSCrZg5lqFKJztOGWNkpJK+VFjB
vufck1+FSeJciMSnqVDUAVSURnLgzAEGRIN5fSddQIuYDdSaoZa5yY2j533U
cIddzTucA1zGpcE/V6jQFzuodZuARe9dVTDnGnDCa0qp7mE2LFB7nrXrcQfD
XWkBbtMfIfoueNZX/o3weLcZlvsZWOk/H8LxduYDO6WTZbhyma1VwvthzRP3
pgDLbgsvIO7XaxV16qCMg1xGoRd01VjAPNRCK9QDb/PoHOL8Bp2Q5X5vSdQY
gc9BUI85T48bWPe6cKbQScK0izSzSOV70QC0WJopYTXPJeJpoJ5PwPx3ilvM
gVHM1TvE+zLhgGYOIEPlVBJEd8bZILiAcy1Ihg31fmoxhLjvJqe4TxEcFgnv
a2MhHGfG9qYJHmHE6Jb2Fol6ZLWfhjh5TGkPt9oEr79E1ZfgH2Agezg=
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{17.908, -3.389, 0.507}, {
               19.094, -3.809, -0.254}, {18.693, -4.695, -1.44}, {
               19.117, -4.459, -2.579}, {20.075, -4.541, 0.654}, {
               17.427, -4.23, 0.899}, {18.191, -2.773, 1.295}, {
               17.249, -2.857, -0.096}, {19.578, -2.924, -0.637}, {
               19.602, -5.428, 1.05}, {20.951, -4.821, 0.088}, {
               20.363, -3.894, 1.469}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, 
              "AtomCoordinates" -> {{17.874, -5.708, -1.176}, {
               17.416, -6.636, -2.19}, {16.47, -5.926, -3.157}, {
               16.492, -6.166, -4.364}, {16.723, -7.838, -1.519}, {
               16.345, -8.833, -2.465}, {17.574, -5.858, -0.244}, {
               18.277, -6.987, -2.738}, {17.395, -8.289, -0.805}, {
               15.837, -7.492, -1.006}, {15.388, -8.962, -2.402}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG4Xu3nue7C+Q/OBUwtdzUQOmMbt8uRhYj3wYfkx
b/NOXQf51teBO+QED1z2TRKIsOQ+IMkSxqf7SdfhR/DjpbOPsB1IeHpB6fZP
9gN7SiZLsFzTdQBr12Y5sO3z3ysVL//sL983X0p/rpZD7/Q8oeYDQgcYwIDz
QAhIe4KWwzTn7pzn1RIHLLecKNs3n/MAxxqZqJTdGg4ZE9/W2JsKHOg/9FUj
pl/gAJM20KV++g5XK16qGXYIH0ixvu/fO/3XfrD+37oOmjFAlSsED5w9AwKC
B44qbCjKENRyKLTlur64QPBAKdB5YXyMByDmajvwgA2UhPqL+QDYm66aDlkg
j7QIHoDYI3LAGAQ2qzn4mHc6JqQKHmBrnAq0kf8AyFt3n2g4gI05B/V/mMAB
APzalBU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIJaNSrG+36/nELfLk4dJm+HAh+XHvM07+Q+8Cdwh
1/pazyEIRAU+2T/niMKGogzeA6psjVOdvXUcwMrbl9kDCbGb5/gPzHsP0qjt
ANF/cP+nS75JAhEiB/aUTJZgmWbgYAwGm/d3OiY8vaAkdODsGSB4Y+gQ0Ds9
T6j5xX7l2z/rsmwED6xzf1glkmfkAJY/82T/1YqXaoYc7AeOA011VDBygNj3
ff/Jsn3zpfQZIOabGTts+/z3SsXLa/YQd7McKM6Y+LZmv55D84FTC123MR0A
aysXPgDxh77Dj+DHS2cfebCf6/riAlsu1gNhfLqb5vobOFhuOQE0+dR+IO/9
cjexA7/qsvaUbDZw4FgjAwyp9/ZgfS6CB6zv+/dOP2foANH/d79Ld87z35pC
B8DuXWHkUGgLkrm638cc5GPhA+Bwzjd2ALodaMJ7e7D6lVwHVn0EBtQEYwdw
uHbfsfcAen+d++/9AFsUxws=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN72+e+VCk1th8qXaoYca17Yg/kv2Q+osjVOde7W
cFC+/bMua883+4dVIuvcH3IcAPNtNBxcunOe/17J6FA6WYIlrE/wQOvrwB1y
rFoOv4CqSyazQ+Q1hSHqazQctNvFbp77zuTglyQQYbnl3/41MlEp1vJaDt80
YvoPff1lX75vvpT+3Tf7nRKeXlCK1nEI2iEHNPKD/S5PHibt9l/7gZZXibxT
cwAL73hm3+kIUshxIMX6vn9vuKYD0BCgSVwwdx04eGqh67ZiNQewt2RYHMDW
B//cnwYCz7QcjMGAGeqeE/v5dDfNff9cwwHsDJV39vamcUCrb+0Hu0NQzwGi
7Jd9vlDzgVMLf+//s/LjJd9HOg5AXcuPeW+3Nwc76NN+AOSVoso=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIA7onZ4nxKzmYMt1fXGBLYPDlhNl++ZLiRx4vHT2
EYUCVYc3gTvkWl+zOrht+/z3yg+JA/lCzQdOKao48DBpt4tFCjiUTpZgCesT
P9A41bk7R13FQTOm/9BXDRGHf1cqXqptlDqwRiYqxXq+skMYn+6mue//2l/2
TRKI2ClzQP+uCltjqLKD8u2fdVl7mB3A1BeFAxPf1tib3lNwUDfkAGr9ZQ+y
bqGr1AFpkIaDKg6Hv2qAbLCf9375Me/tQgeCQM4LVHfYUJQB1MrusAzo7A2f
pA6IrHN/WDVFxeHLX5BD3tq/AxobZyV7IMIS6MN/ig5AxwAN4HTIff575cdL
CgfA1j2Rh/jrJosDOFyaJQ/MAJIHvOQdwN6K+Wj/AajLnFP2ANBX9/15FR3A
ztv20R7M7xU7AAD+qZp4
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIL6rwtY4lVnZoXSyBEtYn4DD898rP146K3RggZT+
XZVjig7vauxN46xEHda5P6wSWSdwAMyvUnLQ3TT3/XI3UQdpfZAJrAcKbbmu
Ly5QcgDrYxN0AJrq3J3DcODgqYWu24plHfaUAC24JuLwYfkxb/NOwQNnzwCB
j5SDuiHHGplbkg5zjihsKMoQOCB+89z34GQxBybtdrGb56QdIiy3nCjbJ3yg
fN98Kf1YKQeX7pznvzVlHYozJr6tsec48CP48dLZLiIOUSnW9/15FRy+acT0
HyoVPLDLkwdkhIMsSKJfwQEk3Tud80DQDrnW14LKDmDz7nI5LJsNsljgAESd
EsS/uyQc+MAeFIL4d5eMw4w8oeYDp4Qh9q8UPbDt898rFS+loeEi6HC14qWa
IQcfxPxAUQdgYNhyhUs5gIPFVvzAaWAwfP4r49A7HWSQDNRexgNHQd4WFIS4
21TRAeibIwoGwgcAOfyx8Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.59, 6.461, -2.157}, {9.947, 
               6.572, -0.766}, {8.676, 6.727, 0.079}, {7.969, 
               7.737, -0.014}, {10.902, 7.762, -0.563}, {11.38, 7.835, 
               0.778}, {9.61, 7.269, -2.713}, {10.449, 5.661, -0.481}, {11.75,
                7.66, -1.223}, {10.38, 8.678, -0.794}, {11.615, 8.758, 
               0.949}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIN7lycOkfVzB4WGVyDr3h2IO9Vl7SiZLvLGXjUqx
vn9exsGW6/rigr1iDhuKMia+rfltny/UfOCUohyE/0fMYUkBSAWnA0h4oaui
g3a72M1z5aIO3TnPf6/8yOPgtu3z3ysVkg5JAhGWW04IOlS+VDPkWPPN/q4K
W+PUw2IOH5Yf8zbnFHLYNPc9kLXd/r5/7/Q8IQmoOj6HH8GPl84+8mE/xHyY
OlGHowogF5zdP2smCIg4SLKE8eluEnC4qHT7Z10WwwGwN1gEHdSBpshEiTjE
gT36cz9YOIzP4U3gDrnW1xIOTGAH37cHa5/L6QBW/kTMAezPhYwHTMEa2RwU
QdblSjt8AfrmpdrB/e9q7IFSzA5pYCAF8Ufn9/3FoGD6rwg1Vxiq/q39N42Y
/kOlUg5+oIAwkXL4dMkXyPpuv0BKHxgUMg7A0Ab6nMeBB6zxm/2y2UeAPhRz
KN83X0o/VtABLJ3HCNUn7QAJJ04HkPRdlU/7Ox0Tnl5YJAJ1N5/D4a8gC9kP
nF7oCowBfihf0uFXHShkfthDwovdQRMo+lVDzAHs/fecB7zADmB0UAYFo42c
AzgaZG7Zg0NN95c9OF4LZSDuuvtvPwDBXv0V
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIFbcUJQxMVfKQb71deAOOUkHBjAQcBCIsNxy4puU
Q+/0PKFmB0kH807HhKcXRB3+Xal4qWYo5nBR6fbPuiwxh+6c579XFko4yEal
WN8/L+jAsUYGyBJzcAFJaIo5KIOU2Ug7nF7ouu3zXzkH7Xaxm+e+i0PNFXMI
ebx09hEFRYegHXKtry+KOXBdX1xgyyUGsX+bssM3jZj+Q18lHea9X37M21zU
odAWqMJA2YGtcapz9xt5Bz7dTXPfq4s4VAJdxbFG1aH5wKmFrmWKDnG7PHmY
tMUdWMJAKqQcZgCtO3CKx+H892CgjXIOYGsNxB2cgL5Sui0G9Z+0A9A3Hy+d
lXMAWV9mJwMJl3lyDiBVP+sUHNa5P6wS0RNzAMrumy8l5gB27nRFqLlCDuVA
Uf27QtDwkHdIA4Fn4lDzJR0u+yYJROxUcQA5PyddEqpOyOEkyLj3Kg6g4NpT
IgF1lyCUVoSEg6mCQ3HGxLc1+yUgtL2SA8hXC49C3bVOwCEX5IFJag7S+ndV
2A4qQMJhtbBDACjAnVUh8VGj7OABUu4u7gAKvuVs6g4rgKHb6ajoAADsHeG7

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIH6pZsixRkbcYdZMIJAUcdC/q8LWKCrrkAYCz4Qc
RNa5P6yaIuiwRiYqxVpewQHEFVnH6/Dpkm+SwA1Rh9bXgTvkWBUdGqc6d+ek
CzgwabeL3fSTcuidnifUfEDR4fBXjZh+J1GHuF2ePEzavA5g++YoOZTvmy+l
f1fA4fnvlR8v+XI4XF9cYMsVruIAFlaRdCi05QIKsThsKMqY+HaPosOP4MdL
Zx+RgsqLOEiDHSoHcdd9AQe3bZ//XqngdTAGgc2yDmF8upvm5os7HDy10HVb
saBD6WQJlrBzyg4gXVOdeR1Auvx7mRxAwny6yg5LCkAWCjnsKQGJsDjMADmf
S82BDewxHof+QyCP8DksAFnPpurAA/JopIyDItiB7BB90xQcNs19v/zYaSmH
X3VZQCEGh2lA3c+rlR28wBrEIe7g+2uvCjZYwQEAlquSCA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.432, 5.131, 8.45}, {1.403, 6.037, 
               8.885}, {1.058, 7.064, 7.846}, {0.58, 8.16, 8.175}, {2.158, 
               4.242, 8.13}, {0.517, 5.47, 9.127}, {1.745, 6.548, 9.772}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.284, 6.741, 6.598}, {0.989, 7.682, 
               5.536}, {-0.253, 7.252, 4.813}, {-0.687, 6.102, 4.929}, {2.097,
                7.722, 4.503}, {2.185, 9.074, 3.78}, {1.263, 9.901, 3.906}, {
               3.174, 9.329, 3.077}, {1.651, 5.857, 6.39}, {0.869, 8.663, 
               5.965}, {3.03, 7.371, 4.908}, {1.787, 7.003, 3.759}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIJZvfR24Q+7l/iSBCMstHgoOkixhfLpGAg775kvp
31X5t3+ac3fO82p5h8qXaoYcazgdTpaBZL7unzUTCCTlHMDyv//ag/Vtursf
ZMyJMgWHowobijImfrX34mHSbhdjO3Dw1ELXbcZKDmlgwOFw89z34MdLeQ4E
9E7PE2JWdlgAso5N0AFszFzhA/PeLz/mXa4INUfQYZcn0CB24QMQd8o6ZEx8
W2O/VdghaIcc0AcSB0C27pOXdvgBNHW2iyjU/df2z8gTaj7ApeRwGmj957/8
DmDlO5gPHP6qEdPvJAN1P4/DfX+QQxgPhAC1H3mg7FBrbxq3y5PN4QPQGead
3AcWgbRfUXQAe+cmowPYme/ZD8w5AnTgCiWoO0Ucnv9e+fGSL98BkPNM5VQh
4blJwOFhlcg690SxAyBdy9uUHEDOnS8l4pAL0hAkegDsTi9FB2Mw4HbwMe90
TEgVPAAMlMaph6UcwOE9U8DhotLtn3VZAgc8wAbKOiwpsOW6rizuAPX/gRRr
kE+kHf5dqQDGmJCDZkz/oa8aEgfiwAEo7gAO72YxB441MlEpuyUPlIMCKlYW
Eg7VEg4A8APimQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.767, 6.477, 1.338}, {-1.357, 
               6.077, 0.047}, {-2.53, 5.457, -0.615}, {-3.595, 5.322, 
               0.003}, {-0.212, 5.069, 0.151}, {-0.609, 3.605, 
               1.142}, {-2.403, 5.895, 1.814}, {-1.024, 6.943, -0.505}, {
               0.059, 4.759, -0.846}, {0.639, 5.558, 0.602}, {-1.464, 3.995, 
               2.079}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIJZvfR24Q475wC5PHibtdhGH497mnY4Jf/fvmy+l
f1eF+8BLNUOONXMEHcL4dDfNfc984K4KW+NUZ7YDB08tdN32mcNhAUgZG/uB
+/690/OEfu8//FUjpv8Qh0OhLdf1xQXcB2bkCTUfOMV/IAAk3SziMGsmCPAe
8HhYJbLOXeiA4oaijIlvJR26c57/XvmR6wCEFjsgyQK00UjG4Q3Qda3ZQgce
L519RMFA5gDQNTJRKeIOt3/WZe0pETwAssWW6+d+a7ADRB1SwAymA/+uVLxU
2yhwoF3s5rnvlwUc1MEa/+yXBjm3kfNAPVD3ZAlRB2MQ2Cx4oBromoe/hA58
WH7M25xTyAFsbpfAAaCngSIiB4CyQAdLOgQBnfM6kPkAJNz4DiQJRFhuOSED
NZ8Lql72wEUlkAvFHaLADuI6cP57MNAL8lD3SziA6SfCByDhJXVgGdB7G4qE
HcDuqBI6AAD89LmC
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.436, 2.079, -2.577}, {-2.905, 
               0.799, -2.818}, {-3.78, 0.08, -3.762}, {-4.992, 
               0.32, -3.811}, {-2.779, 0.028, -1.522}, {-4.336, 
               2.168, -2.191}, {-1.917, 
               0.905, -3.242}, {-3.754, -0.075, -1.069}, {-2.372, -0.952, \
-1.723}, {-2.123, 0.558, -0.848}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIL79sy5rTwnnASbtdrGb557vD3m8dPYRBaEDVyte
qhly8B/wMe90THj6Y//z3ys/XjoreiBoh1zr60DBAyDV34PZDvwBCvs+Ejqw
CkglCfAcKLTlur64gOeA4oaijIlvBaDmsh84/z0YaPK//fJA3TvmSR34dwVk
Ae+BFce8gTawH1jkuu3z3xC5A0ASKMMCVf9k/5ICkIGyB/h0N819v5zxANh4
21f7G6c6d+c8FzxweiFIoxDUXR/2Ay2tsTcVPwC2voYBaj/TAZAvLihJHpiR
J9R8wEvogDjI+Y+ZofLyB0Cyt3+yQ/3NeeAXKFguKxx4WCWyzv0h3wGQs+Va
+Q58ATlPTeZA73SQQQwHKkHK18yxF4iw3HLim9QBJ7BB//fXA7VPlnizH6JP
4cDJsn3zpfR5DpSDqLtH9ruBPPpD7gAAqDDOng==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIM7aUzJZokXsQEDv9DyhZvYDbwJ3yLVmCx24qHT7
Z90riQN+SQIRliYCB0DKWML4DwB5W06UiR8ozpj4tsZe9MB9f6DGSUIHwML7
JA4sct32+e8V0QPKQO1ZNuIQc5nlIeqE+A/E7fLkYdLmP2ANEnincEB309z3
y92EIfQxdqg58gdsua4vLtgreuCyL8gB//Ybg8Bm5QMeD6tE1h0XOeAFNKVd
jOPAj+DHS2cfUYSo2ylxoB7soS/7fcw7HRNUVQ6cLNs3X0pf4gDY2Pn/9oPl
b6gemDUTBIQPiN889z34Md+B495ADQvUDsw5orChKEMKau+v/UHA4HgdqHFA
NirF+v550QMu3TnPf6/kgZi7XuPAOnegg/QkD4Cse3qBGep/iQPTnEEKGaH+
FzlQCPaQOEQ+RABqPvsBsHEf5Q+s+ngJKMJ+4CjI+ok80HBROABy/V0VAWg4
C0P8PU36wBoZoIPiRaHu/7m/+cCpha5ligfAwXIT5v47EP/OUIW6Q/BAOdhA
oQP/rlS8VPuoBhWXhfjP/+X+FceAAcGodeAg0Lhtn0Wg5gscAIfnUq0DZ8+A
gBQ0HpkOAAAEGxgd
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.229, -6.216, -3.957}, \
{-4.739, -7.446, -4.544}, {-5.897, -8.309, -5.076}, {-5.703, -9.164, -5.941}, \
{-3.899, -8.22, -3.506}, {-3.187, -9.318, -4.089}, {-5.055, -6.038, -3.004}, \
{-4.1, -7.174, -5.371}, {-3.186, -7.552, -3.049}, {-4.56, -8.601, -2.742}, \
{-3.833, -9.985, -4.366}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP6z8uMl3ySZAzH9h75qyCgc4GHSbheLFDpgy3V9
cUGtwgFDjjUyUUsUD+zyBMqwi8D5EFrhgGxUivV9f8kDpnFAFU5KEH22SgcW
uW77/PeKzIE0EFimdKA4Y+LbmnrFA7/qsvaUTOY/IH7z3Pfgx4oHunOe/165
UekA0DSgQSwH/JIEIixLFA+ApZeqHqgWWef+sIr1QCHYYOUDbwJ3yLVqqx+Y
LMESxqfLekCo+cCpha5yB3Q3zX2/vE3tQBBQ+nUg24HDXzWAXpI5AHINV7js
AbbGqc7dOfwHau2BLj0pfwDkHPutylBzRSDuUVY+0C4GZFyWg/gvhe+AJihg
MlQO3FUBmtCsdKB3ep5Qs4PggVKwAxQg4ocVD/y7UvFSzZDpwLz3y495lysf
WCClf1fFTenAstlHFDYU/dsPALMvp2E=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.931, -7.009, -6.5}, {-9.604, -6.511, \
-7.706}, {-8.669, -5.736, -8.605}, {-8.959, -5.501, -9.78}, {-10.8, -5.657, \
-7.325}, {-11.72, -5.393, -8.489}, {-12.606, -6.233, -8.763}, {-11.602, \
-4.367, -9.136}, {-8.586, -6.39, -5.823}, {-9.959, -7.362, -8.264}, {-11.351, \
-6.161, -6.546}, {-10.443, -4.709, -6.949}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.544, -5.339, -8.071}, {-6.573, \
-4.634, -8.886}, {-6.859, -3.148, -9.009}, {-6.186, -2.44, -9.768}, {-7.332, \
-5.521, -7.118}, {-5.592, -4.765, -8.454}, {-6.575, -5.07, -9.874}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIO7Oef57ZaH8gYtKt3/WZbEe8OJh0m6fpnDg/Pfg
x0ujFQ5crXipZsjxZX8uUNnHSQoHONbIRKXslj2QMfFtjb3po/3z3i8/5r1d
5oC6IVDmlvSBD0Cueefn/dL6d1XYGCUP7CmZLMESpnwgC8z4sB+iT+GAeadj
wlMB1QNg/eY/9+cLNR84lah0AGTNJV8VqPjH/WDlcqoH7E3jdnn6qB4AuWaN
zKr9SQIRlls41A7It74O3DFP6YAP2MA/+922ff57pULtANf1xQW2pxQOPL0A
8hjXgRTr+/694vIHQL7cUyIPsf/Cq/3a7WI3z5UrQcS/KB9QBjO+7V9SYAs0
QuYAn+6mue+XK0PN32APsj1KReHAlhNl++bfUoGGAyvUn0oHQMFjLa9+AORc
Hqav+8Hm/VE8sM79YZXIO8UDq4C+SxJgPQByzvR1qgdmzQQCSai++9/3H/6q
EdPvpHEAAAfjzyo=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.342, 0.722, -7.254}, {-6.658,
                1.488, -6.255}, {-7.646, 2.027, -5.225}, {-8.737, 
               2.49, -5.577}, {-5.873, 2.608, -6.93}, {-6.835, 
               3.523, -8.158}, {-7.763, 1.21, -7.995}, {-5.962, 
               0.83, -5.754}, {-5.543, 3.311, -6.179}, {-5.012, 
               2.191, -7.428}, {-7.961, 3.916, -7.577}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmID7/PfjxUmnZA0kCEZZbTvyzh9D8BzRj+g991VA4
kPD0gtLtn0wOTNrtYjfPsR04/FUDKCNz4KjChqKMiRwOt3/WZe0p+bt/2+e/
Vypeih+QZAnj093E5lBoy3V9ccHf/SDStkvxwAIp/bsqbJ/tA3qn5wk1Mx6Q
b30duGOe8oGrFS/VDDke2E98W2NvGsdxAGy9mRrUPe/sf4GMn8xxYJpzd87z
30oHGqeCGI/3g6XL+A4YcqyRiVLROHDc27zTMeGq/Tr3h1Ui6/gO7JsPtPCJ
yoHLviCTvuwHm+chdOAdyJoq9QPfQN74+mI/yFffg4UOxO3y5GHK1jwAse/b
/k+XQBpFD7iArF0peQBoS4r1/e/2YHfL8R1IA4FligdA2rTbORyaD5xa6LqN
E+JuDgWI/+Tu2oPN1f6/3w0cQEoQfWk/7C8qgULuy/6TZUCXrleDuv+vvRM4
wJkPLJt9RGHDJ4UDoFB+W/N+vzrYo3wHwMZoah3gAUfIM/sdciCL+A6AQrcx
VOVAPcj5EowHgI71750ucgAcfXVaB4CRMvf98mf7wdY/EzsAAOVG9ww=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmILY3jdvlySN/4NMl3ySBCH6HNTJRKdb33+//s/Lj
Jd9H0gfyhZoPnFoo5ADmJ03YzwFWIHXgR/DjpbOP8Dqsc39YJbLuo720/l0V
tkbZA9cXF9hyXWd3uKh0+2dd1i97mPlgY1zFHXqn5wGZj+yvVrxUM+yQPvD0
AlDhPykHoOWWW058s99yomzf/FlyByBcOYfTC123ff7L6GB93793+jv5A5Ml
WML41io6AHUDnfLHPgUsIX+Ah0m7XeymrIMbUPWVCm6HdzVAm6sUD4iAHSjg
EAJyrsKH/WfPAIGPxAGwsJ6IA5/uprnvl9/bD3ZemcKBac7dOc+rJR0MwR49
vb8UbKHiAUuww0QdIOHx2f4L0JaXapIHIPZLOBz+qhHTf4jBwce80zHhqcQB
iLysw4pj3kCRF/YATU+ueQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.311, 3.76, 1.444}, {-4.768, 2.897, 
               2.456}, {-3.726, 3.622, 3.269}, {-3.145, 4.609, 
               2.813}, {-4.162, 1.665, 1.816}, {-4.73, 4.415, 0.991}, {-5.561,
                2.577, 3.114}, {-3.352, 1.953, 1.162}, {-3.787, 1.019, 
               2.597}, {-4.92, 1.144, 1.251}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIO50THh6QYnngGxUivV9f04HdUOONTK3BB22nCjb
N1+K5YAlmMHrsMh12+e/IaIO9/17p+cJfd9/2TdJIMKS1eHTJRBDzEEzpv/Q
V40/+51Axt3+bg+S3eIh7lCftadksgTnAbD6nQIOqz4CNUyQchBZ5/6wSoTx
gOKGooyJb4Ucrla8VDPskHPYNPf98mPebAfA0nqiDmDpPYoOra8Dd8i1ch64
qHT7Z90rSQc/sAWKDkDXAl3OfmBGnlDzAS8hB5DtP/cpO3gAta9zFzjQLnbz
3PdgZocvf68AbRB2AOk6UcZwYLIESxifrpBDENDU14HCDtcXF9hyXec7kPv8
98qPl4QdwPavk3QwBgNeiPmnuBzSwEDGAaLu+/5ae9O4XZ78DktA2hfLOygD
nZe158d+sLv/iEL8P0PGAQB996QI
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJ41EwRO7l82+4jChiIOh0+XfJMEbog6vFQz5Fgj
887+9s+6rD0ljA4ny/bNl1ov5gAk9e+qfLI/7m3e6Zjw137VR6CGCTIO3TnP
f6/8+MW+EqyR1UFxQ1HGxLfyDhA+owOf7qa575ezOYSBGPkiDkza7WI3z/23
N43b5cnDxOkgss79YZUIr0NM/6GvGjHcDksKbLmuL/5nbwwGog4gXoEthwNE
vYDDvPfLj3mbczhIsoBN3M8DNpDf4V0NyEgRB2Www1/Y1wNdP1niiz3Y/Cki
Dl5ghcwOW06APMTnIA30DVujmAPYeC4Gh9bXgTvkWhkdfgQ/Xjr7CIdDLdiF
H+zBzlvH43Dfv3d6nhCPwzRnkI85HSDi7+1/gYJJWBjqLkEozQz1t7DDRSWQ
g3gcvvy9UvFS7bd9GhhIOoCD4Ts/1B4eB4h/OR1AvtRuZ3OAxI+Agws4gP/b
Q+KFwwEU+k8vCDuAQv2SL48DAEzGwzg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ4swRLGp/vJ3t40bpcnzyP7FOv7/r3TZR2AHCbt
9i/21SLr3B9WleyvfKlmyJGj6LBGJgqohNXBKeHpBaXbN/ffPPc9+PFTRYdP
l3yTBCK4HPKFmg+cWnh0/4flx7zNOVUc2sVAKm7bZ0x8W2Nv+mX/prnvlx/r
VnRYUmDLdX3xh/17SkAu+LC/9XXgDjlWRYdSsIN+759zRGFDUcbF/b3T84Sa
HZQdGqc6d+c8ZzgAseftfoEIyy0nzFQd/l2pALrsz36Iu9/Zg/VpKDv8WfkR
qPKD/Q45kMnr9oO9MUXKQRzs4Lf200DG/X5qD/bXGyUHj4dVQCUv7dnAFv3f
DzItT0jB4ZtGTP+hrw/s570Heej3/sNfgQJNyg5g80Q+7b++GOSR2/sh+uQc
/JJALvuxvxDkvYL/+8HUXgUHAI6wsdU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIK58qWbIsYbLgUm7Xezmuff7N819v/zYaXkHiLiQ
Q0Dv9Dyh5h/767P2lEyWUHCISrG+798r6vDpkm+SQMTX/QdPLXTd9lnK4ajC
hqIMQWGHyRIsYXy63/brgg0Sc5AFaxByeP575cdLvhwHmg+ANCg4tL4O3CHX
Ku6w4pi3eacj34ElBbZc15MVHBSBxkx8K+YAtARosegBsD0zFBwKgdKLC0Qd
bp77Hvx4qfiBuF2ePEzasg5u2z7/vfJD3AHk+u/B4geKgbpr9is5yIMtYHfo
dEx4ekHp436w//xkHM6eAQERh8dLZx9R2PBh/zIQtUnR4ZtGTP+hrwIOQN32
pnGcB4Cabv/cp+RQvm++lP5dPoeHVSLr3B9yHwC796CcAzBwZKKeSDhcBCqr
y+I5MAMYSgdOyTiogyWkoOLcB5xA1t9WdAAAuvuqGw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJ4swRLGt1bK4bi3eadjwsf9/65UvFQzlHY4eGqh
67bPsg4hj5fOPqLwYb9AhOWWE2ViDmCugaLDXRW2xqnODAeARHfOczGHPys/
XvJdpOSgD5ZgOJAGAs+kHEzjdnnyOCk4+ICMf3rDXnfT3PfLj4k6+CUBTTSR
cSjOmPi2xv67fa09SKWoA9CSffOllBzu+/dOzxO6be+U8PSC0m0Bh4dVIuvc
E+UcDn/ViOk/xOYAVs4j6iB+89z34GQZByCHSbv93X6w+zbIOUiDHSLtAJJ+
vPTz/qw9JUCvCjuA/VeoCDHv4SN7sHO8JR0KbbmuL/4g6RAAsrb5i30lMBQ4
1gg6lIICqE/SAegooInf7CHmSzh8Aznjq4IDxNxj9i7AUPi9kstBEhicup+U
HH7VgWS+2YPDJ10AYu9GZQdQKFxQury/HGRgrCDEP00KUHvZHb78BSpcJugA
MmaTrLQDKHRM43gcNEHWrRBxALqywNZLweGi0u2fdVkcDhB3SjgAAHSWy0E=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.714, -2.862, 4.745}, {9.778, -3.819, 
               4.685}, {10.644, -3.384, 3.56}, {10.343, -3.635, 2.395}, {
               9.268, -5.241, 4.444}, {10.375, -6.279, 4.499}, {
               11.173, -6.373, 3.556}, {10.452, -7.034, 5.507}, {
               8.095, -2.814, 3.978}, {10.337, -3.768, 5.608}, {8.531, -5.49, 
               5.192}, {8.809, -5.285, 3.468}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIGbSbhe76afuELfLk4dJm/VAxsS3Nfam/A5A0XPf
hTUdhJoPnFroynAgoHd6nlAzu4PihqKMiWu1HGrtTYFaOA548YBMYISoa9V2
eBO4Q671NesBdUOONTJRH+xv/6zL2vNFy0G+9TVQ5uN+iDyPw4flx7zNO3Uc
/JIEIiy3/Np/3x9kgbDDp0u+SQIz9BzuqrA1TnV+vv/flYqXaoaiDny6m+a+
f64LcVfwYftls48obCiScEixBuosN3AAG3Pi1f4vf4EalglD1C9Xh9rLcgBk
WneOsMOsmUBwU93BbdtnoMrv+8He4GGCmBOu4yAbBWK93A9xF5tD+b75Uvp3
NR2mAXU//31yvwuIWsnvUAl0FYeOtgPQ0rJ98//th4STmEPWnpLJEi26Dv2H
vmrE9LNAwnOroAMAOy+j8A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ41EwgktR2e/1758dJZgQMBvdPzhJpZHQ6eWui6
bbOOg8fDKpF1x0UOgGl3Bocdcq2vAy20HU4DpT//FTuQYn3fv3f6K3uwOZE6
Dvp3Vdgap4ofWCAFYl3cD9aWqOsAFnaWPADRx+4A1heu71CcMfFtjb3sAaCp
QKOZHb78vVLxks3QYQbQFQdOSR04qrChKGMiowNQc3eOuqFDTP+hrxox4geA
hgAVfrHvdEx4eoHJCCoucwDIU7r9k80hCmSBr5bDSzVDjjVzBKH+4nH4sPyY
t3mnngPINd1vhA5A3PXbHuwMUz2H+qw9JZNniB+47JskEGHJ77Bp7vvlx7q1
oeZLHzAHW8jpsMuTh0m7Xd8B5MqFrgoH7E3jgEKcUPV6DpMlWML41sodABkn
wfLDHgCMgKbe
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF42+4jChk0aDpZbTpTtk5c4AOYXfbDfNPf98mPc
6g7Pf6/8eMlX6oAkSxif7qa5+xU3FGVMXKvq8CZwh1zra9ED0vp3VdgaX+5v
PnBqoWuZigNY1XuxA7d/1mXtKfm7P+HpBaXbP1UclEECNnIHFrlu+/z3ygN7
jjUyUSnWag7yra8Dd8xTPHDz3Pfgx0s/2sf0H/qqMUfN4aWaIceaOcoH3EDK
K27aXwSaUvdKzUGVrXGqc7fiAXGwBiYHEC/nubqDyDr3h1VTxA+cPQMC/+w/
XfJNEojQgLgnX+ZAivV9/97pz/bPmgkEN5UdZuQJNR/wkjkA1Az04Rf7h1VA
ExYqO4DNTZY/8AVo60u1i/vB7p2i5vCuxt40bpf8AR/zTseEp2wOIGfLHVV3
OA9ytrTygZNl++ZL6bM5AABx5a7J
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.964, -4.252, -0.301}, {
               10.309, -3.126, -0.922}, {8.805, -3.263, -0.842}, {
               8.085, -2.94, -1.783}, {11.515, -4.109, 0.5}, {
               10.611, -2.218, -0.423}, {10.6, -3.077, -1.961}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIHbpznn+e6WCwzeNmP5DX3kPzDmisKEo46J9hOWW
E2X7pB3OngEB/gPKt3/WZe25Yy/UfODUwqOSDj+CHy+dfYTzwGXfJIEIy1/2
4jfPfQ9+LOMgss79YZUI+wFjMGBxiEqxvu/fK+VwUQlowCvRA5ogazSe2IeA
tC+QdagGafglfgBkrOu23/bLZgMd8EnaQZWtcaozt+SBMD7dTXPfP97PAmLc
VXSQ1r+rwtbIf0DdkGONTNQH+yUFtlzXF0s6JDy9ALSB54Bp3C5PHqbb+3mY
tNvFIsUc0sBA7ADQEdPzhF5D1CvLOoC9N1/0ANAWYAgwO0DkFRwKQcYVSByA
yL/aP+/98mPe5tIOxRkT39bYyx6A0Hf3HwUF00RJB7Dzlosf8AD6ep379/0A
/BSgfg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.192, -2.934, 1.66}, {4.615, -2.282, 
               2.776}, {3.276, -2.887, 3.096}, {2.507, -3.248, 2.203}, {
               4.487, -0.804, 2.516}, {4.607, -3.142, 0.893}, {5.273, -2.42, 
               3.621}, {3.86, -0.661, 1.651}, {4.059, -0.316, 3.377}, {
               5.471, -0.403, 2.319}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.026, -3.054, 4.347}, {1.764, -3.524, 
               4.798}, {0.893, -2.336, 4.968}, {1.297, -1.362, 5.587}, {
               1.896, -4.278, 6.092}, {3.721, -2.802, 4.996}, {1.322, -4.158, 
               4.046}, {2.702, -4.993, 6.012}, {2.137, -3.566, 6.868}, {
               0.965, -4.771, 6.321}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIF4jE5Viff/8/tMLXbd9/st0QP+uClvjVEGHyRIs
YXy6n/YzgMGX/evcH1aJrBN0+PL3SsVLNZYDyrd/1mXt+bVf/Oa578HJwg4J
Ty8o3f7JdiDCcsuJsn1sB64CVRlyCDtA1H3aX75vvpT+3Qf7T5aBGBwOTNrt
YkCt+w9/1YjpP/R9P4T71/7TJd8kgYid9iBT5kudt/cx73RMeMrqAHLNprns
B5oPnAK69Pd+sHV1v+wVNxRlTHz7YP+smSDAeSCgd3qeUDO/w/nvwY+Xzn6x
f84RBaCKh/vrs/aUTJ4h4rBp7vvlx7z/7wd70/m0PcRcDgeQ79wffoD45/HH
/WBvzH9nLwD20If91SDpKuYDi0DBdIXBof8QyOHv7CHhcXO/ENhh7A6/6kAW
7YDqe2R/3Bvkgd/24GAoOWyfD1b40V6+9XXgDjluB7C3g7kPQML/xX7TuF2e
PEzf7XXBDuU4AHEn8wHr+/5An72y57q+uMCWi/sARD/jAYi7WBwAJf7tHQ==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIO50THh6QYnrgO6mue+XH3u+3xwkECDqsMuTh0m7
XejAlhNl++ZLvd+fJBBhueWEmAOEL3bg9s+6rD0li/fzgTUKO1jf9++dnid6
4GGVyDr3h5/sY/oPfdW4I+xw3BtkovABSZYwoNKX+ye+rbE3vSfjcPYMEPgI
HFDcUJQx8e2f/b9Axk2Wd/gR/HjpbBfJA2B1ce/2g+Vz5RxOL3Td9vkv2wH9
uypsjVMP20PcI+ogDRYQPjAjT6j5wKn/+4GWA10gCnHPO8EDQMcCVRyz/7D8
mLc5p5yDuiHHGpko7gMLQMJsjAeiUoAqeWUdNEEOXiF1oDvn+e+VH//tbxe7
ee57sKwDxN2SB0TABr/a/+mSL9BqRQew8FxpqDtP7YeYK+MAABV7n54=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIM6Y+LbGfqvkgeYDpxa6bnu8X771deCOeQIO2u1i
N8+Vyx7YIQcS2Ge/yHXb579XuBxAZMVKhQMPq0TWuT98ZZ+1p2SyBIugw/XF
BbZc4kpQ8VP2yrd/1mXZiDjYcoFkFA4cBBn/+eV+sPIwZoeEpxeUbv+UObBG
JirF+v73/b/qQCZ9s68Gaa+SPiAQYbnlRNmr/X5JINYF+8u+IIb0AZBzTePY
Drh05zz/vfKnPZD4eMlX4sBpkPF/v+2fkScE9MrT/WBruSQOyIKM9+eG0k/t
jypsKMqYKHaAhwnkQ1ao/+7tBxv3UfKA/l0VtsapP/fH7fLkYVot4BAEViB9
YNPc98uPeb+2D3m8dPYRBTYHsDutFA+A1Wn/3A+xnx3ir52KUPPP7V8FdF2S
wD97sDkXZQ5A+CfsDTlAPt9t/wfk/CSZA5Uv1YBCXAe+acT0H/rK7CDJEsan
ayR+AByOe97sP1m2b76U/s/9YOs3iB2YB3LOdsEDaWDwyh6oSSOGX+QARJ7z
gBs4oj7vBwD1GvYc
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.346, 2.136, 4.115}, {-9.141, 3.003, 
               4.936}, {-10.607, 2.754, 4.688}, {-11.011, 2.468, 
               3.557}, {-8.791, 4.448, 4.652}, {-7.813, 2.522, 
               3.384}, {-8.911, 2.793, 5.969}, {-9.04, 4.682, 3.629}, {-9.354,
                5.089, 5.314}, {-7.734, 4.605, 4.81}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.378, 2.79, 5.736}, {-12.789, 2.584, 
               5.626}, {-13.153, 1.126, 5.759}, {-13.991, 0.762, 
               6.587}, {-10.975, 2.951, 6.617}, {-13.285, 3.147, 
               6.403}, {-13.119, 2.944, 4.664}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIDbvdEx4KqB54OkFpds/6y7Zz8gTaj5wStihfN98
Kf25mgcu+yYJRFh+2h/Tf+irxh1hBy8eJu32MI0Di1y3ff575c/+m+e+Bz9e
KuFwVGFDUcZEzQNbTpQBdbIeOHsGCHykHSa+rbE3nadx4L5/7/Q8ob/7pfXv
qrA18jqAjBGbqXngPEj77E/7Vdkapzp3MztcX1xgyyWuc6A4A6Tz+/5Nc98v
P+b93/7wV42YfiaNA7/qsvaUTL6w/+CphUAX/Lbf5Qk0iV33AFjf9df7J0uw
hPHpvrJ36c55/vulxgGwvkNX7SH2P7YHCa8s1D4QYQl2qf0PkPVHDtingYEO
1JzH9mB3x32AuOu0+gGIu5/aAwNnoauZoAOYf1D7gBBY4Mv+WTOBQFLEAeir
m+fK1Q6s+ngJGHL/9n/5e6XipRqvgzgooJI1D4DVzWQ74AYKvgpeaHjqQsOZ
8QDQ8UAvMzvUAm3fxal2oPKlmiHHmjn7weZ+Z3AAx9M/vQMBIO80f9rPBXbw
ffuHVSLr3BeqH0ixBvn0A8Sd2zbbg+NRVu+ALVjhB3tJUPBserkfAAw2+iw=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.946, -1.432, 
               6.443}, {-10.243, -2.045, 7.534}, {-9.578, -3.336, 
               7.108}, {-9.275, -4.184, 7.934}, {-10.499, -0.717, 
               5.935}, {-9.486, -1.365, 7.894}, {-10.939, -2.257, 8.331}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIA7aIdf6+qLSgfqsPSWTJXgOrDjmbd7pKO7AEsan
uylWESI+Q+jAOveHVSJ6og6KG4oyJr6VOQAkauxNBQ9Y3/fvnf5OxOFqxUs1
ww7pA1zXFxfYcnEeACurEXEwjdvlyeOkdODx0tlHFAxEoPr4HS77JglE/FQ5
IBuVYn3/vNiBpxeUbv+s43OI6T/0VeOO2gGQsH+v6IF/V0AGCzlAaNUDAhGW
W06USR3gWCMDVMLuAHb/ROUD3zRAOtkOgLiBO0QcQNYyrVY8kAYCz0QPiN88
9z34sbiDCMgjIUoHzgN5S2cLHDAEG8TlAFKufVzhwKdLQIfdEDsA9sZ1bgd1
kIJZygfA5mlLH2DSbhe7eY7JYdZMILipdgAcbC0yB1y6c57/XsnmAAAvspiZ

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.395, -5.284, 5.258}, {-4.981, -5.059, 
               5.27}, {-4.285, -6.101, 4.446}, {-4.712, -7.261, 
               4.415}, {-4.451, -5.062, 6.697}, {-6.713, -6.213, 
               5.226}, {-4.791, -4.086, 4.84}, {-4.621, -6.03, 
               7.143}, {-3.392, -4.848, 6.682}, {-4.963, -4.305, 7.271}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIE54ekHp9k/OA0LNB04tPCp2IOTx0tlHFPgcIiy3
nCjbx3zg0yXfJIEIqQPr3B9Wiaxjd9gh1/o6cMeH/WD1rhIHSidLsITxsTuc
LNs3X0r/5f6jChuKMiYKH9C/q8LWOJXTYRnQtA1FHAcuAm2peyV1YEmBLdf1
xT/s/6z8CDSZ40C72M1z3y+LHtjlycOk3f7MfhVIWID7AMRdYgdWHPM273R8
sf/sGSDwETrQ6QiUWSR+YEYeyAUf9wf0TgeymA+IA40JThY/EAc26Of+dzX2
pnG72A+YggWED/yqy9pTMpnPQRnojKw9zAfAzjeTO/BhOcgCbgd5kLfkWA4o
gpz/Vhbq3/f2YPcFCxwwBgOZA/+uVLxUM/xlr7tp7vvlx3gPWN/3753+Tgjq
zk9QfzEcABoCdIHIAW2wAc/tAbIqtnw=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIF5SYMt1ffGB/ZIsYXy6m6QPMIABi8PNc9+DHy/9
bF86WQIoI3XgZNm++VL6TA7W9/17p+d9s5/m3J3zvFrygGxUClDopX27GEjH
V3sf807HhFTZA5ox/Ye+aqyxB/KeXlBichBZ5/6wSkTuQL5Q84FTC9kc3LZ9
/nulgtehPmtPyWQJmQOqbI1TnbtZHApBzilggMj/kDsAtEyo2UHQYdnsIwob
im7sh8jLQ8QPMDk4gYy//dX+35WKl2qGYgd4mLSBTmF18AIzGB3eBO6Qa32t
cKD1NYjB5LChKGPi2xo+B2MwkDgQ8ngp0GQOiPumCDqoG3KskbkldwDsv9/s
DkkCEZZbTvA5gP13WfqAvWncLk+eH/Zga39+sP8BDKXZLgoHQK7PeS7oUAtW
wOYAMibqicKBdzUgASEHsLddGR3mvV9+zNtc+gDQE7Zc4cIOABmJqXI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIHZKeHpB6fZP++KMiW9r9osc2HKibN98qev23TnP
f6/8+Mv+w/Jj3uadwgfUDTnWyER92P9NI6b/0Fd2h5DHS2cfWSBwgIdJu13s
5pf9EPXcDrJRKdb3/bkPnD0DAnf2N051Bkrdtt8h1/o60ELgwIYikEXf93tB
NNqDePam/FB72Q+8VANZdMv+qAJIJeuBg6cWum77/HI/RN0f+xl5Qs0HTgke
ADoGaNF7+5Mgbfq/7UGiC13FD0DM/bkf4l6o/elCB1TZQKxP+0snS7CE8d3d
X5+1p2SyhOABEMkSxnlA+fbPuqw9X+w1Qd7TYDwA1p7ycX8uyFuX7u6/7Jsk
EGHJeGAFKDgcP+1f9fESUOSGPdBXQK+xHfgRDAqQC/YAYZesNg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN5yomzffClehySBCMstJwQPHPc273RMYD4gss79
YdUUYYejChuKMibyHfh3peKlmiHbgWnO3TnPfws5gJWXMR1Isb7v3zud/QCY
yuN1AFNCf/eDtIus4zpgbxq3y5NH1MEHZOxTwQNzjoAMFDiwRiYKqJXfga1x
qnP3G2GofUIHPl3yBTqF00G7XezmuXLRA4+Xzgbq4D6QL9R84NRCMQf51teB
O+QEDqgbcgCNYDiwyHXb579XxBx4mEA6eA9Ugwz6JQSRvyXuMGsmEEiKHgAr
T+E/AHKV+0Nuh1qQw04KHID4W+TAkgJbruuLBRzA7ooXh7hHRPQA2B3fGRzA
zr8gAnUf7wFJljA+3U1cDr/qsvaUTJY8cPsniMF5AAD/E5Ti
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL7smyQQYSnu8OkSiPFzv2xUivV9f9YDaWAg7rCh
KGPi25r9+yE024EPy495m3OKOQA59qZxl+yrRda5P/wlcMAPZIyJiENA7/Q8
oeZv9t80YvoPfRU8IH7z3PfgxzIOEHvu2AMNB6pgPjBrJhBIyjtot4sBVSy2
7855/nvlxw/7IeYoOZh3OiY8vfDMPhckfOnl/sdLZx9RMJB2kGQJ49PddNU+
wnLLibJ96+0h7pByWAaU3lDEcMBt2+e/VyqYDjROde7OSRdxAOvbcMkeYj/j
gXcg5bvkHd4E7pBrfX3QXgBsECfEPTNlHMDW+f6wdwE7iPkAE9iB8g4Qd3+A
hs9HiHs+KDqosoFs+mMPlhZ6vR/iHyUHoCWePEy3IeFTdcT++uICW67pylDz
b9kXg4LT/ud+oCeVbleKO4BUa7cf228P1nhoP8TfMg4gVwbumLdfd9Pc98uP
vbeH+E8K6p5v9l+AvJdqB+0B6Urkfg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN7lycOkzS7ucLXipZohx5P9h79qxPQfEjkAoUUd
7E3jgEpu7Z/4tgbIlDpw3Nu80zGB36H/EEjBpf18upvmvleXPlAJ0r6G26F8
33wp/btX7LXbxW6e+y53oDgDpFPCYdnsIwobin7sF4iw3HLim+wBsL3tog7q
QF0yUewHAnqn5wkxyx2A2CfoALGf/QDQ9OXHuBUPqLI1TnXulnRgCQPaKCsA
4XPLHwBpaz4g4bChCGTR9/0QdwgfkNa/q8LWKO4Asf8hxD3l0gee/1758ZKv
hANE3af9WXtKJkuwKB74dMk3SSBCxuFXHUjk1/7mA6cWum6TOXCyDOih9cIO
j5eCPMBxwKU75/lvTakD69wfVomsE4Lay3bgRzBQBYvyAbD3VfgcwM7N4T/w
7wowYD8qHGh9HbhDrpXHwfq+P9DJjAcg9igcWABS3ibjAAys4MeqAgcuKt3+
WfdK+gADCDSIO0D4wge2nAA5RP7AQZCziqUd3oCMe813AGKe4gEAi6PUMw==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIK61N43b5cnpsM79YZXIutf7tdvFbp4rFz8w7/3y
Y97mv+1Bou4PX+0vzpj4tma/+AHNmP5DXzU+2d9VYWuc6nzZnk9309z3y0UO
gPV9X7x/BVBXp+MTe5Bye1PRA58u+SYJRHy0h+hjPJD7/PfKj5dED6yRiUqx
vv/R/uwZEOA8sKEIqOOP5IHDXzWAKj/aW245UbZvPvsBoGYgU+6AS3cOSKc9
hC94AGytm8QBoKXBj5fyOEDc+WU/2Nx4kQOnF7pu+/z3m/3TC0q3f9Y9258G
As+kD0DU/bKH2M8MUVcrdODx0tlHFDZssl8gpQ/0GsOBg6eAEsUiB4CGXKl4
+cHeB+irhFShA2Bz0kQOgLhPL3yynyzBEsa3FqZO6gAAkKKz9w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIP7y90rFS7X/9heVbv+sy3pj3y5289z3YMEDz3+v
/HjJ94d9ccbEtzX2DA6SLGF8upt4DlS+VDPkWPPL/r5/7/Q8IS6Hee+XH/Pe
LnjgYZXIOveHrA7GYMDjoA02SPjAhiKQAUwOf0DGJTE6ADXLRKUwHUixBpnA
6LDimLd5p+MHe9kokMjX/UcVQDrYHXiYQCZ8sd8h1/o6cMe6/bX2pnG7PF+A
SR6m5/ZPL4Ac/GE/UHPC0wtsDguk9O+qsD20L983H8gSOLCnZLIES9g9e4EI
yy0nyv7ZH/6qEdN/iOtALthjXA4QfzI5QMxhOQBWtu+/PcR+DgeIvX/2X60A
eZjV4U0gSOSgvTIomPb82Q/S/Xgpi0MS2AJGB5CvrO9ft7++uMCW6zqrA1vj
VOfunPv2YG+ce2wPcrU2u4ADhP/VHhycc8/vd0oAueCi/TeQ877esOcCG/B/
P9ib2s/tHy+dfURhw6b9YG8qXd7/YTkowC5C/fPTHhJ/T/cDAMtN4Vs=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIDbkWCMTlfLYnkm7XezmOX6HfKHmA6cUhQ54PKwS
Wef+0H6HXOvrwB0iDpIsYXy6RqIH9O+qsDVOvWxfa28at8tT0oEHpDFS8ED/
oa8aMf2X9nfnPP+9slDCYbIESAPXgT8rP17yTXqyf+LbGqAOEQewflHJA2B7
Fj7dXw2ypYrP4friAluucJkDVyteqhly/Nu/CqRNgM8BZLscq8IBgQjLLSfK
/ux/vHT2EQUDYYfLQNkIS6UDn0DKItgPHPc273R8IAQ1X+XA0wtKt3/WndoP
JLL2lPA6gLXbCRyQjUqxvu//3R5svauoQ+NU5+6cdPEDPkDtCU9/7Ae7e60I
xD3XxaD2PtrvB7Jui7gDJJykD1SCnLnmjD0DGPA5zHu//Jj3drkDkGB7th+s
/AS7AygUNs2VPPANGDqHvv7bbwwGbA5f/l6pePlM4YAmSFiD7QDYn638EH/t
lD0A8d+f/SFgD4tDw0fxwM1z34MfL329Hxz8PUIO9/17p+cFKUP180FpYWg4
KB8Ae3Mb24EZeSAfizqUgjzYp3oAFOvW99kPBIEjmM/hMCj6mFQPAACKn+tr

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF5SYMt1ffELey8eJu12MTkHMD1N6MDVipdqhhwP
7MHCkYoO0vp3Vdga+Q48vaB0+2fdu/0u3TnPf2sqQcX5D3g8rBJZ5/5z/4ai
jIlv9yg6FIKM/SB8IEkgwnLLiW/2IFVTm5UdIPoFD/xZ+fGSb9Iv+2qgroe7
lBwmS7CE8emKHwBKZu0p+Wm/bPYRhQ1F8g6yUSnW9/3FDwCJ3ul5z+zB+v8p
OHz5ewXoQrYDbwJ3yLW+fmsPkVd1eLwUqNFA8MCMPKHmA6eYHFSB1jp3Kzt8
WH7M27yT74Duprnvlx97bb8KZP0EZYeb574HP14qeQBoOVCGxSFulycPU7ay
w+mFrts+10pA1X+0B7miV1zOAWzPO6kDkHBjcVgBMvagrAPY3V/EDgAAlleh
iQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIH6pZsixRubHfoEIyy0nzJQdFkjp31VhYz+w7fPf
KxUv2Q6AZKNUVBzUwQz2A1crQDrYD2woypj4do+aw9MLSrd/1vEemPd++TFv
c+YDQTvkWl9f1HD4AOJ2ch4AGVu2j/tAu9jNc98nqzisAAk7/thfCbZY+EC1
yDr3h1WqDtOcu3Oe//65//RCV6DVXAf6D33ViOFXcjgMpPoPPd0Psj3F+v3+
OUcUgFYrOwAtzdpTwnDgKIg7kfvAZAmWML61Sg4Qc7kPhDxeOvuIAvsBsPXy
ag4BvdPzhJo/7Afb90v0QBif7qa575UdyvfNB/qY4QDYHifRA9cXF9hyXVd1
+LPy4yXfpCf7xYHODn4sfODsGSDwUXcAmzef8QDI1SLrmA48/w1U2KvocB6o
aunsB/vB6s7wHQBrS1WChsNFe21wAPAdsL7vD3SJAjScP+8HACiVwrg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIHbpznn+eyXXAZF17g+rpqg5pFjf9++dLnwg4ekF
pds/uQ6AeHmXNByWFNhyXVcWPyDf+jpwh5zQgZvnvgc/Xqrl4PGwSmTdcdED
O+RAEmIHIOq0HJRv/6zLshE/ADamjvvAeZDy2+oOPuadjglPZaDmMx4w5Fgj
E6Wi5qDdLnbzXLncgWqwQ5gPBIEMvKji8Gflx0u+jxQPAFUBncZwQKj5wKmF
rGoO3zRi+g99VT4gEGG55UQZ+4GzZ4CgR8khY+LbGvuvigfmvV9+zNuc9wDY
P9dh5ohA3LeY+QBb41Tn7jeaDvVZe0omzxA74ARyULTgAbD+rTD3yB4AuUZk
HfcBEPf7ZE2HAGBwCDXLH3gTCHLg1/3gcEhVd5gswRLGt1buABNYI8MBkKv2
zVdxWDb7iMKGIukDALLYs7Q=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG6c6tyd81zgwEWl2z/rVuk4ZEx8W2O/VejAimPe
5p0HRQ5Y3/fvnb5Oz0G+9XXgDjlBCD9P6MA3jZj+Q1sNHGSjUoBCQgcYQKBB
5ED5vvlS+nsNHWbNBAGBA/amcbs8ecQOPF46+4hCgZ6Dx8MqkXXubAdCwAKC
B/aUTJZgmabnUAtW+G9/oS3X9cUFQgckWcL4dD/pOdw89z348dLb+3mYtNvF
IoUPFIMcON/AAWgoUKRtf8LTC0q3K4UOAF2fteeLjgNY3v6q/TKg6RuKuA6U
Ao0PO6fjsEYG6NB4wQNAw225wiUOfPl7peJlmp4DWF+J8AEOkILdEgfA3mQ1
cPACW8hyIAvsQAmIP3qg5txnOTAjT6j5wCneA9L6d1XYDupA1TMcSAMDXog7
5Q0cIOoYDwAA+/GfaA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-3.559, 16.699, -5.341}, {-2.833, 
               17.873, -5.668}, {-1.478, 17.474, -6.143}, {-0.859, 
               18.203, -6.937}, {-1.018, 16.38, -5.751}, {-3.248, 
               15.855, -5.729}, {-3.355, 18.415, -6.444}, {-2.73, 
               18.494, -4.792}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJw1UmtIVEEUvm0+SjR2dV1No9LdTXO9ukJmInZvmUgPKzNCRETEREJMe1Nh
D7EQERFNgx5aFmGERIX0wvkyC4myqGATUQsxCxMzC7Uymzn3OjA/5gznO9/j
hOTu3bHbIElSCL/z+TW3pnw6WmeFtXe6dM9jCceo8I15nDqXVBlpw/cbzzfH
VfhAVM2tY0oZXlxJXi1ja64xI36VBVnVHb/Cs0xqzehxJbZfRr44n83ISxjY
VtXgqdcdKB9Ju7+0PABerubiRC9J3V7VUORbFome7sn0QXsAfvPpB2o/KvVJ
lYXDfxw4IZ7nTciIv9d1qL2RlSTyTudKLCMgI26Ov03NNXYpC24tycx7FAY7
EV44h8OecJptd8P1uhu2xFWsyxmaYlPpg9cvbLAjZ+hNaO+0J96lCiGdTExt
SXPicHtjUHSfBT8EfIa7umuRfOdSdAxeT4pGPzxbfntfQY1BJdnVTq3/QTAe
bvQ2OM56qCRLdYDwSvwRm81/TvuqbgQkI5EMCNLnm9Q+GydYFgKJjgHRVBhk
HMzS023VfAg04PKYCGKWXePuuaw2/T3ONomxliFGdkeFQrPLCz9n3h/5umJC
0XjY9bneyKRgZpSryW0TM2abPtcPr16K80Vp4uptZ6KQTYLMEPYmDPip5McH
GTu5C51NRsSQ8R66Dw4Qr+Zg7C8QiRvUg7WBXHIEeOgjaWv8oZAR81TiWz+H
H6jzcSlaDg6ItAqHF+Nviwg4hz0V8OtlkF2lPqB4bP0K6cuPhIZnAu1H8Tij
fVkbDlozlwnU3zGq6a2L0PYz3x1ET/7HSP7JMAj7inxn2cVOEbCE/72Kc7o=

               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{17.632, -5.954, -1.492}, {
               16.413, -5.422, -2.083}, {16.365, -5.775, -3.553}, {
               17.371, -5.649, -4.262}, {16.349, -3.919, -1.895}, {
               17.707, -6.949, -1.785}, {18.485, -5.493, -1.862}, {
               17.609, -5.921, -0.448}, {15.564, -5.866, -1.584}, {
               17.189, -3.46, -2.395}, {15.43, -3.542, -2.317}, {
               16.386, -3.686, -0.841}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{15.209, -6.213, -4.014}, {
               15.029, -6.62, -5.386}, {14.871, -5.414, -6.302}, {
               15.067, -5.505, -7.518}, {13.841, -7.575, -5.488}, {
               12.703, -7.061, -4.798}, {14.416, -6.264, -3.436}, {
               15.923, -7.15, -5.678}, {13.578, -7.71, -6.527}, {
               14.109, -8.527, -5.056}, {12.318, -7.811, -4.323}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIFZla5zqzK3rIMkSxqdrJHjAkGONTNQTsQPXFxfY
cl3XcVjn/rBKZB3Hgcu+SQIROyUPAFVtmquv62AMBv/3v6uxN43bJXogaIdc
62tBXYd2sZvnvgczHthTMlmC5ZrAAZCxm2S1HHqn5wk1H2CHisscKN83X0of
KL7t898rFS//7IeoUzhQLQK0cZe6A9g+S/YDEPdJHojpP/RVY46OQylQexif
4AEQN4ZfGOKuSj0H6/v+QCs4IOq7ZQ6A3f1OE2ov34FPl0AK5Q/MmgkEkdoO
IFc+Xvp//6qPQIkJigcUNxRlTHyr7gBUfGqhK8OBALBGsQMg775/ruoAppez
QdwfJg0Jh/XqDmB3xfAdeKkGDLk5YgcAxxmRgA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID54aqHrts26Dm7bPv+9UvFyvzEIbBY/kCQQYbmF
Q88BInzN/ptGTP+hUpEDQs0HTi1s1XbwMe90THj6yV759s+6rD0iB8D8VC2H
m+e+Bz9e+tVe/64KW6Oo5IHj3kAJBwOHFOv7/r3TP9n/A5qmZih2IIxPd9Pc
fkMHsDEXntmXTpZgCesTPiAN0sho5AB2h/Hz/TDz1Q051sjMMnIA63v/dX/Q
DrnW14GCBzweVomsO27oMOeIwoaijM/7gYJAGckD/Ye+asSc13UAK1/+bD/Q
Uo41c6QPyEaBXKLnAHZO3iR7iLsFDsSANRg4WG45UbZv/geof6UOePEwabeL
GTgsKbDlur6Y0aHW3jRul6foAaCjlW5Hwt1jD3KG+0ORA5IsQJEiQ4c0MHhl
fxTkrIl8B8DmhRo6VIId8mQ/JBxkDiybDXS4kJHDAimwxw+AbLvpJ3UAACbJ
ueE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIOa6vrjAtkvL4ewZEPhlz6e7ae57dYEDQTvkWl8L
ajgE9E7PE2pmdkh4ekHp9k/+Ax+WH/M299RwaD5waqHrNl4HITBD+MACKf27
Km5aDuadjkClgg7fNGL6D30VOmAMApvVHeRbXwfukGNzuO8PMpDlwDr3h1Ui
eVoO7WI3z30PZnUonSzBEsb3fz/YnGPaDmCa7ae95ZYTZfvmsx5IAwM1B7C+
dX/tLwJdU5cleCAf5ICHalBz+RzmvQc5kPkA0DDdTbFqDiBXaMQwOLht+/z3
SgXDgWWzjyhsKNKGupPH4SDIG58ZDny65JskEKHlIA2ytpHZQd2QY41M1Jv9
4PB4rgv17297BjBgO+DFw6TdHqbtAFaW8tje3jRulycP0wEAuOyS6A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIPZ4WCWyzl3NYZ07iMHvsKdksgRLmNiBypdqhhw6
ag63f9Zl7SkRcciY+LbGfqvkgX3zpfTvLlFxuL64wJbruoRDkkCE5ZYTYgdA
ZFmdisOcIwobijJkHVZ9vOSbNEHiANj84yoOIOPWyAg7fPl7peKlmvyBoB1y
ra8vqjhoxvQf+rpC3GGR67bPf0MUD+QLNR849VDRoV3s5rnvwYIOz3+vBJok
dyAL5LAjKg6Pl84G2sDlALbPTuxAdw5QhaGGw10Vtsaph0UdwM4pkzog3/o6
cMc9Vaj7+B3A+lsUDjROdQZqUXXwMe90TEiVclAGebBG4cAvkDcvKzj8AVmX
JOLgxcOk3S4mc+BNIMihCg690/OALhNwkI1Ksb7Pr3igHmTgDUWIvc7cDmD9
wjIHAPyimb8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIPZ4WCWyrl3ZAUS5J4o7MGm3i930EzogEGG55cQ3
RYc0EHgm5aBuyLFGJorvwHFv807HBUoOQs0HTi08KunwrsbeNG4X04EPy495
m59UcvDiAZkg6pDw9ILS7Z//9gMlPXmY5Bwu+yYJROyUdADrTxA4cFRhQ1GG
oJSDXxLIJlmH89+DHy+dzXPg9ELXbZ//ijr8AHGPyDvIRqVY3/cXPAA2r1LS
4fBXjZj+Q/IOIFOeXmA6UJ+1p2SyhLDDDrnW14EVig7VQG88rOI5oMrWONWZ
W9Sh/xBIg6JD5Us1oA+YDthyXV9csFfZAeR8123CDm5A2678EDigCTT1a4aS
AwMYyEPU6wgcAAXHuXJZiHiDpAOf7qa575eLHFggpX9XhU0W4p8Hog6fLoE8
yHugFhQcnqIO3TnPf6/8KOcwayYQSIpCwodTBhpucg4g2Uu+P/ZDzOGHuKdM
ySEE5G0F/gMAY9OvRA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.548, 7.472, -1.576}, {9.846, 
               7.281, -0.199}, {8.565, 7.254, 0.624}, {7.891, 8.278, 0.803}, {
               10.852, 8.323, 0.293}, {10.435, 9.654, -0.016}, {9.513, 
               8.385, -1.935}, {10.298, 6.303, -0.124}, {10.955, 8.233, 
               1.364}, {11.808, 8.14, -0.176}, {9.499, 9.637, -0.26}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIG6c6tydk67gELRDrvV1oITDj+DHS2cf+WBvueVE
2T55GYcNRRkT39aIO+QLNR84tfCv/WXfJIGInbIOVyteqhlyiDsAJe1N47gc
IOoVHR5WiaxzTxR1ABu3g8dBM6b/0FcNSYc5RxSARgk5BPROzxNq/mb/qy5r
T8lkMQdDjjUyUU+EHEJA1ipssOe6vrjAlkvCwfq+P1ClgIMkSxif7qaP+yH2
CTnMmgkEkmIOCU8vKN3+eW7/EqDq64tFHBjAQMgBpHrue4YDbwJBLhBwKARJ
F4g6gFzvuu3n/qgUkMm8DmDtdZIO1UDnPqx6YH8RxM3idFggpX9XhU3CYZHr
ts9/rzAeADkvxZrVAayPV8ah0xFk8+79YGNtmR3OngECH2mIP1K+7weHX4ui
gzEYiDrwMGm3i918ZQ+zDxw+D6Ucbp77DlT5214gAhhy36QdikHBbM/nALbu
/ld7sDPFxRykQc5pFHRY9fESMOQZIfLx0tDw5Hb4BBKO+LwfHD1HRRzSQOCZ
ANRfHAemAaP3+W8+B3lQdMhJOYCiab7UT3tIeLBDzRd3gPiH6wBYmwgDNNzl
HE6ClOvftYfQP+0h/pSFht+//QArR/xz
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIM6Y+LbG3lTKQf+uClvjVAmHTXPfLz92WsAh9/nv
lR+DpB2kQRKMEg5vAnfItWaLOdz+WZe1p0TM4d+VipdqG0Udau1N43Z5Sjow
gIGQA9iYw6IO++ZLAXWKOyybfURhwycZh2KwRbIO/Ye+asTwSzqE8elumpsv
4SCyzv1h1RQFh8u+SQIROyUdtNvFbp77LgnlKzkAOcGPl8o6HAZq63cShZhX
pOJw3793ep6QvIM4SEGysMMamagUa3k1ByAJlJJyeFcDcpiYA9f1xQW2XFJQ
d/ND9E2Sc3i8FGiQgSjUvWIOYG3T5Ry2ff57pSJTxkEgwnLLiW8yDqcXugKF
5B22nCgDekneQb71deCOeWLQ8BKHmqvoAA7Ge6IO3TmggBOB+lPeofKlmiGH
jrTDN6DzD5VKO3xYfszb/CRU/TwFqDpZh4OnQBYpO8wBee+FtIMLyCBNIQeQ
aZd4lR3KQQEqq+DglPD0glK0mAPQcufuNaqQcLJUdAgABUezGMTfVuqQ+Hot
4VAPdN3kGYIOfiBlX1Tg7gZ7N08AEg4F6g7gYLou7QAAZ7LijA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIP6z8uMl3yRxh/qsPSWTZwg7bCjKmPj2j6xDMZCq
sRd2CNoh1/o6UNBhnfvDKpF1Cg5g7g4+h8qXaoYca0QdmLTbxW72KTocVQDq
FBR0KLTlur74g6QDWHupksO898uPeW8XdVjkuu3z3ys8DiCyQlMZQmcKOmjG
9B/6qsHpYLnlRNk+eVUHVbbGqc7ckg53VUAMZocVx7zNOx2VHICmFthySTuo
A22VuSXssEYmKsU6Xt7BiwfkAkEHMHWTx+H0QpBFchD7QiQcJkuwhPHpCjqc
LNs3X0pfxcH6vn/v9DxeB0mQ8CZmh3yh5gOnFFUcQNRCV2GHuF2eQKNYHexN
gawzag4g66JS+BwYwEDAQR/ksKuqDsq3f9Zl2cg4dOc8/73yI6uDQATQB98U
HMDKd0s5AA2f+375P/tpziAVyhDzesQcgI489z34tz3EPYoOAGxNmwk=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.563, 5.155, 8.647}, {1.565, 6.098, 
               9.058}, {1.284, 7.126, 7.999}, {1.072, 8.296, 8.305}, {2.267, 
               4.293, 8.275}, {0.651, 5.566, 9.279}, {1.905, 6.602, 9.951}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.283, 6.707, 6.755}, {1., 7.623, 
               5.661}, {-0.151, 7.087, 4.868}, {-0.381, 5.866, 4.842}, {2.169,
                7.729, 4.702}, {2.459, 9.152, 4.249}, {1.863, 9.612, 3.269}, {
               3.302, 9.839, 4.875}, {1.464, 5.766, 6.551}, {0.773, 8.599, 
               6.061}, {3.046, 7.2, 5.035}, {1.768, 7.223, 3.835}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIG59HbhDrvX1fnVDjjUyt+QdunOe/175UcDhV13W
npLJ//ZfVLr9sy5LzoGHSbtd7CaXQ0Dv9Dyh5m/7v2nE9B/6KuuwoShj4tua
//a5IG2Xnu5fNvuIwoZNCg5HFUAy3+2Pe5t3OiZwHFjn/rBKRE/RodCW6/ri
Am6HkMdLgSr5D2w5UbZv/i0FhyUFIAkhh+YDpxa6bhM68PQCyGIZB9moFOv7
/kJQe8UOnAQql1ov7XAQpOyzmIO9adwuTx7pA9OcgS6vlncA2gK0Sgxqz9P9
+ndV2BqvKjoAHQlUKujgAVbAdOBqxUs1ww4pBy+wx3gdQKYwabNCzNdXdhAC
O4Tbga1xKtBk3gNg6rmCA1hZO4vDO5BxuzgPgPnHFSDuYxaD+ENZ6MCqj5d8
kyYoOSSAPSLkoAoyiFv0wIflx4AhIuMACj2NGF6HMD7dTXPf8x+A2C8JdYeQ
A1jbP/EDINfcXSLuAAzEpxcWiTkcBurqdxI5wALSKCvjAPQFx5o5UhD3WMlC
1KvIO4DjI0gYYt5q2QMQ98o5LABJs0k51IK4JyUPzHsPdNB2RQdg7ANDWtwB
ANAz5v0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, 
              "AtomCoordinates" -> {{-1.793, 6.453, 1.351}, {-1.403, 6.163, 
               0.015}, {-2.551, 5.482, -0.653}, {-3.605, 
               5.295, -0.035}, {-0.192, 5.238, 0.036}, {-0.456, 3.701, 
               0.958}, {-2.395, 5.821, 1.813}, {-1.153, 7.081, -0.499}, {
               0.078, 4.992, -0.981}, {0.635, 5.761, 0.491}, {-1.431, 3.936, 
               1.827}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIL7smyQQYcl84Fdd1p6SySIO++ZL6d9V+bd/y4ky
IJP7QLXIOveHVYIOnY4JTy8osRwAkbd/sh7gYdJuF7vJ4RC0Q671dSD7gcdL
Zx9R2PBrv/jNc9+DH3M4OIEVch8A6RbREziwae775ce8RRwg9vAeOHsGBIQO
qLI1TnXulnSA0FwQcyPFD4Ct+SftcFcFJCEEsbdS5oA00HVsjOIOISALFwhC
+I0/93NdX1xg2yXqMFmCJYxPl/kAhC9wYNXHS75JEwQcnv9eCWT92R/Tf+ir
RgzXgXqQMyREHUC+33JC8MC/KxUv1QyFIfRGQYdlIO8UCUD8/0vkwO2fQId/
kXA4CQoWfeYDEH/zHwA7O0fGYcUxb/NOR84DtiCL98oeAAfPOTEHBjDghqi/
KH/gmwbIBeIOEPtEDqyRiUqxvi91ABxsqsIO4PjYKXQAAI1Vv9o=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.366, 2.047, -2.608}, {-2.804, 
               0.777, -2.849}, {-3.671, 0.044, -3.787}, {-4.884, 
               0.266, -3.826}, {-2.67, 0.007, -1.554}, {-4.269, 
               2.116, -2.224}, {-1.818, 
               0.9, -3.271}, {-3.643, -0.094, -1.096}, {-2.259, -0.971, \
-1.759}, {-2.014, 0.541, -0.882}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmID6qsKEoYyLHgW8aMf2Hvr7YH2G55USZndCB4oyJ
b2vs+Q7c/lmXtafk5/7Gqc7dOc9FD2i3i908913gwNMLSkAptgNu2z7/vfJD
6MCcIyCDuA+YdzomPL3Ac+AXSJuw4AGwMabsUPn/+++qsDVOPSx1IEkAZBPP
ASawgewHeECMSDmIvsksB3Z5gkSeQe2VPXD4K8iBDAfYwAKv939YfszbnFPo
wH3/3ul5k4QOgJy9b/6H/ULNB04tdBU/oA+26P9+sLAU84HriwtsucIlDwA5
QCmhA2D9nSwHlMEelIeaz37ABWjb75WcB8DOvqdwYNPc90CVfAdM40Au4j8g
ss79YZWIDNQdDAcqX6oZcqzp2S8blWJ931/6AIT+D3XHu/2aoGBdoXAgARxg
3AfWyIAUnN8PljaTPwAAa+HDkQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIHbpznn+W1PswHFv807HBPYDc44obCjKEDqQL9R8
4NRCiQOmcbs8eZgEDgAln15Q4j8gfvPc9+Bk8QPyra8Dd8iJHrC+7987PU/o
wMmyffOl1ktAadEDXjxM2u1i4gcqX6oZcqyRO8CxRiYqxZrvwNkzIMB3oF0M
aNBlhQNgZTeFDoCMfbyU/YAxCGyWP7Dt898rFZmiB8Da7v/dDzZvmvIBsLNc
RQ5MfFtjbxrHceD575UfL51VPGAItkDiwLLZIA982Q92v6LKgXcgZbvED8ya
CQL/938BGvtymeoBgQjLLSe+CUH18UPoJWoQ/z2WPBDyeCnQpD/7G6c6d+eo
a8D9Cw6vlbwQd83XOMB1fXGBbZfEAXtwQLEeOAh03bZiCai/GA+AQk+bXeTA
lhOggBE/sKTAluu6ssABSLCxHwCF6u1K+QMZYA+xHVj18ZJvkgDPgXKgan1Z
hQPz3i8/5m3OfwDsjnRhiL5J0gfAwSojCo2fn/vB+iYoHhBZ5/6waooUhBa5
tx+sPkj1QNAOOaAPBCDu5RI+UAtyMKf6gQ8g4ztloOH0dj/Yvcc1D4DDSU0E
Yn6T4AEnkENnax0AOeuuitSBMD7dTXPfMx8AAJ8qEig=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.247, -6.199, -3.914}, \
{-4.813, -7.453, -4.487}, {-6.006, -8.288, -4.994}, {-5.845, -9.177, -5.831}, \
{-3.976, -8.237, -3.453}, {-3.433, -9.438, -3.992}, {-5.063, -6.024, -2.962}, \
{-4.179, -7.212, -5.327}, {-3.161, -7.616, -3.113}, {-4.606, -8.483, -2.611}, \
{-3.456, -9.371, -4.956}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIE4SiLDcckLmwDeNmP5DX+UPfFh+zNucU+jAvPdA
xnaFA9Ui69wfVike0ARJrxA+8CZwh1zra8UDt3/WZe0pUTiQ+/z3yo+XJA4s
KbDlur5Y6QDYPA6lA8UZE9/W2MscAEufVTogfvPc9+BkxQPKYI18B97V2JvG
/VI88O9KxUu1jUoH/gCV+SaxHHh6QQmoQhGifrHqgfPfgx8vnc16AEgcUShQ
PgA21lT9gGxUivV9f1aI/UFyByRZwvh0i9Qg9Ca2A0BPle2Tlz0AdBTQZbIH
fMw7HROe8h14WAX0kKLCgVqg9bs6lSHmGogcmObcnfPcWhlqnxzU/bwHwNqn
qxxQN+RYIxOldKBdDOiwywIHQM57rKpwYAUwuDoPKh5oPnBqoes2xgMeIAva
lQ/MmgkEkUoH5FtfA0Ps734AyDm5xw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.058, -6.915, -6.369}, {-9.728, \
-6.405, -7.567}, {-8.759, -5.726, -8.505}, {-9.06, -5.486, -9.675}, {-10.877, \
-5.47, -7.194}, {-11.896, -5.325, -8.297}, {-12.738, -6.245, -8.466}, \
{-11.904, -4.308, -8.995}, {-8.711, -6.304, -5.687}, {-10.134, -7.246, \
-8.101}, {-11.374, -5.852, -6.315}, {-10.47, -4.493, -6.976}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.59, -5.411, -8.001}, {-6.57, -4.807, \
-8.842}, {-6.773, -3.318, -9.05}, {-6.109, -2.708, -9.885}, {-7.366, -5.593, \
-7.053}, {-5.605, -4.965, -8.383}, {-6.579, -5.295, -9.805}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIA7aIdf6+qLcgTeBIAbrgZvnvgc/XqpwQDYqxfr+
efkDyrd/1mXt+bK/XQwoc1nhwIpj3uadjrIHjMHg8f40EHgmc+DDcqAEp8yB
qxUv1Qw5vuz/s/LjJd9HEge+/L1S8fKZ0oHriwtsua6/3w/hKxwA60tTOcAF
lvgNEVdTPvCwSmSde6LygZNl++ZL6X/dXwky7o3qgee/QQaqHIiw3HKibN/1
/Y1Tnbtz1NUPtL4GOVzxgEt3DlAJw4F/IGM+qh1oPnBqoWuZwgGw80u4DoiD
PSZ34JtGTP+hr7IHpjmDNLzdb8ixRiZqidKBBVL6d1WOKR8AGz//y36Iu+QO
aIKUaygfsL7v3zs9b5M92BxlxQNgfSoqUP+yHTgOCpYHSgeKMya+ralXOwBW
LvR9P9DyyRIsygcg4aEAdT8bxJ8PVSHqLikcqAcr/Le/GiS8S+MAAIaD298=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.124, 0.693, -7.315}, {-6.484,
                1.426, -6.241}, {-7.5, 1.991, -5.257}, {-8.55, 
               2.521, -5.646}, {-5.572, 2.532, -6.784}, {-6.4, 
               3.76, -7.818}, {-7.43, 1.175, -8.114}, {-5.872, 
               0.719, -5.701}, {-5.125, 3.059, -5.954}, {-4.788, 
               2.076, -7.371}, {-7.684, 3.752, -7.477}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmII6w3HKibJ/MgVkzQeCv/TTn7pznv/kPrDjmbd7J
qHBglycPk3Y7k0McmMF+YENRxsS3NTIHFMEMdoerFS/VDDn+7XcBaVspfiCM
T3fT3PesDu9q7E3jdv3dr90udvNcuSLUnE/2DGDAdOBH8OOls1uUD/y7AjLg
gT3IlDUynAdko1Ks759XOhDQOz1PqPnB/vv+IIbAgZvnvgc/VlU78E0jpv/Q
1zf2YOkDHAeAphxR2KByQBys4ON+sH5/4QMg2z15NA6A7f9+2R7kantTfoj5
/uoHwNy4Z/tXfbzkmyQgfAAir3ngotLtn3VZX/YH7ZBrfR0odmAO0PSiDMkD
WXtKJkuwfIOaw3eg0Jbr+uICRaj7ORzAXFuuA0BHnVrIqnBgBsh5p27aQ8L1
/35w8BQqHYCY+8MeEj5f94OD44DCAXCwLX+1HxgIQBcKHHgTCFS4Wu2AMRj8
tvd4WCWyzp35ANg7wioHQL7onf5vfzVQ9OEv0QPqoOCT0jqwDBQcRU/smcAe
54O420XrwCeQNyMe7geqBhokfgAAIMrzAQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIBZqPnBq4VG5AyDKdRufQ5JAhOWWEx/2v1Qz5Fgz
R/qAx8MqkXXuQg7dOc9/r/y4aX/r68AdcqxSB7acKNs3X4rX4Ufw46Wzj3yw
P+5t3umYIHtgRh7IRHaHi0q3f9Zl/bLXjOk/9HWF3IFdnjxM2uziDr/qsvaU
TH5gnw9Spih9wDQOKNMkBbX3mz3QMqCNcgfYGqc6d7+Rc5j3fvkxb3NGh1kz
QUDugOKGooyJaxUdIO79aV+cMfFtzX75A2B5STmHowogBVwOKdb3/XvDFQ88
vQByCL/DAin9uypsH/erggzmloD6V9gB6AmgxKP92z7/vVKhqXAA4g9JB5Bv
L/le2h/Gp7tp7nuFA2+A3m7NFnVYIxMFNPqjPURe8gAkXMSh6hkdIOEjcQAc
rq4yUPNf2QMA++CyJg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.249, 3.587, 1.318}, {-4.733, 2.737, 
               2.346}, {-3.68, 3.449, 3.149}, {-2.993, 4.337, 2.643}, {-4.172,
                1.476, 1.74}, {-4.641, 4.165, 0.797}, {-5.541, 2.46, 
               3.008}, {-3.347, 1.721, 1.089}, {-3.833, 0.828, 
               2.535}, {-4.953, 0.989, 1.176}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIA7onZ4n1MxzwKU75/nvlRwOXNcXF9h2CTo0Hzi1
0HUby4G7KmyNU515HVpfB+6QYxV10IzpP/RV48f++/4gjawOtmANYg6ngao/
//2zP18IpPO7/Z6SyRIsYeIO05xBBnMe2DdfSv/uEgGHkMdLZx9RkHLYNPf9
8mPeTAeYtNvFbvoJO4Ct/yjrkAuiLrEfWCMTlWJ9X9Rh1cdLvkkBig5ga2N4
D7wBOqP1taQD2JgPCg4RlltOlO1jO/CwSmSd+0NhB5BruKYrOywpALlM4IC9
adwuTx5mh2VA5Rs+CTmAVFWJMB5wA7r2yg9BB5D1574LOYCN5xc4wAACDcIO
+iCPi0pCzeE9AHQM0MdcDny6QJery0D98Ws/yHQmbQGo++Sh9O/94GB1EHOo
BTngpLQDACoqo/g=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIH5XY28at+vi/jQw4HDweFglsu64qEMYn+6mue9f
29889z348VJGh0Wu2z7/vSLm4JckEGG55YN93C5PHibt//ZCzQdOLTwq43Df
v3d6ntBn+6w9JZMlWNgdCm25ri/+IO+wb76U/l0VRofc579XfrzE5lAPUjBD
xKHTMeHpBaX/9hCa02HiW5BDeB0kWUA2czmAnOH+8J/9RaXbP+uyRB3WyESl
WN9ndwAKVonoCUDodRwODGBwYP+MPJBL+CHumCTiALSUrXHqc/tpzt05z39/
tn8TuEOu9bWIg+WWE2X75jM5gKWd+RzA3lwuBnXff3sIn9EBFCqePJwOQF8U
2HK9h4rzQMLHncdhxTFv805HTgcm7Xaxm+fe24uDAipZ2AEcjM8EHCDhw+wg
C3L2eWEHcLCd4HYAG3f9N8TfiySh9vND5XkcDn/ViOk/xOkAEj3mzeYACtXm
AwJQ9zI4SIM9xu5QDQqeX8IOP4CxM/sIjwMAIrrHNg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPYx73RMePrB/vnvlR8v+T6zzxdqPnBKUc7hvn/v
9Dyhz/Y8TNrtYjfP2X9Yfszb/KSiw7z3IAarw6dLvkkCETv3r5GJSrGOV3KQ
BVL3/TkdvmnE9B/6esL+rgpb49RmFQeRde4Pq0Su2WuChDU+7IeYr+QQ8njp
7CMKn/YfPLXQddvnl/tr7U3jdnUqOkRYbjlRtu/v/u4ckIsW7Qcr26DsUA02
iOmAB9C0de5P958s2zdfar2qA0j1fCmGAxD1n+yNQaBY2SHh6QWl2z/f2f+q
y9pTMnmG/Y9goEku0g58upvmvl/+yv5qxUs1Q44P9uI3z30PVlZ2AIXCBaXn
9mlg8Gd/6WQJlrBzClB770DCZeHX/W8Cd8i1aqs4bCjKmPi25vN+sLlHLkDD
Qd4Bou7nfpg5XNcXF9h6KToAACIMtvI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN5QlDHxbQ2XQ8LTC0q3fz7bbwwCxQoOkyVYwvjW
CjmkWN/3753+aT9YfqeCA1jeWNRhRp5Q84FTn/e/Cdwh1/pa2iGm/9BXjRgh
h191WXtKJn/bzwAGEg6VL9UMOdYIOchGgUxiObDq4yXfJAElB7ByfgkHsLV1
nAemOXfnPLdWcrhaAdIgA3UP0wF1oG6ZW8oOi1y3ff4bIuPw/PdKoAksB5i0
28Vu+qk5zDmisKHohZwDn+6mue+X/9i/bDZQYJOSA8hX9qbsDse9zTsdE97u
VwR5NFfWAWRc1BMRh1ywQXf3Hzy1EGiyooML0PrfmoIOaWDAfAAsL6TisMuT
h0mbXcDhw/JjQJM4D4CsPfddwUFknfvDqiniDiDfB+4QOMB1fXGBLZeyAw/I
YZGSDkBbgB7mPAD2v46CAwAevaB1
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIGZrnOrcnSPlUJwx8W2N/cf9578HP146W9ohSSDC
couHrMOqj5d8kwQ+7RdZ5/6waoqYg7T+XRU2RkUHl+6c579XMhzI2lMyWYJF
3OGi0u2fdVlKDrlA0Y+XGA70H/qqEcMv7bBACqihTd4hoHd6nlDzBfvW14E7
5FhFHUKAthxRgNpz4ou9vWncLk8eUQeQ8Y2iig5PL4AMPGX/TSMGaBSfA1BR
2T55WYc5RxQ2FGWwOnBdX1xgyyXiADavVQZqzrv9b0Dc13IOXjxM2u3TpByO
e5t3OiZ8318N9oAwxP2Oig6KQFMmvn1gf/DUQtdtn8UdlEHOt5GA6BP7aA9W
/0vQAaRLRE/SofKlmiHHmi/24OB6LuEg1HwAqFPeARxspvv2g5w3X4rTAezv
84oQf7N9tndKAPmEx2EaSNtuJYcYsIL7+4GKgQr4oeEpD7F/D6sDn+6mue/V
BaDhKOkAdMzNc9+5HICBHManKwJVr+AAiTd2h1kzgUBS3AEAMdzE3Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.701, -2.855, 4.73}, {9.849, -3.717, 
               4.592}, {10.544, -3.319, 3.294}, {10.167, -3.773, 2.218}, {
               9.409, -5.184, 4.509}, {10.56, -6.166, 4.489}, {11.237, -6.298,
                3.46}, {10.769, -6.875, 5.512}, {8.045, -2.854, 3.995}, {
               10.508, -3.568, 5.434}, {8.779, -5.407, 5.356}, {8.833, -5.315,
                3.604}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH5XY28a90vN4bJvkkCEJfMBkXXuD6tEuB0apzp3
56RrOIQ8Xjr7iMK//RGWW06U7WN0mHNEYUORhpbDhqKMiW9r2A/wMGm3i938
YV9oy3V98Qcth6Adcq2vA9kO/LtS8VLN8Ib9j2CgASxaDsq3f9Zl7XmynyWM
T3fTXBaHuypsjVOZdSD2PH+9H6gJqJPXYYGU/l2VNl0HsDPWXbffNx8kIOCQ
BgY6DtcXFwBt+mx/UQlo4CshB/Gb574HP9Z3WHHM27zT8YE90De7PHl4HZ5e
AClQdwBLL2U4AHL9fClBB7B5T9QcolKs7/v3/tyftadksgTLD/t6MEPb4fBX
jZj+Q1f3y4Md9Nv+DchZqzUcnv9e+fGS7yF7kG/PfWdzAPvvo5ZDMSgY7D/v
B/vHWcih0zHh6YUkXQeQKDBg9wMDgWONDLcDAPICrCY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN7lycOkfVzLYZHrts9/r/AfsL7v3zs9j8mhcapz
d066jsPhrxox/U4iB4zB4K+9X5JAhOUXLYclBbZc15XFDwg1Hzi10PWZvboh
xxoZKR0Hj4dVIuvcJQ6kgcG1/WD9TLoOW06U7ZsvJXHgXY29adwudoeoFKBN
vPoOQTvkWl8HyhwI49PdNPc9i0PC0wtKt28aOBz3Nu90fCB5QHFDUcbEt4wO
z3+v/Hip1xBCnxU/UDpZgiWMj9PhG9D4Q6aGEPc+lzwAtv7hB/uXaiAHaTlk
7SkBqhQ4kAvWyOkAtNyTx0nPAax9rdABL6D328W+2wcAfS10WNcBzL0peuD2
zzqgVj4HNpDBOtoOqz5e8k0SkDoAMY/L4RdIOljfAeJuuQNgb+zghvjLVw8i
P1kOGg5/7AHYkZzu
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIC605bq+uEDDoXd6nlCzg8SBBVL6d1XY3tqfPQMC
ag7vauxN43ZJHUh4ekHp9s99+6tF1rk/rFJ1gNBiB/oPfdWI6X+3H0KrOIDV
VYofSLG+7987neHAstlHFDZsUnHoznn+e2Wh3IE1MlFAqfv2lS/VDDneqDqA
la1TPLCnZLIES9gn+zA+3U1z9dUcPiw/5m1+UvmAKlvjVOfuB/bTnIEm7FZz
gLhX8cDpha7bPv9lckgDgWXqDq2vA3fItYofABJA1h97dUOONTJSGhBzOGUP
XPZNEoiwfLEfLD5L2QHoSaDBMgdAvvPk+WK/CGRciDLUv/IHwPo6L+4Hh0uD
mkMM2IPyBwLAAmwOQEfYck1Xd2g+cGqh6zelA1FgD7M5AACSSZ2y
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.741, -4.422, -0.426}, {
               10.108, -3.315, -1.073}, {8.631, -3.411, -0.914}, {
               7.879, -3.098, -1.817}, {11.173, -4.306, 0.447}, {
               10.457, -2.393, -0.631}, {10.35, -3.328, -2.125}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ5zRGFDUYaCw4w8oeYDp/gO5D7/vfLjpbP2YMpX
2uHflYqXaoYCB/aUTJZgCbtnf9+/d3reJEmHkMdLZx9R4Dpw9gwI/LIP2iHX
+vqijIO6IccamSj2AyDVfLosDq2vA3fIsUo5zHu//Ji3udgBLx4m7Xaxp/YZ
E9/W2JvKOtz+WZe1p0TiQITllhNl+37b+yUJRFiaSDuAzfWRPAB01ELXbY/3
N0517s5ZrugwayYQSAoc6HRMeHpB6b29/l0VtkZRSag5vAdApt88d32/OViB
qMNRkPcmih1YNhvk0Tf2EH/IOHwAOadT7ADYGXEsDuI3z30PTpZ3OPxVI6b/
kMQBkLFTnV/vh4SPlAMDCDTIHpAEeWvT3f1QdQ4Qf4tDw+HbfgDBRaGw
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.152, -2.956, 1.728}, {4.604, -2.277, 
               2.844}, {3.268, -2.868, 3.196}, {2.481, -3.244, 2.316}, {
               4.483, -0.796, 2.56}, {4.557, -3.167, 0.97}, {5.273, -2.41, 
               3.68}, {3.811, -0.654, 1.728}, {4.109, -0.279, 3.431}, {
               5.457, -0.409, 2.295}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.029, -2.979, 4.458}, {1.794, -3.466, 
               4.954}, {0.896, -2.299, 5.11}, {1.23, -1.337, 5.799}, {
               1.981, -4.18, 6.265}, {3.715, -2.668, 5.09}, {1.349, -4.131, 
               4.234}, {2.448, -3.508, 6.971}, {1.003, -4.473, 6.617}, {
               2.608, -5.047, 6.115}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIH5XY28at+vkfibtdrGb55gO5D7/vfLjJUEHCP/j
fpCsJ8+X/Zd9kwQidgo6THPuznn+m/nAff/e6XlCv/fvKZkswRIm7KB8+2dd
1h62A2F8upvmvmc78Adoiu8jIYeDpxa6bvv8cT/Enof7571ffszbnMNhFVA6
SeDb/iUFtlzXF//Y/+9KxUs1w3/2IFu/Bx+2P3sGDOy//AVJsDlYbjlRtm8+
24GTQFJK/+9+p4SnF5Ru/7Q3BoPb+922fQaq5DxwfTHIQH6H89+DHy+d/WL/
Ain9uypsD/eHAHlHFog4mHc6AnX+21+cMfFtjf1Re3VDjjUyURwOslEp1vf9
3+5f5Aoy6NP+DUUgBe/tS0He43u7H+h7oBOYD6wAur7TkdEBQn+w/wTyRsTN
/SBbGqeyO0Dcc9jeGhxAj+wh/v9tf/irRkz/oaNQ9R/tweGTxO1QCPJ+AdeB
apF17g+r3uwHhd7yY1+h4cB+AOTbuyosB+YcUQA66aW9x8MqoEquAxB/MB6A
hCOLAwATMe07
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF718ZJvkgDXgbNnQODFfvNOx4SnAaIObts+/71S
IXQgaIdc6+vAD/t1N819v/yYmIM8kLdDTuzA7Z91WXtKNu9/vHT2EYUNwg5P
LygBhUQPCDUfOLXQ9ZP9N42Y/kNfhR1+BANVuAgfWCMTlWJ9//X+iW9r7E3v
yThA+PwHPoGsj/i7H2jYZIkWeYf7/r3T84QkD7wDKovb9XE/xB1yDlzXFxfY
crEfCABJNx+wB+u7IerwBuia1mxhqL0MB0JADlog6lA6WYIljE/owIaiDKCV
++1BpnnyyDncVWFrnOrMBRVnOAAUZNJml3UAG+sgdaB833wp/bsMBxa5Ai0O
kXWoFlnn/rBK8gBQU3fO8/f7we6OV4SEwzzpA1+ArnupdhPqThkHABEOqKE=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIN4h1/o6cIfkgUWu2z7/vfJkf6djwtMLiwQcgKTS
7UrZA0LNB04tdN1mn/v898qPl7gc2BqnOnevUTgAUl3x8pU9iJvzXMCh0Jbr
+mIDpQMca2SiUqzP21+teKlmyCECMcdS4QCY/vlq/6a575cf82Z2gOiTObDq
4yXfJIEf+wUiLLecKPtmz8Ok3S4WKX1g33wp/bsqr/bPOaKwoSjjoj3YXUrS
ByDq2A5AzPlpD7JljYzEgYDe6XlCzd/2g91R8HS/jzlIh/iBFce8gSzuA7/q
svaUTH5ifxzETRA7sKQApJAV6t77EH0fJKH2/tpfCTZYwAGiX/rArJkg8NLe
C+xANgdjMFA8IH7z3Pfgxz+h9rE7gN23TfGAGziALu4H2SrB8s/eLwkkIwMV
P2m/AGQN20H7djGQATJQc7gOPF46G+hjZog538QOQOx5vf/sGRD4sR/kO9su
sQP/gKGvtlHwAMQ/L6HxI3wAYh7nAZYwPt1Ncz/vBwCMafGH
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.316, 2.131, 4.081}, {-9.107, 3.014, 
               4.878}, {-10.555, 2.91, 4.473}, {-10.888, 2.942, 
               3.285}, {-8.603, 4.433, 4.732}, {-7.769, 2.504, 
               3.353}, {-9.003, 2.718, 5.911}, {-8.697, 4.741, 
               3.701}, {-9.192, 5.089, 5.357}, {-7.566, 4.48, 5.031}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.399, 2.738, 5.436}, {-12.794, 2.593, 
               5.175}, {-13.215, 1.159, 5.296}, {-14.276, 0.861, 
               5.816}, {-11.081, 2.709, 6.365}, {-13.352, 3.191, 
               5.88}, {-13.004, 2.935, 4.172}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIL6rwtY49bDGgQVS+kDmRXuPh1Ui69yFHXzMOx0T
UjUPXFS6/bMu69P+g6cWum4rFnbIF2o+cEpR40DpZAmWML6/+yMst5wos5Nw
4GHSbheL1DygbsixRiaK9QBI2cKjUg5PL4AM0Dhw3Btk4N/9lS/VgCp4HCSB
unWLNA+I3zz3PfjxR4j5n5kcjEHgs/YBsLn7vu5/V2NvGrfrr70XyIJr6gfS
wODY/jeBO+RaX/+2B9t3S+eALdf1xQW2z/av+njJN0nghX3GxLc19ls1DlwG
8iIsH9j/qsvaUzL5ib0yyDs22gcSwA47Zw/2hu4h+7hdnkAbdA6A/bfwrf3j
pbOPKGx4t79833wpfVn1AyDXP73wyB4YOA+rpgg6zMgDKuzShrr/835IOApD
w0HtAMjWLSf+7V9xDORxHocU6/v+veGaUPPZDoC40/N4HEDO2WOiewDIAcow
HAD5KnAHkwMwEIFaVA/MAbqiKGMi1J2MDmBtl/QOSIOiq/HtfgYwuGEPNjdR
/YBLd87z3ys/2/+7UgEM6RPQcNA6APH/B/tisMDP/QCEr+0i
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.842, -1.435, 
               6.369}, {-10.149, -2.016, 7.5}, {-9.297, -3.191, 
               7.095}, {-8.584, -3.773, 7.923}, {-10.381, -0.745, 
               5.839}, {-9.521, -1.264, 7.955}, {-10.879, -2.35, 8.221}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmINZuF7t5brvSgeKMiW9r7HkO6G6a+365m7iDMRgo
HqjP2lMyeYbQgfPfgx8vlRZ1ANOzZQ5EWG45UWYneACky/SeiEPlSzVDDh3p
A7Zc1xcX2HIeABtnKuJw3Nu801FB6YAkSxifrpHIgfv+vdPzhPgdolKs7/uf
VTnwJnCHXOtrMYj8Jj4HkDFr5qgd8HhYJbLuuOiBAJDyZiGHVR8v+SYJqB7o
P/RVI6ZfCmJvHLuDOlC5zC3lA6cXum77/Jf9QBoIPBNxcAPyrlQoHlg2+4jC
hk+iB36AnH1E3AHkvWPeSgeWFIBcKnBgHohrzuXQONW5O2e5wgEmcICIQe3l
dgCHR5syRL+L9IF17iCHMTlcrQC69ITagWoRkIjMgTUyIB+xOQAAau+bNQ==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.327, -5.292, 5.304}, {-4.911, -5.067, 
               5.327}, {-4.203, -6.095, 4.507}, {-4.578, -7.276, 
               4.516}, {-4.389, -5.083, 6.752}, {-6.679, -6.211, 
               5.308}, {-4.715, -4.09, 4.91}, {-4.572, -6.051, 
               7.194}, {-3.326, -4.89, 6.733}, {-4.885, -4.315, 7.326}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmII5Ksb7v38t54GTZvvlS68UOVIusc39Yxefw/PfK
j5d8mQ8Yg4HUAQYw4HB4qWbIsUbmw35707hdnjwSB+a9X37M25zdIaB3ep5Q
84v9Qs0HTi10FT4AoTkduK4vLrDl4jgANu+s1IHW14E75Fp/2q8Cmp4kwHHg
R/DjpbOPiB4IAoq+DnxhD3aHPteBBVL6d1XYxA/0H/qqEdP/bD9Ev+CBTseE
pxcWiR8Qv3nue/Djj/uBihqnOjMdsNxyAqhT/MBxb3Ogku/7b/+sy9pTwn7A
B8R9KnRgkeu2z3+v8DmAlUkxHziqsKEoQ1AOKs7tAHb+AWaIOy7KHuDT3TT3
/fIP9iEg5ykIHPgFMk5Y5gBI9Jj3b3seJu12sZu8B8DBwCQM9ccne2DgAIOU
ARKOv4QPAAMXaPJrewB/JrLM
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIOa6vrjAlmv7/mnO3TnPq6UP/KrL2lMymcXhsm+S
QITlF3vr+/69099JHjj8VSOm/xCTA0T9d/uHVSLr3BMlD7SL3Tz3Pfi1/Yw8
oeYDp77ay0alALXIHgCJPl662/5qxUs1Qw4mB5Bor7jcAQ+wRnaHD8uPeZt3
8jo8/73y4yVfmQNHFTYUZUxkdYDo+28PsUf+gL1p3C7PHkGH40DVjglX94Pd
4SR/AGjZQtdtzA6KIG1vv9lDzBc7UA00/WEVmwNY+3UGBz7dTXPfP1c4UDpZ
giWMj9khF2whn0Pr68Adcq0SB3Z58jBpt3M6uG37/PdKhaDDXRW2xqnO8gdA
2pYf43AAh8tvPqh50gf+XQF56Jc9SJfYzXf2kHBSOABxr5BDLdjBrA6904EB
wqB4QB9koKiwA0Q9g8OnSyAN0gfmAU333i7sAABtrLBR
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID7/Pfjx0tm/7Pl0N819v1zkQOvrwB1yrbftb/+s
y9pT8tt+2+e/VyoyhQ9A5N/t31MyWYIljMPh35WKl2obBQ6EAHUfUfiyX/+u
ClvjVB4HCM19wPq+f+/0vFv7w8Aa79uvc39YJbKO/0DjVOfunOdf978BWfP6
pv3NcyAH8B0IAnED2Q6AqR2PoOpZDmi3iwGVPN/PsUYmKsX6rz3QUKHmA4IH
5r1ffszb/KP9N42Y/kNff9l78TABlYofSAODH/vnHFHYUJRxcz/YOYcFD+yb
LwV02of9WWAP3Nt/sgwosh7mfo4DEPEf9mBjbjIcOL3QFej1D/v9kgQiLLdc
2O+U8PSC0u3/+03jdnnyMH3cDyK12x/ZQ+xhhaq/Yg8AY1GwKA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIC7OmPi2xp7X4bi3eafjA8ED++ZL6d9VYYbQS4Qd
ysEMvgMi69wfVomwHagGMX4JOczIE2o+cIrpAFAxW+NU9gO3f9Zl7SnhdXip
ZsixRubffiBnsgQL94GjChuKMgRFHfJByhWFDuQ+/73yY5DAgR1yra8Dd/A7
pIHAM+EDpnG7PHmahA6AKCZtTodls48AdYoeAHPbuQ8AdS903SbmYAwGAgds
ua4vLrBlOFAKtCWMT9zhw/JjQB/wHYD4Q+iAJFBUd5O4wzTn7pzn1aIHwMp0
+Q8cBBnzmdvBC2TsNIEDUSnW9/17RQ6AuGKRAg5JAhGWWzzEDywpANqgLHpg
EVD13ysMDpZbTpTtmy9yAOI/3gMrQNY5cjnUgzw6Q/IASNuJMs4DAHE0jdM=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIH6pZsixRkbcYdZMEPi5X7td7Oa57ywHKkESOuIO
P4IfL5195MB+07hdnjxMbAecEp5eULot6tB/6KtGTP8l++YDpxa6bhM4oA4y
5paww6qPl3yTBL7Z5wuBZAQPnP8OMkDG4TBI+aG79r3T84AyTAf+rAQqfCTn
IK1/V4Wtcap941Tn7pzn7/fHgAyWUXIQWef+sErkGdT85/tBtmuzSztAzLti
zwAGB+yVb/+sy7KRclBlA5nAcCCMT3fT3PeMByD+EnHwSxKIsNxywR5MnWA4
ADanXR7q34tQezkO/KrL2lMiLOMApif/sD/ubd7pmMB04GoF0KQOeQeIuz/s
DwAzPuwHKpJguabo8O8KSMEfe3DwaD/frwnywAslB67riwtsua7bT3xbY28a
d8r+HYiqUnZofR24Q671tj0k/H7sB7l2uZu4gzgw1IMfH90vBPHwfqDlTy8s
knHwATnj6Yb9Z8+AwAf7OUcUNhRlSEHt/QYxd9dJewACxtwm
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmBhgQd+Bh0m4Xu/lof+vrwB1yrSIHZKNSrO+fF3VI
Eoiw3HLi2v4vf69UvFSTOlAtss79YRW/A0i0bN/5/UcVNhRlCEofWOS67fPf
K9wOXNcXF9hyXbd/AzLmtdyBiW9r7E3jJBwg5n7fH/J46ewjC2QPfLrkmyRw
Q9Th9EKQRrYDB08BGcWyB2bNBAFBB4h9HAfK982X0r+rcADoGv9ecSkHiDz/
gW8aMf2HvsoeUDfkWCNzS8Lh/PdgoMnf9nfnPP+9slD4QBREA8xf9iuOeZt3
Okof+AFS5iLhYAt26Kf9YPfdUzgQ0Ds9T6hZxiHh6QWl2z9/7L/9sy5rT4nM
geIMoIr9wg5eYIM4DjQfADlU8gDYf9nCDmB5e/YDQMdoxJxXOvBn5Uegz/gd
1siAXMB/YNnsIwobNikcALlmeh6vAyScGA+AndWncGAG0NYDp2QcSidLsITx
8UP9L3XAGAwkHE6WAQNgvTDcv5vmvl9+zFvGAezMOr4Dq0DWXVA4AAAmNOCc

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJaNSrG+78/pIBBhueVE2av9hbZc1xcXiB/4dMk3
SSDit70kSxif7qaX+z0eVomsOy5+YLIESOCT/VGFDUUZE6/a/7tS8VJto8iB
jIlva+xN1+1vPnBqoeu2x/amcbs8eZhED7S+Dtwh1/rRfo0MyCKGAyBj3B+K
HtC/q8LWOPWjPcQ+zgMv1Qw51shIHfBLArnkgz3EHvYDiiBr3sodWPUR5KBP
9rNmgoDgAaBm5+4ciQNAx819v5zH4fnvlUAVX/Yvct32+W+IyAEOsIXf7cHu
dn+6H+jJ3unvpA9A/PvbHugooMuYD4C9N1foQBBEwN4YDP7vfwNydrYI3N7H
S2cfUTAQOqAKtljkQKdjwtMLSp/tIf4TOXC1AuQD6QMAwN6esg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIP6w/Ji3eed/+y0nyvbNl3pvf/578OOlswUP3Pfv
nZ4n9NN+gZT+XRU2RoegHXKtrwN5D4CpHb/smbTbxW6e43IIAao+oiB04KjC
hqKMiawOPuadjglPeRyMQWCzyAF5kHI5ZoeY/kNfNWKYHCZLsITx6TIfmPi2
xt40jsnhz8qPl3yTPtkHgKxr/rb/7BkQ4HDgur64wJbru31xBkjl0f1sjVOd
u3Ne21+teKlmyPHGHmzthg/7Qbw1MuwO1SLr3B9WPbHX3TT3/XI3wQPfNEA2
PrA/eGqh67bP/+2BngN6hPtAGhhwO3g8rALqYIbqYz0ACQcGhxRrkM85HS4q
3f5Zl/VvvyrYYlYHiHkXoOb82w/2/ndWh0VA0/9eYXIAa8u7ZB8FNoDdASL/
2F4ZZMyeB/YQcwUcloGcXfTD3hbswVv7If67al8IFnhoDw6+C//27/LkAQbx
K6h52+2BkQB0yOX9c0DaM27a7ykBheQfe0VQsL99sh8AB3Pd/g==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIDbkWCMTlfLYfodc6+tACwGHdrGb574HCx1Isb7v
3zv9nv0uTx4mbXZRhz0lkyVYwkQPgIXzLtmXgrh9kg5PLyjd/lkneMAvSSDC
csuF/ZIsYXy6myQcijMmvq2x5zpQvm++lP7dF/sh8iIOM/KEmg+ckjgw7/3y
Y97mL/eDlZkKOMhGAW08L3NAHewgxgNga4T4HXzMOx0TUuUPMIAB24Fae9O4
XSdFHD6AtJ9UOAC0PGtPyf/9mjH9h75qiDsc/qoR08+kfCANDI7th+jjc7ir
wtY41VngAMS/X+3Pfw9+vHS2qMPDKpF17g/FD4QAeUcUfu3/d6XipZqhiAPQ
kQtdzcQOrPp4yTdJ4M3+7pznv1cWSjhcBHn3ldSBOUcUNhRlLNy/7fNfoA6Y
++UPuIAVPtzvATaY0wGsf4LUgUqgqRxrGA4ANQF9zAkNT8UDupvmAkOC7cD1
xQW2XNe5HSD2yBxYAAw1FTa+A1xgCREHYOCdKKtTPADyRXcO24F8UDAuFIfG
l9yBBHBEvNsPNveauANYX5cSNNwYDoDD5ZCIAzi8t6ocgIQH8wGIu6Ug4dOs
fAAAjqzv/Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG4Xu3nue/Bz+4lva+xN4+QcDDnWyEQ9ETrwUg3E
umUPFNzl2aPocFRhQ1HGRP4DINWPl37cnwHS8FXRgUkbZAL/gYDe6XlCzX/2
H/6qEdPPpOjQ6Zjw9MIi4QMzgKIHTn20v+8PVHBJ2QHCFzoAse+b/emFrts+
71VyeAfiWkkcOO5tDtT6096LB2jyNHmHXZ4ghvgBoCagyuf2kyVYwvhyFR0g
+tkPVIIdesceZOrCVlUHaf27KmyMwgf2zZcCshgcHlaJrHNPVHG47JskELFT
4IA42AMP7fNBGhSVHfaUAE28JgV1D5MDWN8SZQfZqBTr++clDwB1A434Yv8N
6K1DpbIOqmyNU525pQ+E8elumvuexUETKPx1hZwDJFzEDgAAjZ6Yqg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIFY35FgjE/Vrv/Ltn3VZNsoOM/KEmg+cYj/wqy5r
T8lkjgOFtlzXF29QdgAKLnTdxn4AKCjBEsZ9IKb/0FeNO6oO4jfPfQ9+zH+g
O+f575UfOQ/s8uRh0nbXcGic6gwU4j2wQEr/rgob74GJb2vsTeNUHBa5bvv8
98qP/apsIBUiB5YUgCxQcWh9HbhDrvXn/qsVL9UMObgOzHu//Ji3uZLDBxDV
+XC/MRh83K8JsviFsoNpHMgmpgPFGSCTeQ4cB6pyfKDokGJ93793OteBDUUg
Cc4D1SLr3B9aqTlIsoTx6W76vB/oGKDFYgemgZy3W8nBKeHpBaXbf/dD3Cl2
AMy1VHXQbhcD+uzxfhewx0Qh/pVRc6gEOW8NEyRcChgP2IMdogS1997+k2X7
5kvp8x4AO3ezkgMoWPeU3Lb3eFgFdAnvgVUfL/kmBShA/ft6PwAE9LUa
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG4+cGqh6za+AzvkWl8H/lBx6HRMeHphkciBXZ48
TNrtAgcu+yYJROxUc7A3jQMKSR4Qv3nue/Bj0QPbPv+9UqGp4QBRJ3Hgz8qP
l3wfSR54vHT2EYUCdYcNRRkT3/6ROnBUAcTiP3B9cYEtV7iqA9iYJjmouUIH
Cm25ri/eoOSwzv1hlYie/IE5R4AaXggeAAkX1Co66N9VYWsMVTpwHmjr0tnc
B/h0N819r67gUAty0EkliL1JogdYwoAydxUdYvoPfdWQUTkAtr+G/8DVipdq
hhzKDmD90qIH6rP2lEyW4IaIe2g4HP6qAdQicQDsbyXBA2yNU52716g5gIyJ
Oa8AFWc/4AbyMDB8wO4RlT8Att9T8MCMPKHmA16KDuDws5A50J3z/PfKj2IH
uMAeVnb4VQeyUO4AAImUqjQ=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIA7j0900973ogaAdcq2vBbUcnl5Quv3zn8iBxqnO
3TnpUgdYQAruajv4JQlEWJqIHFgjE5ViHS9xYN775ce8t+s5fNOI6T/0VeQA
AxhIH6gWWef+MMrAQRMkvEL4gOKGooyJb2UOGINAsbbDnpLJEixhvAe4ri8u
sOWSPMDDpN0uNlPbYRrQuue/mQ8sct32+e8V6QNnzwCBj7YD2HnLP+1nAztI
9gBI+U0+TYdPl3yBLnq53zRulydPk8yBX3VZe0qCdR2ywBbc2w/WdkzoANg/
dloOJ8v2zZdaL3QALOwte+DflYqXaoXaDs9/r/x4yVf8ACQc5A+AgiHwh44D
yFgmbR6I+27KHQCb26IJMUef9wDQdxox/GIHgKFx359XywGs7BzLAf27KmyN
ouIHhJoPnFrYqusAtseQ5QAAg+OjlA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-4.93, 15.416, -5.809}, {-4.238, 
               16.609, -6.085}, {-2.817, 16.232, -6.264}, {-1.927, 
               17.059, -6.098}, {-2.569, 15.014, -6.478}, {-4.463, 
               14.602, -6.096}, {-4.631, 17.066, -6.981}, {-4.314, 
               17.287, -5.249}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJw1Un1IU1Ec3YeYTF2voabOnJvzY7o1IiQi7L6SCCvRHEWUmI2KiEiLiCgN
wkZIhERof0hU9J0SElEi5T1prTAwsaLCQkLEVtjHpFZuWffed3vw3n289/ud
3znnd+z++uodBp1OZ2e3kd2zLw+F8vflomBRQlfWZh1sgc/re7Kn6MzR3fcP
+JyYjN74PlKRjNb+H4U1rV/ImiRD8Yn2hXh2cdXd6aZM5I7+ZpXJakbcRrMn
7MFY5amzey1WVPGj2aCGRyr8yhs3GPj2ZWOpaC87uWcyGiUMJe2t2YPnEd/4
lY5U9GTzwUMklM+JuLGybmLYsUXBe2f8sbayF9TLXza4MMBp9JuxbknLirqJ
C4TDDN0rwE5xJaAZg4zZOP3FYY8XIuXW6g+HU4wwe26f+3pthlpEQR5qhKA5
YFOYgkH6kLdNF6O3nAu0oVoQ0quiPuBGqen1pYYHdlgFkQgR/e9ckp8Nyqal
d54ejFc1Hl5NvzFb071VURkJxsQLTjfimy/75qr1fMC2XDBzmHMG+f0vFfqt
TsnjG9V0fKLaHDvYo+98ph61gvAYFXtozAOnWWpKBHdn2PGHNJGS2t4Wp/TL
Is+PRMAsd+CIAE4ELytPChMh75Ubomw4Q/NnVlE1373gbX22LFxu4I7EiNA5
UAQRm0AqXMIYnXq141FON8vD45zu/btOWxDjMfLrVU2XV+pMk/VdVKwnWKzp
6UwHS9+Z9LggvcnbqjxyvyZwtKlGShbwOFW68WQtZ6rI+p9aTtoKcT3If8zT
cjQaIkKOv0jm2AiOQkp0EHtfXCD1xuh/X/8BoIl93A==
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{18.819, -4.163, -1.269}, {
               19.805, -4.87, -2.079}, {19.316, -5.068, -3.518}, {
               19.74, -4.354, -4.425}, {20.176, -6.208, -1.449}, {
               17.939, -4.699, -1.147}, {19.192, -3.976, -0.316}, {
               18.582, -3.248, -1.708}, {20.696, -4.261, -2.108}, {
               20.507, -6.05, -0.434}, {19.313, -6.856, -1.447}, {
               20.969, -6.667, -2.021}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{18.401, -6., -3.726}, {
               17.952, -6.32, -5.07}, {16.727, -5.487, -5.457}, {
               16.671, -4.891, -6.538}, {17.632, -7.807, -5.145}, {
               18.71, -8.572, -4.615}, {18.016, -6.497, -2.971}, {
               18.759, -6.104, -5.756}, {16.737, -8.007, -4.575}, {
               17.475, -8.093, -6.175}, {18.423, -8.951, -3.772}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH7+e+XHS736DsYgsFn0wF0VtsapzkIHYvoPfdWQ
0XVYIxOVYn1f6MBl3ySBCEvhA+qGHGtkpHQdCm25ri8u4D7Q+jpwhxyrwIEf
wY+Xzj6iAxffNPf98mPebBD1s7Qcpjl35zyvFjsgD9YgdODmue/Bj1U1HL5p
AG0qFT4Q0Ds9T4hZ6ADI9u43Wg5+IOu2SB4onSzBEsbHdWDVx0u+SRf0HdrF
QDrFD1SLrHN/WMV74GEVkKGo61Brbxq366TggW2f/16pyBQ/cPtnXdaeEi0H
DrAHJA8sm31EYUOR6IHyffOl9GPVHcD8T8IHgIqANvAecANptNB2ANl64psY
1HzmA3y6QJ+oazoAA8G/V1zmAEhUZB0HRHy5jgPI2c0OMgfOngEBrgMABa2Z
iw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmILbccqJs33xdBx4m7Xaxm0wHbLmuLy7YK3Qg9/nv
lR8v6TrIt74O3CH3cX8ESKGdwIG4XZ5ApdoO+ULNB04tvLr/vn/v9LxJAge2
ff57pWKlpsOSApAJD/bf/lmXtadE5ID4zXPfg5kNHHbIgQw6t/8P0FTfR0IH
Piw/5m2eaejAp7tp7vvlr/azNU517s4ROvALpO2yocOcIwobijI+7j/ubd7p
mMB5AOyOeYYOYP1JjAe+AK17qcZ6wBTkoCQjh1kzQWDnfmMwYDmQYg102XVd
qDnMByD+FDtw/nvw46XReg4z8kAe+LyfY41MVIo1x4EgkAMn6jsogx1+ZD9Y
v7j4AbD3WQ0cgKEC9Nhze0h4CB4AB1eeoYO6IciEP/vtQQ7pEYG4U87IARQ6
rtsO7wf720LkANATTy80GTlc9k0SiLB8YQ/27nP2A2DvLzNyADvj/vn9QMdO
fFvzcz8AcPzK2w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIOZYIxOVUq3lUDpZgiWM765941Tn7pznHAfsTeN2
efJoONhyXV9cYPvFftvnv1cqXnIcYNJuF7vJp+Eg3/o6cIcckwNYGZPgAd1N
c98vZ9NykASaoruJ3eENULb1teCB5gOnFrqawdQzOPQf+qoR0/9nP8hUruua
DvVZe0omS3yyF7957nvw47f7/ZIEIiy/aDuAreV6bL+hKGPi25q/+6X176qw
Oao5eDysElnn/tT+C8g5apwH2EAO1tF06J2eJ9R8gN0BIv5//zSQN6zVHNQN
QT5kdFj18ZJvksC3/UDR3ys3ajkogg3+ZX9R6fbPuqw9++/7A02YpOFweqEr
yKv2YGsePtr/CaRthq5D5Us1oEmwcPi3/89KoIGLdBxA3j7mfX0/2J/bvu8H
AJ1npXk=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmILbccqJs331Vhx/Bj5fOPsLkYMt1fXHBXuEDE9/W
2JvOU3W47987PU+Iy8EYDCQOBIC4zSoOjVOdu3PShRyEmg+cWugqdkBxQ1HG
xLUqDmF8upvm5os5RKVY3/fnlTwA5L1ffkzZgWONDFCI1eHmue9Am2QOxO3y
5GFareywb76U/l0VHgdxkMRihQOFIAd8UHAA2x/HDDGnV+rARaXbP+uyVBwO
f9WI6T/02/7sGRAQOuDFw6TdPk3doV0MZAC3g1PC0wtKtyUPyLe+DtwxT8UB
bL33b/s9JZMlWK7JHqgWWef+8JeSA5iuEnQAOUObXeEAWF5MwcHHvNMx4SmX
wwygLw94SR4A2bqnRB5q7n/7k2VAF6+XPQAOBgZFh4NA32/7/NseZJqInvgB
AMiCmDE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIDbkWCMTlaLsMPFtjb1pnJADkNjl2SN4wPq+f+90
PSUHt22f/175IeYw54jChqIMvgP1WXtKJt9QcijOAOrYL+ZwFCQ8kemAFw+T
dvs1JQfxm+e+BycLOTROde7Oef57v+6mue+Xu8k5yLe+DtwxT8yh0zHh6QUl
AYh6MWmHqBSQTdIOkixhfLqbeA+AXGMdL+7QfODUQtdtsg6Hv2rE9DsJHVAH
OfSWlMMCKf27Km1yDo+Xzga6iOXALk+gQeyiDmkg8EzBAWzcdP4DQEtu//wn
5hBhueVEmZ0ixF2PWQ+wgR2m7HBXBcTic3ABuXIl34EdckAH/lByKJ0swRLW
J+UAcq4cq+ABkXXuD6umyDq8AwXPLlGHs2eAwEfkwGXfJIGInTLQcBN2COid
nifUzH0AEh5iDmBjC2Wg7hI94PGwCmiULJQv6yAL9vjv/WD99wQd9EEOElWC
+k/wAACcMq95
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.745, 6.805, -1.73}, {10.052, 
               6.847, -0.329}, {8.774, 7., 0.503}, {8.162, 8.082, 0.56}, {
               11.052, 7.969, -0.06}, {10.645, 9.166, -0.702}, {9.788, 
               7.649, -2.23}, {10.512, 5.904, -0.074}, {11.119, 8.156, 
               1.001}, {12.022, 7.684, -0.441}, {9.798, 9.434, -0.321}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmBig4oOCQMfFtjf1WcYcZeULNB059tPdLEoiw3CLj
8PSC0u2fdeIOlltOlO2b/8/+V13WnhJhOQeQctM4cQcgscuTh9tBGagqy0bR
YZ37wyqRdaIO2u1iN89953XgYQKyIiUd6oHaJs8QcjDvdEx4euGHPUSdmMM0
5+6c57+FHICKgx8vPW3/TSOm/9BXcYfnv1d+vOQrAHXP2/22XNcXF9gKOeSC
JILEoPbv2i+tf1eFrVHE4QdQ9+wjgg4LpEAC//dXiwBt+CXgAPLFiTJRh2Kw
B7/vN+RYIxOVwucAsUfS4bIvyKNP7GfNBAFOBzAtKeHgAnLWSoYDmiBlGmwO
RxU2FGVMlHH4A3JWUoM9yDVc15kdQkDWLpB2OO4N8tnX/WB/3lB0WDb7CFCH
iAMkHD/YQ/RJOYC9wSXtMO/98mPe5r/twe55AuPzOeyQa30duOOHfS04YMUc
wMEuJeQwB2RcBpMDyDoFA2mHbZ//Xql4yeUAUfdh/+mFrts+14o4hPHpbpqb
L+DQOBUUsGwHrla8VDPkEIDEzx4pB7BzTvyyh/iP3cH6vn/v9DxxaDxwHEgD
A0aoffIOIuCIemQPjGRgTP6yB4X21MOyDgFAXULNf/YDAAerCNs=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmII5Ksb7v3yvlsEYGyIqXdBC/ee578GMBhzQwkHa4
WvFSzZBD0qE+a0/J5BliDk8vKN3+WSfmoMrWONW5W8yh1t40bpenpANYm6oQ
RH+ymEMCWKGYg0t3zvPfK2UcvmnE9B8qlXNY5/6wSkRPEmLffXGo+YoOQs0H
Ti08KulwHmjMUmlJBz7dTXPfpytDzZd1aH0duEOOVcSh/9BXjZjzKg5hYAVy
DmfPAIGPoIPihqKMibpqDm+AylqzpRw8gNascxd3OKoAlBCUdhABW8zvYMt1
fXHBXjmHGLBBYg6Pl84+omAg7tAuBnK4HETfcVkHkKvWyEDpOfIOEZZbTpTZ
KTisOOZt3nlQzGHe++XHvLeLOQBtA7pM0YGHSRtohKjDkgKQDSIOM/JAPpJ3
AAWbRIu0w78rII9KO0xzBgbIbiVIuGQqQMNV2gHkLNtTKg7g6BCXdhAAWyjo
APLWWxtlSHhaKjhs+/wXaJKIA1C0xt5UzQEcf7yKDuBgLhRwmHME6OEXKg5+
SUATTMQdQMZNz+OGhCOnusO++VL6d5dIQ8J3uTDE3J3q0PCUcAAA1sfhNA==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIJaNSrG+7y/usGz2EYUNRSIOAb3T84SY5RxAor3i
wg67PHmYtNmFHNQNOdbIzFJwcEp4ekHpNq+D8u2fdVk2Yg7/rlS8VCtUhMhH
CTgUZ0x8W7NfyqHQluv6YgMlB8UNRRkTc0UdQML2pnwOW06U7ZsvpQy1R9Bh
gZT+XRU2LgeX7pznv1+qOPQf+qoRwy/poN0udvPcdxaHCEugDjuoOW+lHCRZ
wvh0N4k4MIBAg7zDSzWQxYIOINtTrPkc/JIEgFrkHJjABohD9Qk6uG37/PeK
hYoDyFkFtrwOQEsbpzqzOIB4XNeVHTweVomsOy7kUGtvGrfLk80BaHnw46Vq
DqWTJYA28jqYdzomPA0QcJiRJ9R8oEsVql/G4ZtGDNDJ7A7SIG8wKjqAvNV8
QArqHkZIePxXdgjaIdf6+qKYg8g6d6BN/+yXgK1VdAAAqMqQ1A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.469, 5.198, 8.649}, {1.418, 6.093, 
               9.038}, {1.166, 7.121, 7.981}, {0.922, 8.302, 8.28}, {2.223, 
               4.298, 8.33}, {0.515, 5.523, 9.204}, {1.699, 6.588, 9.953}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.239, 6.694, 6.746}, {1.009, 7.58, 
               5.632}, {-0.117, 7.04, 4.824}, {-0.358, 5.825, 4.815}, {2.202, 
               7.648, 4.712}, {2.506, 9.051, 4.249}, {1.675, 9.681, 3.582}, {
               3.583, 9.571, 4.574}, {1.444, 5.754, 6.566}, {0.784, 8.568, 
               6.002}, {3.067, 7.165, 5.135}, {1.878, 7.1, 3.839}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIF7kuu3z3ysv9p//Hvx46Wx5h6MKG4oyJgo4GHKs
kYlK+btfM6b/0FcNOYe7KmyNU525HAptua4vLvi6HyQa0y/r8PSC0u2fdf/s
re/7907Pe7T/ZNm++VL5Cg67PHmYtNu/2X9YfszbvJP9ANgYGUWHCMstJ8r2
cTm8q7E3jdvFe8AYBD4rOAiAJYSg+oQOrPp4yTdJQNZh2ewjQBcJOYD1x4ge
UAc7TAaqX9zBpTvn+e+VEgey9pRMlmhRcLgM1BVhKekQtEOu9XXgg/1hfLqb
5q5XdDh7BgQEHHKBqj9eYjzglAB0ebSUA5i+zePwUg1kMMsBcHiIKDuAzWPh
ctBuF7t57jvPAbD/Dys4AAWBRrI4gELBlovjgLQ+UOaggsO/KxUv1TaKOoBk
N8kKHvgBCs4jSg5g530UcmAAgQbRA7Bwaz5waqHrNj6Hee9BASRwIAAYekLN
kg7yQFfvmCfoAPbnLfEDn0DBcEMCwo8Sh7g/SOgAxN/SDmBv7pByAMVOd470
AUmQAz4pOCgDYyXLRgwSb4elDoCDXV4Bql4GEh4+YpDwN1ZyAHv3mqQDAFcn
6YM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.764, 6.365, 1.302}, {-1.371, 
               6.045, -0.021}, {-2.525, 5.372, -0.689}, {-3.573, 
               5.18, -0.07}, {-0.17, 5.103, 0.032}, {-0.455, 3.62, 
               1.032}, {-2.399, 5.771, 1.769}, {-1.095, 6.947, -0.546}, {0.08,
                4.799, -0.973}, {0.671, 5.634, 0.457}, {-1.455, 3.895, 
               1.862}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIBZZ5/6wSoT5gPLtn3VZNiIOO+RaXwfu+Lc/jE93
09z3XAdunvse/FhV0CHF+r5/73SWAxB51gNZe0omS7BwQMXZD7xUM+RYI/Nr
/9UKEIvDAULzHJg1EwT4D4CM3/NF2OG4t3mnYwLfAYj5ggdKgaaE9Uk6xO3y
5GHS5jmQMfFtjf1WsQOXfZMEInZKO5iCJYQPRIEs4pU5oH9Xha1RVNzh3xWg
BRsFD7SLgVz4c/+flR8v+SaJOqiDnBHFfGDLibJ982cJHGDSBqrwE3AA2bb8
2N/9YOfmcR5YcQzkEBGIOYZCBxZIgUwWPqDK1jjVuVvQIcISZILAgWKQg/YL
H4DwJR0+XQI5jOXASaDxUvq8B2rtQS6UcQAHRxjPAVuu64sLbGUPLJt9RGFD
kbgDJFy4D0DslYeGg7gDRJ3IAT+gaZZbpA58WA50EKewA8QfQgcApnW4fA==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.342, 1.935, -2.633}, {-2.783, 
               0.643, -2.849}, {-3.655, -0.136, -3.761}, {-4.861, 
               0.091, -3.817}, {-2.649, -0.087, -1.535}, {-4.249, 
               2.013, -2.258}, {-1.799, 
               0.748, -3.277}, {-3.628, -0.196, -1.093}, {-2.227, -1.065, \
-1.711}, {-2.008, 0.474, -0.871}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIA7onZ4n1MxxwPq+P5D1YX/jVOfunOeCB4ozJr6t
sec7UJ+1p2SyxL/9t3/WAVmiByZLsITx6QoeiEoB6eA4ENN/6KtGjNABLx4m
7XYxngMQ/XwHkgQiLLd4CBzYcqJs33wp9gN8upvmvl/OBNUvdUD85rnvwY95
DoCppVwHwM44IAulmQ+skQHZ8HE/WF2y7AFlsAMYDlyteKlmyPFpP8iUTXMF
DzCAQIPQAY+HVSLr3L/ub30duEOOVfwAWPr9//1/Vn685JvEdmDWTBCQOLDL
E+hQdqED00DO/M12AOQ7ljD5A35gB7NDzGPghZqrcKAU7GD+A+adjglPLwgc
AOlaWSh9AGzdw3/7IeFzZ//ZMyAgdeDD8mPe5p1/90PM+7YfbG+kAtS/XFDz
n+wH23tN7gAAOvKzQg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIG6c6tydky52YN775ce8zTkPHDy10HXbZ8EDqz5e
8k0SkDxwfXGBLdd1gQO19qZxuzz5DtRn7SmZLCFx4GGVyDr3h6IHgII8TNpC
B5i028Vu+kkesNxyomyfvNiB497mnY4PxA6AVFWJyB9IAwN+qPm8UHWKBw5/
1YjpdxI+0Ds9T6j5ANuB2z/rsvaYKBwoBNq6+IMo1N4/+8P4dDfNfa98oHzf
fCn9WJEDIFewhLEf2FCUMfGtjdKBypdqhhxrJA78CH68dPaRT/tLQdJ9KlBz
xQ/cPPcdKPN3/w651teBP1QPBIEYF4UOGIMBH8Q/iuoHQkDaF0geAHnn3Pef
+z1AEu0aB/5dqXiptlHkgPV9f6CRPAf076qwNYpqHjiqAHSBoMSBNTJRKdb3
mSH+nSJxoPkAyKPMBy4DQzFip/ABLlBAdokfWAIKTmXBA7ZgAbYDYPfskD8g
C9Luzw6luSHhH6BwAOQcBQOBA9Ugg38JQfznInPgz0qggkeiEPsnft8PiS8l
SDg/kzoADvZ11/eDvTFZ9cDJMlDACRxgA0e40AEvYKy1T1M/UAwMvhp7mQNu
2z7/BXpxfz4wtE4pakHdK3wAJGt6T+BATP+hrxoy2geWAZ2zoUgS6j+mAwCR
fBqt
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.511, -6.461, -3.881}, {-5.2, \
-7.723, -4.5}, {-6.428, -8.355, -5.149}, {-6.344, -8.981, -6.211}, {-4.658, \
-8.667, -3.451}, {-3.377, -8.269, -2.967}, {-5.321, -6.355, -2.921}, {-4.429, \
-7.559, -5.238}, {-5.354, -8.668, -2.625}, {-4.62, -9.652, -3.875}, {-3.411, \
-7.346, -2.655}}, "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIF5xzNu801HuwIaijIlvbRQOrHN/WCWiJ3Rg1cdL
vkkTFA88/73y46VexQNBO+RaX18UPiACUnBF6QBQU8LTAIUDm+a+X37stMQB
kHTgDuUDpxe6bvu8V/FATP+hrxoxMgfsTeN2efYoH7iodPtn3SrFA4W2XNcX
F/AdqAYbpHTApTvn+W9N5QN+SQIRlltYIPrmqBwA8U58U4aY7/1zP8gYHifV
A/vmS+nfTVE64AF05jr3p/tfqhlyrJmjegBsrK3aAaCusn3zf+3/8vdKxUs1
uQMT39bYm96Thfivhu+ALshANsUDe0omS7BMUz6QC/agyAGQ8UyvlQ80Hzi1
0NVM/kAt2OE8B4Cmy0SlqB647987PW+S0oGrQFMNOwQOSOvfVWFrVDzwTQPk
YhWof9jh5vOBGM8VD/wIfrx09hGGAwD1m7hM
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.43, -6.851, -6.277}, {-10.094, -6.19, \
-7.415}, {-9.064, -5.641, -8.372}, {-9.36, -5.306, -9.515}, {-10.956, -5.061, \
-6.887}, {-11.941, -4.474, -7.859}, {-12.288, -5.126, -8.857}, {-12.457, \
-3.377, -7.578}, {-9.009, -6.335, -5.558}, {-10.722, -6.908, -7.918}, \
{-11.515, -5.41, -6.032}, {-10.284, -4.272, -6.578}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.841, -5.537, -7.896}, {-6.746, \
-5.045, -8.732}, {-6.812, -3.544, -8.97}, {-6.055, -2.993, -9.769}, {-7.636, \
-5.791, -6.96}, {-5.813, -5.273, -8.239}, {-6.772, -5.555, -9.684}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIP50yTdJ4IbcgVUfQQz2A7JRKdb3+xUO7PLkYdJu
lz/AsUYGKPJ9v/5dFbbGqwoHQKJiN2UOKN/+WZe158X+0wtdt33+K3NgsgRL
GN9a6QPl++ZL6d/9tt8NKHrlh8SBapF17g93KUHM9f+4HyRc8VLhwCKQthCV
A7Zc1xcX2P7ZP/Ftjb2pnDLEXBvlAyGPl84+ovBjv/jNc9+DH6seAGrunf5O
GWr+g/1sjVOdu3XUD6gbAl04S/HAF5CxaswHYvoPfdW4o3bA42GVyLp2hQNZ
e0qATuM+ANKeN0kOYu4CWai9n/bHgTy6WukA2JvzlQ+A3V3xdf9VoGmGHHIH
lhQAVT5WOrBDrvV14I6+/WBnGSgeKM4AuVjlANDXupvmsh0Ami7UfEDpAMha
90S1Az7mnY4JT7/tB0q+X86mfMClO+f5b03FAwIRlltOlHFC3HdcFeL+WwoH
IP5kPJAGAss0DgAAUknODA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-6.975, 0.505, -7.353}, {-6.315,
                1.215, -6.284}, {-7.326, 1.846, -5.334}, {-8.318, 
               2.442, -5.766}, {-5.353, 2.257, -6.855}, {-6.113, 
               3.39, -8.034}, {-7.259, 1.001, -8.15}, {-5.742, 
               0.492, -5.723}, {-4.949, 2.847, -6.046}, {-4.544, 
               1.748, -7.357}, {-7.335, 3.65, -7.583}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmID78VSOm30nmQNwuTx4m7d/2EZZbTpTZCRwAkvvm
z5I/kC/UfODUQkaHN4E75Fpfsx+Qb30NZMkc0G4Xu3nuO5vDXRW2xqnO//eX
75svpR8rfqDypZohxxoWh/qsPSWTJf7tXyMTlWIdr3iAA8z4aP+uxt40bhfT
gcdLZx9RKFA+oA824La9U8LTC0q3OQ+YghxySOmAIVjD4/1g8WiBA6s+XvJN
ElA70OkIEnhtf1RhQ1HGRM4DIGvvLlE58AkkHfF5P1jdBOED1SLr3B/+Uj8Q
Arbogj3EvfwHVhzzNu90VD+wQApk80uou4UPACWDH6tqHtDdNPf98mNf90PM
FTsADhZ2yQNeQKpd7LO9ADiA+A6AfN2to3ggDQzYHYozJr6tsec+8A0YnIe+
yh8AB1PrZfvjIOsSGA6AZE3jlA4Yg8F3e7Bzgr/vXwZ03YZNCgdm5IEC+u1+
t22f/16pEDiQ+/z3yo+T1A6ogi36ZX8Z5D1LlgOywFC8z68CDQeGA0BfVono
iR3wAFLr2LUOgLW/fGQP9s9S/gNg927TOPAPKKpmyASNV/EDAF5S9Sw=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH4TuEOuNVvuQBif7qa573kdgLzXgTs+7b/9sy5r
T4n0gYDe6XlCzEIOy2YfUdhQdGL/qo+XfJMEpA4obijKmPiWxyHCcsuJsn3v
7a9WvFQz7JA9ADbvNbvDh+XHvM07f9rPew9kbJc7IBuVYn3/vJjDAin9uyps
F+1XgKQPSh+oB9oyeYaUQ6djwtMLSp/tZ80EAkn5AzxM2u1ikfIOYH3+P+33
zQdplD/g0p3z/PdKRQeu64sLbLle2/uYg3QqHAA6psbeVN4BbJ4Eq4NmTP+h
rxqKB5IEQC7kc2gXu3nue/Dn/UDNHy+dFT8A1pcq7ADxx5P9uzyBNrIrHAD7
g0PSAeSr+VKP94ONF1A8AAqGZgdRB2mQ8xtf2oODa7nUAbDxZRIOYPkDDA6P
lwIDykDiAAMYyDiAnRX3zB4Apiek8A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.266, 3.563, 1.307}, {-4.776, 2.725, 
               2.362}, {-3.706, 3.431, 3.146}, {-3.048, 4.335, 
               2.636}, {-4.236, 1.445, 1.779}, {-4.638, 4.128, 0.8}, {-5.583, 
               2.473, 3.034}, {-3.383, 1.662, 1.154}, {-3.946, 0.785, 
               2.583}, {-5.011, 0.985, 1.182}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmII7pP/RVI4bnwJ+VHy/5JnE4THPuznleLeiwp2Sy
BEsYywHtdrGb577zOKgbcqyRuSXisKEoY+Lbmu/7fwQ/Xjr7CItDfRZIpZhD
0A651teBf/ZzXV9cYMv13V6SJYxP10jcYdPc98uPeXMeuKvC1jj1sIBDoS1Q
xQdJB5Ap9qaMBy77JglEWAo7/LtS8VJto6zDimPe5p2ObAfeBAINzBZzKAU5
g0/RIaB3ep5QM8cBYzCQdgA5J2qJgoO9adwuTx6OAxGWW06U2Yk4gLlOyg7S
+iAbBQ4o3/5Zl7WHyeHgqYWu2z4LOYBcrbCB4cA8kLO2CzrkCzUfOLVQyGEV
yPsC/AdqQQaeFIb6V8LhOMg5CbwHwM7Q5Xb4ANRmzinjAPQs0IE/9/MwgUKI
H+KeFHkHkGmu277vf1cDMkjUIQ0MpB0AFY2Xiw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIM59/nvlx0tn94c8Xjr7iAKHA0sYn+6muaIOs2aC
wFt7t22f/16pYHSI2+XJw7RazKH1deAOudaP9mfPgMA/e/27KmyNU2UcRNa5
P6wS+WIPMY/N4fBXjZj+Q/IO0mAFjA5JAhGWW06wOWi3i908Vy7iwHV9cYEt
F4ND84FTC123cUD5vA4g6e/B3A5HFTYUZUz8b88AAg2iDiuOeZt3OnI4gJ33
nt/BA2jbOncOByGIAfsDeqfnCTXzO4iDtCeLQPW/tJcEe+izPUSZCNRfTA6G
HGtkolL4HKzv+wN1ijkAHVe2bz6Dw0s1kAwjxJ3fORz2lEyWYAn7YJ8FZvA4
gL25jhtqL5cDSJZP94M9WN8cYYi8nqADxF5mhzeg4Hot7FBrbwoKQocvwNB8
qfbXHuyfg5IOEGEBB0g48ji4dOcAQ5DTARaOEP8IQN39394PHJDsDkEgYy8K
O+ybLwXUyuMAAMKWxE0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIGYJ49PdNPej/Yflx7zNO5/aszVOde5+I+vg0p3z
/PfKz/atrwN3yLWehoivUXT4s/LjJd8kVgew9MdD+4WaD5xa6KrkkGJ93793
OqeDMRgctgeZ+j5dxQFi/nV7iLoP+225ri8u+KvoMOeIwoaijI/7f9Vl7SmZ
/GJ/GhgoOqyRiQIa9Xu/8u2fQJkt9hGWW06U1Sk7THxbY28ax3ggA8y4t/8o
SPtEVQdp/bsqbI1/9/dOzwNa8cX+y98rFS/VlB3A1r5/b18tss79YVXJfjAl
Ig0Vf20ft8uTh0n7vb0HUHQdu7JDu9jNc9+Dn9sLgC38s9+QA+iSJQoOJ8v2
zZfSv2uvDVbwFeJfVhUHiLpP+xnA4MJ+cDixyjuATF9+7Of+T8BQEoj4DZF3
UHQAAI64qso=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJbWv6vC1sjloLihKGPi2xf7Y/oPfdWIUXC47987
PW+SkEPQDrnW14Ff9luDBNYpOHg8rBJZ5y7q8Pz3yo+XfL/s784BsaQdQh4v
nX1kgZCD27bPf69UfN+fBgLPxB2Apgg1Owg5gK2ZynpAd9Pc98uPKTrYm8bt
8uwRd5gH5Hmbcx+Y5gwySdGhFiwh7SAPtHWHHNuBYqCrav4rO2iCHSbn4Jck
EGG55c9+sDHeylD7pB3Awic4DxxVAHokUM2BY41MVIo1u4NTwtMLSrff7gfr
M5F1AKkq2yficPYMCDzZ/6sua0+JsJIDyFaeJgEHWaCu+/6sBxhA4ICyw56S
yRIsYfxQd3IdAOuvU3DIBQeAGMR/BwQPaLeL3TxXrgS1V9IBbEwv1wGwPIOC
AwCtaaTb
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN72+e+Vikwph4De6XlCzR/28zBpt4vdlHY4eGqh
67ZiWYenF5Ru/6z7sN/HvNMx4amYA0j23HcFB3VDjjUyUQwHkgQiLLd4iDuA
pQOUHETWuT+sEmE8kAYGUHM+yzvE7fIEGn3d/q4KW+PUw6IOLGF8upvmSjuA
9Z/4Zs91fXGBbZeoQ4r1ff/e6YoOYHe9vGa/QEr/rkqbgIMtSMFemHvYHCDa
RBw2zX2//Ji3jMPVipdqhhxv9oOEy+zkHZ7/Xvnx0lkphyUFIJ1f9u+bDzRo
ibAD2PnBig5AVUChx/Zg8/5JOPQf+qoRwy/pANa/77M9SNVjVSGHFce8gV6T
dGAAg2/2X0DOUpOEuNtDwaESZO2aPfbLZh9R2FDE5SAJ8liRksNxkLaEr/YQ
8/gd3gTukGvVVnYIebwUqPLGfoi/BRzA/mNTcKjP2lMyWYLdIRfk8CBBB4h5
UtDw5IGIXxJx+AMkfZUUHD5d8gUawQGlJRwAzjTNkQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.668, -2.806, 4.78}, {9.763, -3.726, 
               4.69}, {10.586, -3.341, 3.487}, {10.258, -3.694, 2.352}, {
               9.282, -5.164, 4.547}, {10.437, -6.147, 4.546}, {
               11.033, -6.386, 3.49}, {10.767, -6.693, 5.619}, {8.061, -2.762,
                4.002}, {10.365, -3.628, 5.581}, {8.612, -5.387, 5.364}, {
               8.743, -5.264, 3.616}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPZLEoiwNFF3OO5t3umYwHKg+cCpha7beB0apzp3
5zzXcNjlycOk3c5wQL71deAOOVaHFceAChu1HAptua4vLuA88GE5SOC/fRxI
Yba2w2QJljA+XY4DYL72a/tqkXXuD3dpOfQf+qoR0/9uvw/ImqccDqYgBU06
DhuKMia+rfm6X/+uClujqKBDDFihnsMOOZCF5/ZrggRWCDmAbLP1MnCoz9pT
MlniyH6g436vLBRwyBcCuVjX4aWaIccamUf2X/5eqXipJuaQYn3fv3e6OlSc
6QBYf5eQQy5Q28dJ6g6qbCAf/tpfaw9yyT97oKKolN/aDuI3z30Pfvx0P8hV
9qZMDleBphl2aDpYbjlRtm/+rv3z3oM8zO3AAAIO2g7FYIU/9wNDEahCxAGs
famuQ+/0PKDLGA+cBobm57/8DgD3SaHE
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIGbSbhe7eU7LYd775ce8zQUPPP+98uMlX1aHTXNB
AjoOK4CinQdFD8Tt8uRh0mZ0uKh0+2fdKy0HIJm154v4gZNl++ZL6b+1L7Tl
ur7YQMcBbNx3iQMPq0TWuT/ctf8DyNhOHQegYPBjVakDkixhfLqbOB3YGqc6
d+voOTCAgfwBkPYCWzYHQ441MlEtBg76d1WASmQPWG45AbSB2QFkWlWIoUMu
2IEyB8DCUtwOG4oyJr69Y+Ag3/o6cIec7AGQa+6qfLGvBmn4pekApqsEDxwH
usIxgcdhAUjaTQ/ijyyRAwdPLXTd9vmvvV+SQIRlia7DN42Y/kOlElD1Ag5n
zwBBjxbEnQ3SByLADuJ20AQq+6qhBwm37woHfgGDo2Qyj0Pv9DyhZgddh1kz
gSBS4YD1fX+g0D97AFYxpO4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF7kuu3z3xANh5DHS2cfWSBxoHGqc3fO8/f2z3+v
/HjprJpDivV9/97pUgcCeqfnCTUf2J/w9ILS7Z2qDtUi69wf/hI9cPDUQqAJ
b/eDtCt8UHGw3HKibN98sQM/gkEiDAcOf9WI6W9ScZBkCePTNZI7kA805NTC
q/ZgfcWqDny6m+a+X654oD5rT8lkiQ9Qe1UdtNvFbp7brnwAbN/Pa/aKG4oy
Jr5VdQDL9yoeqLU3jdvlyeTgAnTt70x1BzaQw9+IHwDbs+mvfacjSKeGgyHH
GpmoJzIHrla8VDPkeLFfFaTQW9lhgZT+XRU2mQMQb32wh4kXA22psZc/APZf
1YP9bwJ3yLWuVnWAuFv+wGmQd/+yOgA1N05tVnMAy2srHwA7n4XNAQD97aab

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.892, -4.325, -0.342}, {
               10.332, -3.159, -0.973}, {8.829, -3.224, -0.919}, {
               8.135, -2.825, -1.851}, {11.3, -4.269, 0.547}, {
               10.677, -2.272, -0.462}, {10.643, -3.126, -2.006}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIE4DgWUKDjxM2u1iN3kPiN889z348VH7dzX2pnG7
pB3YGqc6d+fwHyi05bq+uOCqfUz/oa8adyQdQKrPfec8oH9XBajkp/2H5ce8
zTllHcw7HROeXmA/cHqh67bPf5kdLird/lmXJeUg1Hzg1MKjogdWAJV1Ot6w
F1nn/rBqiqzDIpCyEIkDYHnXb/b75kvp310i7eADMihV4gDIupj+d/t1N819
v/yYokPu898rP17iP3DwFMiCt/b/rlS8VNso6QBxN/cBTbADH+zfIdf6OtBC
zOFH8OOls13EDoC1ez+2h/hD1mFJAZChLAP172d7sHcuyzsYg8Bm8QNg/Ts+
7Qe5fs8XKYcvf4EWLZM5oG7IsUYm6s1+sL2Gkg4QdWIHZuSBfPB7PwAVVazy

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.224, -2.918, 1.649}, {4.663, -2.322, 
               2.816}, {3.329, -2.938, 3.125}, {2.607, -3.386, 2.228}, {
               4.53, -0.829, 2.637}, {4.645, -3.06, 0.862}, {5.333, -2.504, 
               3.643}, {3.859, -0.631, 1.816}, {4.145, -0.385, 3.543}, {
               5.508, -0.425, 2.42}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.022, -2.988, 4.377}, {1.765, -3.475, 
               4.824}, {0.882, -2.306, 5.001}, {1.239, -1.351, 5.695}, {
               1.903, -4.238, 6.11}, {3.659, -2.636, 5.039}, {1.328, -4.107, 
               4.068}, {2.357, -3.604, 6.857}, {0.92, -4.545, 6.435}, {
               2.521, -5.103, 5.928}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmINaM6T/0VePM/iSBCMstJ5gOHDy10HVbsaDDqo+X
fJMEPu2vz9pTMlniy35UcZYDx73NOx0Tfu9nCePT3SQr7MDDpN0udpPtwJYT
ZfvmS7EfmObcnfO8Wsjh6QWl2z/rPu0/qrChKGPiw/3r3B9WiaxjdwDpfnrh
236wtWU/9pdOlgAa9dd+h1zr68Ad++xV2RqnOnefsY9Ksb7v38vqADL93He2
AxD+3/1u2z7/vVLx0x6i7+5+kCtZwjgPJIAt5HM4ewYEXuyf9375MW/zh/vV
DTnWyESJOHiArHf/v3+XJ8jFx+x9wA5hd/h3peKlmuGH/c9/rwT68NP+SiCP
Y80be2n9uypsjW/3Lymw5bq+mPnAstlHgD5hcAA7X+m9PdhZwbf3g5VNZXOY
+LbG3jRul/3jpSCFj+wh/vxlD3buy2P28iDvyX20BzoG6BMuB6ChQJO5D8iC
PfZ2/2VfUEx8s88FO4T9QBzYoSwHIO57YQ+R5zoA8QfTgTeBoBBjdgAABcji
5g==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL7v3zs9T4jrwLsae9O4XS/3P146+4iCgahDGJ/u
prn5QgfK982X0r/7YX8tSPqkmEN91p6SyRJiB1Z9vOSbJLBjv8fDKpF1x4Ud
BCIst5woEz2g3S5289z3j/b5Qs0HTimKOIiscweqED7gY97pmPD0zf6Dpxa6
bvss4/BnJcgA/gO5z38DWX/3n/8eDLRa3iGm/9BXjTsSB65WvFQz5Pi0/zLQ
loidcg5A2z15mNgPLALq/ntlh30lSHqNqIPihqKMibnCB1pfB+6Qa2U4AHbu
ElEHiLmCB6JSrIFe3G4PcYecwwKgtEqb4IEVx7yBLmI8AHRs8ONURQewcTJS
UPczHACqYmucKusAlleVPDDxLSiAPuwHu6NJ0eGi0u2fdVnSBz4sBxl0c78s
yKLzMg4AO76l3Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIC7OmPi2Zr/kgUWu2z7/vfJk/w651teBOwQcunOe
/15ZKHugcaozkLnb/uCphUAVXA5/Vn685LtI4UB91p6SyRJv7L9pxPQf+irg
AJY3VjrwUs2QY43MJftdnjxM2uwiDtNA2q0VDjglPL2gdPvl/jQwYIaY/1Hm
wNUKkI4f+8v3zZfSv/vN3uNhlcg6d+kDYOrhq/1A19mbxl2yB+uPlj4QlWJ9
37+XDequn/YsYXy6m2QlDoBcLdf6ff+SAluu64uf7H+8dPYRBQOJA5ZbTpTt
m899YLIESOUze6BjgS4WO5ABNpjtgDrIuVF39quyAU3kljoQAtb4a38t0NZd
JwUcjMFA+oBQ8wGgD1/Zg1SnWLM53FUBaVA8AFQF9OnP/RCawwHkuunrFA9U
ggPizH5wMLH8sz8NCr5amQNATwF9dtwe4s4D9mD7FsgcuL4YJMB1AKKexQFs
zX0xKP/d/oDe6XlCzT/2Q8Jb7AAotipeCh6IAXvotf0qYLQkCYgcADtDm+vA
j2CQwZ/2AwDFhOr0
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.261, 2.181, 4.099}, {-9.012, 3.102, 
               4.906}, {-10.491, 2.954, 4.655}, {-10.94, 2.896, 
               3.504}, {-8.562, 4.524, 4.623}, {-7.709, 2.539, 
               3.367}, {-8.805, 2.887, 5.943}, {-8.761, 4.764, 
               3.589}, {-9.108, 5.205, 5.26}, {-7.503, 4.615, 4.818}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.23, 2.819, 5.712}, {-12.647, 2.705, 
               5.618}, {-13.094, 1.275, 5.675}, {-14.042, 0.941, 
               6.381}, {-10.792, 2.763, 6.59}, {-13.094, 3.244, 
               6.438}, {-12.976, 3.136, 4.684}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIN5TMlmC5ZrGgfv+vdPzhG7b/wh+vHT2EWGHWnvT
uF2dmgdu/6zL2lPyfr/llhNl++YLO5z/DlQQrXEgKsUaqOX3/k+XfJMEIiQc
JFnC+HQ3aR6Y+LYGqJPlAFj8hpQD2PxpGgfEb54D6vy5/03gDrnW1zwOHGtk
olKqNQ8wgMGb/UBVQAOYHbLAGnQOmHc6Jjy98GH/ZZDxlv+g7lKHqoeBP/Zg
Z1zXOfBn5UegjTf2q7I1TnXufmH//DdQoFfjwDuQc3Y9tYeY88Qe7A0p7QNg
+63v239YfszbvPOg/UUloE9faR8A+2/2J3uwc5e+318OVK0fq35AGRwQL+zB
4TRJ0AHkGoUN2ge6c0A2fdgPtu+ssMM694dVInlqUPf/2q+7ae775cd4HAzB
FmoeOHhqoeu2zywHrMEG8ThAzNeFuvP3fi8eJu12MWYHD6Ax646rHoCE10F7
SPgwOkDCVe/A4a8aMf2HHu6fNRMEbtr7gCxUVT8A4X+1B5t794j9NGegC6u1
DthyXV9cYPvJvh4cwL/2AwBRTPjE
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.933, -1.427, 
               6.391}, {-10.276, -2.084, 7.489}, {-9.516, -3.32, 
               7.058}, {-9.073, -4.104, 7.899}, {-10.443, -0.736, 
               5.889}, {-9.585, -1.394, 7.95}, {-11.021, -2.374, 8.214}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmII6w3HKibJ/SgfqsPSWTJXgOfFh+zNucU9zh6QWl
2z/tFA/kCzUfOLVQ6MDBUwtdt30WcXi8dPYRhQ0yB4J2yLW+DhQ8cFeFrXHq
YRGH4oyJb2vspQ98uuSbJBDBeaDQluv64gIRB3mgqh1ySgfaxW6e+x4scgBk
mus2PgceJm2gkMqBTXPfLz92WuxAp2MC0Eo+Bz5dkIjaAaCpzt05ogdE1rk/
rBIRcngDNKVVW/VAGEhBvtQBcZBxj9kcwMa3Kh9Q3FAEdAHbAXvTuF2ePSIO
YPdNVDzgYw4yWfSAJAtIp7gDmK+qdCCm/9BXjTsCB0BUTD+nA9jc9QoHKl+q
GXLoiB8AB8t8bgewuxYpQ/0rfaAWbAGTA8Q+tQMngaqk9GUOpIEBmwMAq0mZ
4Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.348, -5.322, 5.204}, {-4.92, -5.108, 
               5.213}, {-4.223, -6.129, 4.362}, {-4.609, -7.304, 
               4.354}, {-4.386, -5.167, 6.628}, {-6.7, -6.243, 
               5.184}, {-4.719, -4.123, 4.818}, {-4.568, -6.146, 
               7.045}, {-3.324, -4.977, 6.606}, {-4.876, -4.416, 7.229}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG4+cGqh6zbOA0kCEZZbTogd+PL3SsVLNV6HpxeU
bv+sYz5g3umY8DRA6kBA7/Q8oWY2ByGwhg/717k/rBLRkzhw3BukgtVB3ZBj
jUzUi/0XQdqyhA/E9B/6qhHD7gAytWwfx4H6rD0lkyWkD2z7DLLgm70qW+NU
527OA0sKbLmuK4sdOAhyxueH9rnPf6/8eIn3wFGFDUUZE8UPgI3pf7UfbO9R
4QNRKdb3/XslDoB05zx/vx9iL/sBN5DBP8QP/AHq9k36s7/ypRpQhv0AyJS3
f4QgdA2vA8g7F5SYD+SDDFSUO/Bh+TGgD7gcQK5jCWM50Po6cIccq9yBm+e+
Bz9e+toe4j+BA/p3VYAuljkw5wjIYT/ti0HG2fMdAPluvpTwgW8aIB9/sIeY
xwjx7wyRAxD33bEHACTLtno=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIJ41EwR27p8swRLGt1b6QIr1ff/e6UwO6oYca2Si
vthrxvQf+qohdSBfqPnAqYUMDj7mnY4JT7/Zt4vdPPc9WPJAkkCE5ZYTj+xD
Hi+dfUThiz1IdQy/7IGXaiADTu2f9375MW9zJgdtkIZyuQMgXY+Xsjj8CAZp
4HWotTeN23VS5sCcIwobijKYHNa5P6wSWccAVS9/AGytq4ADxF3X9hfacl1f
XCB/AKKO0cEDRLl/t7+odPtnXZbYAbAzNrA48Olumvt+OYPDItdtn/+KKB5g
a5zq3J3D4ABStaeE3+EXiBKWPAC0dOLbGjaHoyDrJwo6lO+bL6V/V/7AZV+Q
z1gh+q/wOfROzxNqdpA5wAR22Gf7uyogEz/anywDashXOFANdMXDXwIOe0pA
Icnm4AbSZqF4QL71deCOeYIOCU8vAF3ICPWv9IHunOe/VxYKOQAAPPS2Fw==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIHbpznn+e+Vve3vTuF2ePSIHQBQP02n7Ra7bPv+9
8sc+oHd6nhCz8IEdcq2vA3d82p/w9ILS7Z8cDiLr3B9WiQgc+BH8eOnsI9/2
X614qWbIweugf1eFrXEq14HijIlva+wf7p/mDLLgoT3X9cUFtlz8ByD0z/3V
YAMe2P+7AtLIewAsfJ39QBoYPLJfNvuIwoYilgMQ+17tB1oG1PDPPhfo2o+X
BA9Ugqxb88Ye7PyPf+xTrO/7904XO3ARqLou689+xQ1FQBdc2T9ZgiWMb63g
AbB03pf9/Ye+asT0X9o/I0+o+YCXAFQ91wGQ7+Rav9t78TBpt4sxHHhXAwqR
j/tB3m8+cGm/JNAY3U3/96/6eMk3SeDT/oOnFgJD6CHUPawHVIG+du4+Yw8A
/PSx4g==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIOa6vrjAlovPgQEMBA+kWN/3753OcmCXJw+TNruI
g3mnY8LTCzwHPB5WiaxzZz8gGwVSIexw+KtGTP8hhgO19qZxuzw5DmgCeV81
+ByYtNvFbp77uT/CcsuJsn3cB0onS7CE9Yk6gKXvCBxYIKV/V4VN8ADYmjwB
h5Nl++ZLrRc6kPv898qPQcIH5FtfB+6Q43I47g2yWeQAyLTvwbwQd4mLO9z+
WZe1p4TvwLLZRxQ2FDEeKLQF+UDcofKlmiHHGu4DAmCLhQ/obpr7frmbhMOX
v1cqXqqJHGic6tydky5wAOwdJV4HiPv4DoiDjE8WPQD2Bo+gA9BwoIvFDgAV
3f75T/QAxP+MDmDpJuED30De/sp3AGydDLfDqo+XfJMmSBxQZQPZwH0AAENs
lGs=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJ5zRGFDUYa4Q+7z3ys/Xvq6H0z5sh4ACk58WyPu
cPPc9+DHS3fbS7KE8eluYj3w70rFSzVDMQd1Q441MlFP7C8q3f5ZlyVwoNbe
NG6Xp4hDyOOls48o/LFfIKV/V4VN8ABb41Tn7jcyDgG90/OEmp/YAzUDNTId
iOk/9FXjjpxDtcg694dVR+yVQcbsebN/keu2z39FlBxKJ0sAbXxpf/irBlDp
w/0zgLoPnJJygNh3xx5oGQ+T9nF7sLo+KQeIe//ulwZZ28h0IOHpBaXblSIO
++aDHHLPHuTaFGuGA05gCXkHMPXzmj3X9cUFtlwcB0C67bfKQM35bQ/y7dz3
jAfeBO6Qa82Wd5BvfQ1kvd0P5AEZ7/Y/rAI5XNHhXQ3I43/tXbpzgEH3cD/Y
nt1K0PC5Yw8Ojg237MHObVd2ADrivn/vfXuwP6982e8FEhYTdzi9ECSwZD/Q
0uXHvLfvv+ybJBBhKeMA0bfMHuyO1x/tIf6Rgvrrh72Peacj0C/2APmb3Eo=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJaNSrG+7y/ukCQQYbnlxLH9B08tdN1WLHLg35WK
l2qGYg6Hv2rE9B86ar+hKGPi2z+SB778BUkIOEyWYAnj071kr90udvPcd6kD
IN1l+3gcAnqn5wk1f7B32/YZqFLuwJ4SoMprEg6GHGtkolJe71/kCpKQPQC2
z0PM4SrIGg6mA+X75kvpx8oduP2zLmvPF0GHUrAFTAcg7lM8MM25O+d5tZTD
RSWQCq4DRxVALpI/sOrjJd8kAUmHXZ48TNrtH/bXZwFtnCF8AKipd/o7cQeg
q2vsTT/Zz3u//Jj3dqkDYO49CQfzTseEpxdu7RcHuj74scIBoGc2zX0v4wD2
Z837/f2HQB6XOQB2b4iIA8QelgNg5UulDiiDHSrsAHL9GhmGAzvkWl8HWigf
AFmbJyQANZ/zgCYw9L5mKB4QWef+sEqEz8HeNA7o1B/7VdkapzqfVjjgBFSl
FC3r8K4GJMN14BPImggZqP8kHMDu4BeEhov8AUj4yjiA/ZfHcQAUqtbzFQ8A
ACHt2x4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIPbiYdJuF+NyuOybJBBheWc/iNxyQvzAts9/r1S8
/GN/8NRC122f7+6f+LbG3jRO4sAiV5DMJ3v9uypsjVMf21e+VDPk0BE98Ksu
a0/J5I79Swpsua4vfmMPIgv2ih7YUJQB1PrZvnSyBEsY39/9h79qxPQfEjtg
3umY8PTCF3sIzXYAKKm7SVb6QAbYoi/2QMOAGlgOpIHAM/kDQMt3efJ8swea
assVLnAgKsX6vn+v5AGgYUATeR0g+t7th5gncuC4N4j1E2r+pf0g59h2yRyA
+O+PvTTYA4wHFEEOzBU+8A3krK8n7CHm/d4P1KR0u1L0AMS9XyHWMwkeeLx0
9hGFDaIHZs0Ege/2894vP+ZtLnxAEuQBI5kDALuno9A=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIPZ4WCWyzv2/fadjwtMLSp/tL/smCUTsFDzApN0u
dvPcd/ugHXKtrwOZHDjWyESlWPMeAIoFP176037i2xp70zgeBx9zkE7BA3tK
JkuwhLE6QLTxOXxYfszbnFPkAJgbzOQAkWd2aJzq3J3znOkAAxgwOXy6BLLw
s/03jZj+Q1+/7d/lyQO0msPhrgobUOl3+1UfQQpO7Ac67vbPuldQ/ht7L5Ay
sY/7p4GM+80GNfc11L2CB5SBqrP23LGHuIfBYdPc90AXcR84qrChKGMilwPY
2RdYHICeAFrJeqB3ep5Q84F/9v+uVLxUM+RygJj/dz/IVRoxrA5g7s1r9vNA
xpj/3//890qgS1gd0sCAyWHffCn9uyrX7BeAKDYOqH8f2euCLb5tLw4KhmQB
hwxwwP2yVwQ54+0dqL8u2ceBPf7YHmLf//2Pl84+orDhlb00yLjGpfbLQNyi
G/vB3ttxzT4f6NpTC3/bG4PB4/0Ab4jXmQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIFa+/bMua88D+8apzt05zwUcZKNSrO/7Cx1oF7t5
7nvwbXuh5gOnFh4VdTh7Bgh8RA/UZ+0pmSxxxD5j4tsae1Mphz8rP17yTRI8
IA5S/vju/su+SQIRlpIOra8Dd8i1ch1gCePT3TT3+f41MkCD40UdgJz3y90k
D8w5orChKOPpflU2kM0CDm7bPv+98kPmgHmnY8LTC//2KwJlJ77ld1g2G6jQ
SOEAxD7GA2Dzd4o4MGkDXcindADkGpawD/t/1YEcJurwBmTta+UDs2aCwMX9
C6T076qw8UPMrxA4cBRk7cSv9kBHbjlRJuYAtidX/AAf2GG/9kuCHGwk6gDS
1SgqDnd/oS3X9cUfJBzmvV9+zHu79IFVIG8LnLAHu++TgEP/oa8aMf3yBw6D
qEMP95vG7fLkYeJy+ABUbt4pdQDsnZq/+yHyHA5LCoAGJiseAJtnznYArFyb
3wFk7dTDsgfUDTmAQcZxAGKOiAPIu+fMlQ8EgbwXyHQAEo4SDi/VgArvKBwA
u6/gJSQchIUc/EDR8EXlANjbL79AwjNXwiH3+e+VH4NUD4Ctaz+2vxQUfHzi
UPVKBwCoFvmS
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG6c6tyd8/yx/Yflx7zNOeUd5hxR2FCUIXSAT3fT
3PfLr9kDORPf7lF06J2eJ9R8gPdA84FTC123fdx/FKRsopIDSNUxb74D++ZL
6d9V+bO/9XXgDjlXJQd1Q441MlHCB2y5ri8usP1if9k3SSDip7KDQITllhPf
BA6EgS34bm9vGrfL00fZQZIFJCJ2AGLed3sIreBwteKlmiGH+IH7/iAXPLYH
O8tN0QFiP+uBZbNBDn5hH/J46ewjD1QdwP7oFDiwy5OHSbud0eE00LWf/yo7
uAHJKxW8B0DKFDY8s/8C5L1UU3E4/z348VJpyQPr3B9WiaxjdqgFOYhTxUG7
Xezmue/iByD0e3swFSzvoHz7Z13WHqkDs2aCALMD2P5Pcg6VIGeuETsAAL1K
pe4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmINaM6T/0VePXfrdtn/9eqVB2+LPy4yXfJNYDkixh
fLqb2A+0i908932yioMXD5N2uxjrAb8kgQjLLWwHPiw/5m3uqe5w3Nu80zGB
6wBQVfDjpUwHTpbtmy+lr+mgytY41bmb9QDY2JfcUFrFAWzMzU/77/v3Ts+b
JHxg1kwgkFRzeLx09hGFDZ/2X19cYMt1nfsAAwg4KDmoG3KskYm6sx9sXM7H
/d05z3+vLFR2aD5waqHrtr/73wTukGt9zXPgasVLNUMPZQeIOzgh5s5kO9D6
GqjAVc0B4q6n+++qgEwSOwB232kVBwj/N8T8NyIHSidLsIT5qTmA7fl4aD/Y
HQ3CB7jADtNwqLU3jdvl+Ws/0PVCzQeYIe5sUHRYcQwUEDf2P6wSWef+kO/A
D6ArZrcoOTglPL2gdPuhvQ8omFIFDoD9fUnBARIe7/YDAKUFt4o=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmII5Ksb7v38t5oHGqc3dOurrDOveHVSJ6QgcqX6oZ
cqxhP2DLdX1xwV5Nh9znv1d+DBI90J0DYvAdmJEn1HyAS8dhgZT+XRU2kQNf
/l6peKkmcgCo2pZLXMdhlycPk3a76IHmA6cWum5jP3D+e/DjpdKaDhxrZIBW
Sh9YUgAy+c/+OJDCbHWIenbZA4ZgBX/3g511Xc3hIEh7seIBiHkMBy77JglE
7NRw8AA6cx278oFOx4SnF5R+7weLV6o4mIIMdFI6sOVE2b75UrwHZs0Egpuq
DmD3nhI+0C5289z34P/7wc6I14L6S+SANliC78CH5ce8zTk1HMDu0pY5AHbH
dPYDAhGWW05804K6R/YAAxi8gdqr4QBxh8wBkLPcH/7Zbw9ySI+qQznQFfp3
pQ4AALXpolg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmILbccqJs33yuAw+rRNa5P9R1+LD8mLc5p+CBGXlC
zQdO8R84eGqh6zZjA4fKl2qGHGv4D1SDlFVxHHj+e+XHS76GDts+/71S8RKm
nvPAGpmoFOt6I4e7KmyNUw8LHPgR/Hjp7CMCBzhAEtEGDvkgZQuZDxz+qhHT
7yRy4Fdd1p6SyXoOnY4JTy8o/d3ffwgowS96wBwkIKDvsMuTh0m7/dr+FOv7
/r3TBQ+AtbvqOZwEulpK/649RJ/kAc0YkE4DB0mWMD7dTXPtIeqZD0jrg1yi
6wDxHx9E3QrhA+Ug7bYGDstmH1HY8EnwAMgWsZucB1YBfZUUYOBw+yfIYf/3
g/kThA4E7ZBrfR1o6AAOBhmmAxBa4gA4OKboOQhEgEKSCeL/eKEDjVOdu3OW
6zh4gC3+vx8A/MeoVA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-2.116, 16.87, -5.263}, {-1.109, 
               17.689, -5.825}, {-0.049, 16.779, -6.349}, {1.13, 
               17.15, -6.375}, {-0.391, 15.61, -6.691}, {-2.076, 
               15.921, -5.505}, {-1.527, 18.283, -6.625}, {-0.682, 
               18.327, -5.068}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJw9U3tIFEEYX8/rsrj0tPNxJtY9TL1uvSTkkPtjthdhUqGClYmJGGhYBz0k
SjOLiAorCcuedpCIIREhIRbuL03L3h39EyZxhKSGHnaVqOg1M7s0MLs7O998
3+/xjbnMk79PIwiCmc5wOrNKunP0p62I//J+uuB7SH6Z6zq/vnRCzu58Vd2z
14Zfvm1lhl161DdtvFj1I0CaD8acwYUMPAnOfz5WaUJX8tmfeV1RUkRHUlG5
OwO1hGYcNGEdH1pp2KarbwoXwfefGnE30DaQ6wqRhus0kSRi9uT+Z0euGvGB
Vm+99ZVcY2XcDtDnXPtUJO4lOmmK5/JgdU9LoicdNDhBW7gMa87FUcR95AAL
86WCLwsWY6teQ7f8MsfXngbjwy3+40YNbr9Y9ehQxYxc7v62o2FnCor4hw4e
Sue1t18+XNE4UVPnwApWrj5ZxRMmbWJAKkUwVUYMZhRGio/vBKYJr++ywzo0
QxkkQ8s3Fkk6JlSHA3WMVoIJFLVz+H60lF58ufdPhVPBMZoEmoQKES1xHU6Z
8TeNBQiqPn65n8FttOI3pTG2WgPFl5Cs8LGBBtMTkzJTI1Icl1cyG0os2E7d
yu5cgskaZkSQKHhSsKF05KNlaCn4umqe3LxBx26bqksM3ng3U8lGyQlWoNuJ
BVY2Mw58PWuQFD5rVRyJ6GPlewXpk4UKMG5X+DYbweVpC5P4S6f2Q0600i9j
Gon7le8Elzk2Vv0/QHgfLHfg3Vs24lVcXsJ92COqfRgBnk7vIxxvrQPMNpIV
Be4fCf73/cEUPXDFoPo5QY4yoS7ZkZrJOlGj+rag6JyXimIu6JzMr0GrgH97
YZA+
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{20.588, -7.697, -4.024}, {
               20.915, -6.332, -4.428}, {20.25, -5.36, -3.486}, {
               19.147, -5.633, -2.998}, {20.462, -6.067, -5.854}, {
               19.555, -7.828, -4.041}, {21.029, -8.409, -4.637}, {
               20.898, -7.851, -3.042}, {21.987, -6.197, -4.375}, {
               19.39, -6.165, -5.919}, {20.745, -5.065, -6.14}, {
               20.926, -6.775, -6.523}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{20.919, -4.256, -3.199}, {
               20.391, -3.234, -2.324}, {19.118, -2.633, -2.911}, {
               19.127, -2.088, -4.027}, {21.447, -2.166, -2.134}, {
               22.667, -2.769, -1.74}, {21.817, -4.102, -3.563}, {
               20.17, -3.681, -1.366}, {21.598, -1.633, -3.06}, {
               21.134, -1.484, -1.359}, {23.154, -2.099, -1.244}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIK58qWbIwWPkMFmCJYxPl+1A6+vAHXKtjAcMOdbI
RB0xcJj4tsbeNI7pwOGvGjH9h1gO7PLkYdJebuAwayYIvNxvueVE2b75TAe2
ff57peKlgQNE3dX9t3/WZe0p+bzfKeHpBaVofQeQcSnWHAdU2RqnOnf/2Q/W
dkvfYdPc98uPnRY8cFcFJPF3v8g694dVU3QcTONANrEdMO90BJrAdADoqNeB
EkYO1xcX2HJd5zxwEqhdSv/r/vPfgx8vnW3gcLUC5BGWAyFA3hEF3gP/gK5R
K9R3gNjHeqDWHmTii/33/Xun513Sg5gTLnzApTvn+e+VH/dXgy3WcZiRJ9R8
4BTHgWnOIAmuA/VAX0yW0HaQBwcM1wGQrXdV/uyXBAWXEcydv/enWINMZjoA
AMzRoCM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmINZuF7t5LtzA4Vdd1p6SySv275BrfR24g+vARaXb
P+u4DByOe5t3OiZ8tfd4WCWyzp3zwMFTC123Ges6CERYbjlR9sM+xfq+f+90
ngOFtlzXFxfoONw89z348dKP9pUv1Qw51ggdqAcZ+8PAQXFDUcbEt4wOZ8+A
AP8BsHEHDRyAmoA6eaH6eA8sct32+e8WQwf9uypsjVOFHEDO+35Z8EA1UPnD
KEMHLx4moJPFHSZLsITx6QofmHNEYUPRCyOHGXlCzQdOCTiA9V8ROgB2lp+B
w9MLII/c2s8ABoIHgI6SiVIxcAAbc/OHvVMCSAXDgdMLQRoNHSD8//ZAVUCv
8R6wN43b5XnGwMENZGwFgwPQ0/vmS4lA1NfqOzROde7Oec7v8E0jpv/QV/4D
4GC5Z+Cw4hgo4PgdgLqBVrEeqAUZpGnsAFKlEcPlwKe7ae775YIHfEDB22rs
APRdlYiesAM4GPeKHAAAKze9Rw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG59HbhDrlXbYZ37wyqRdQwOG4oyJr6tYT0gyRLG
p7tJw8Fyy4myffOZHJIEIoBM9gO90/OEmh00HMRvnvse/JjDof/QV40YfsED
72rsTeN2aTqAVJXZCTjMACo74CV0QJWtcarzaXWHdjGQBk6HahGQTX/2e4Cs
a9eE2svqALHv6f5575cf8zbXcejOef575Udmh/J986X0737Zf1QB5DJ1B7B5
3d/stcEGsh+4vrjAlktcw8Ep4ekFpdsCDgdPLXTd9vn/fpAv7LeqOvAwgVSy
O9z3B7n8536QsOk8mL3cDouAqv9e2WEP9tcBDQdrsMI/IM948jBdhqiP03VY
AXRVpyO3w9kzIPBl/10VkEN0HYrBFv22h9Av9wMAB6idIQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN7lycOk7a7moMrWONW5m9WBJYxPd5OsyAHTOKBM
k6pDxsS3Nfam3A5u2z7/vfJD4oDHwyqRdewqDu+AonG7hBz+rPx4yTdJ/EDu
898rPwqpOMzIE2o+cErMwS9JIMLSROrA0wtKt3/uU3bgur64wJaLxWHe++XH
vLfLHFggpX9XhU3Z4fz34MdLZ3M6ZO0pmSxxROGAdrvYzXPmig4x/Ye+asQw
OKSBwDPJA/KtrwN3xKk6HAaK9h/6ay+yzh3oEuEDv+qAOoPVHZbNPqKwoYjX
AaRMjlX6gCbIgBcqDmBa45c9xF2yB+77907PC1JxeKlmyLFGht9hCdBV15UV
D+humvt+OZuCA9BRwIBgd3BKALlc4sCWE2X75kspOID9UffNHmzfZJkDl32B
HtypCHE3yw972agU6/v+YgcA+8eW4A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIF718ZJv0gUlhw1FGRPf1gg51Nqbxu06KXQgwnLL
ibI6RYeY/kNfNe6IOWz7/PdKRabAgTQQUFOC8sUcXqoZcqyRYT1w2TdJIOKn
ogPX9cUFtlxCDinW9/17pzMcaJzq3J3zXMYBaKonT5OYA9ASoA2CBzweVoms
Oy7p4GPe6ZiQKu3wZyXIIfwHFMEOEXU4/FUDaLUs3D0g5e4PJR12yLW+DrSQ
c9g3X0r/rgrbgU9AXQI3hB0g9ig42IMtEjgAcZeYA9D0pxeUFB3yhZoPnFrI
duCoAtCCi0oOQL1ALXwOK455m3ceFDgAtsdTyeFqBVBnhxSE5hA68Hjp7CMK
BjJQ80UdvHiYtNuniR5wAhkbLe0gD3TODjlhqL/4DojfPPc9+LGIAyg07bfK
OID9kyt2YBpIe7UMNNxkHSD++bcf7I8lAg5zjgAdpqHkcHqh67bPtYIHANrM
tmU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.506, 6.67, -2.059}, {9.88, 
               6.696, -0.684}, {8.655, 6.763, 0.216}, {7.949, 7.765, 0.246}, {
               10.797, 7.881, -0.485}, {10.359, 8.967, -1.307}, {9.581, 
               7.522, -2.541}, {10.436, 5.795, -0.471}, {10.774, 8.191, 
               0.549}, {11.804, 7.614, -0.77}, {9.55, 9.334, -0.923}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIE4SiLDcckLBAUKLOci3vg7cIffWfpcnD5M2u6zD
6YWu2z7XijkAJcv2zf9jb8t1fXHBXjkHsDJWMYfc579XfrzE6QBW367oIH7z
3Pfgx8IOxmDA43BR6fbPuixJh6Adcq2vLwo6KIO4e75BzG8Xc7A3jdvl2SPk
sKQAZPIBe7C5reIOH5Yf8zbnFHDonZ4n1Hzgw/7Kl2qGHDpCDvVZe0omS4g5
NE517s55vns/AxiIOOhumvt++TFBhwVS+ndV2BgOPF46+4jCBgGo+0UdTgJd
L6X/fT/Efj6Hy75AH++UdDh4CqTgqb0X2DmcDjH9h75qxEg4gKxbI8NwAOIe
NgewcL+MQ8LTC0Af7bOfAXLWKWaI+jvSDoXggPm8/10N0Ee/FB3+Xal4qbZR
GBqur+x/BINcJOUAcsVdFSkHP7DEL/uzZ0BA2sFt2+e/Vyp4HECub5z61X4a
yHvVYpBwCxR0yAdZt5DRodMR6IJFUtDw5XL4pgFywaf9TmCHCTv8qgMFkIAD
2Jl17AdAvohKEXAA2+Mj5cASxgcMqt/2IN/ePMfm8AcYe76PxB0g6jgOQMKP
ycHHHGhTqjzU/c/sA8AR8cteE+xhOQeIfT/3AwDPwwCx
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIA7j0900N1/aYZcnD5M2u4SD9X3/3ul5Ag57SiZL
sITJOBz+qhHTf0jcYcuJsn3zpcQczp4BAh9xB+XbP+uy9og6lANF9e9KODRO
de7OeS7k8AsoWiIs5rCkwJbr+mIxhzUyUSnW92UdLvsmCURYyjrMyBNqPuAl
4bDIddvnv1ckHRYAdascU3AASm458U3MYdXHS0CV0g43z30Pfpyq7AByBd9a
SQdJFpBLJSHmBys7eAGd2z5N3uH0QpBBwlB1Sg7SQOPYHBUcNIGu/qoh4WDe
6Zjw9IKkA9i5JXwQ8yfIO1SLrHN/+EvE4fnvlR8vnRVzcAKqUoqWg5on4wCS
rpoi4yALcv55BYg5AXIQd5aJOXg8rBJZd1zSAWRdo6iigzEIbBZyOHgKZIAo
xH8iCg4/gh8vne0iAVHvLg81T9kBGMhCzQ6SDpvmvl9+7LSEgxsoOH6oONTa
m8btOgkLbxkHYCAW2J5SdGg+ADJYwWHWTBCQgrjTVtVBcUNRxsS1ClB/CTp8
AgXfDGWHEKC1RxbIQu0RhvIVoPGg4LDimLd550EhB5C1FZnKDvVZoBhXcgAA
ylLlTg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIN5QlDHx7R9xh/5DXzVi+oUdSidLsIT1yTrMmgkC
wg6mcbs8eZoEHdLAQMEhoHd6nlAzvwPX9cUFtlxiDpd9kwQiLBUdsvaUTJZo
EXTw4mHSbp8m5QBWdkDRYQaIOiXqIN/6OnCHHK8DyDim10oOQTvkgCKCDu1i
N899D+Z04FgjE5WyWwVqnqTDEqDp1xczO6RY3/fvFVdyAKl6vFQaql7YQRvM
kHOYc0QB6AVBB3VDkAm8Dn9WfrzkmyTnUGsPcrmEw/PfIAFBhwVS+ndV2FSg
/uJ1OAzy7iFmh22f/16pWKnscLXipZohhzDUn6wOfiBnlKg5vAkEOZTXAWwc
j4BDyOOls48kqDowgECDjEMMOODYHFjC+HQ33VVw8HhYJbLuuJQD2Lut/+3P
g5x9W9kBFCxiN8UcDp5a6Lrt8297N5DFPxQcAGtRn1A=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.646, 5.216, 8.619}, {1.659, 6.178, 
               9.037}, {1.342, 7.169, 7.956}, {1.039, 8.328, 8.233}, {2.335, 
               4.32, 8.354}, {0.756, 5.658, 9.315}, {2.038, 6.71, 9.897}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.434, 6.733, 6.733}, {1.144, 7.587, 
               5.604}, {0.067, 7.012, 4.765}, {-0.087, 5.783, 4.692}, {2.375, 
               7.837, 4.745}, {2.944, 9.214, 4.948}, {3.36, 9.544, 6.071}, {
               2.987, 10.005, 3.974}, {1.697, 5.804, 6.57}, {0.81, 8.534, 
               5.998}, {3.127, 7.098, 4.975}, {2.08, 7.739, 3.71}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIM4Xaj5wauHT/Qwg0CDvcLXipZphh4DDvPfLj3mb
/97/JnCHXOtrWQd707hdnjxcDts+/71S8fLTfsUNRRkTc2UdDp5a6AoUs18j
E5Viff/6/uuLC2y5whUcrO/7907P+2a/CCR7he1AJdBYjjcKDmyNU527c7gc
ZuSBLOY9ANY3X8HhqALQQEEhh6w9JZMlWIQOAC1j0maXcTj8VSOm/5CgQ7vY
zXPfL4seeP575cdLvtIOhhwgnWIOkixhfLpGUgfuqoBMlncAaw8Tg7rr4X6w
O9YpOqwC6koSEHRofQ3yEMMBiH1SDrNmggCPg1+SQITlFuYDJ8v2zZd6r+RQ
C/YwlwNQ8ETZPu4DIOevmQPzF7MDn+6mue+XcxwA+3e6goMq2GOikHDqETwA
ti9AyeFH8OOls12EHIJAwRgocgAcvhwyDpd9QRbyOID92c53AGK/hAPI9Xxr
BR2mAUPpebX4AbC/g8Wh4SPmILLO/WHVFOEDINHHS6Wh/pKChofMAS6wg+Qd
wM47JuQAMl3spswBeZDH58k5uIEjUBIqL3EAYp6iAyh2mVaLOQAA4+DlSw==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.622, 6.343, 1.244}, {-1.251, 
               6.029, -0.08}, {-2.433, 5.372, -0.737}, {-3.474, 
               5.184, -0.1}, {-0.061, 5.073, -0.043}, {-0.348, 3.589, 
               0.951}, {-2.257, 5.736, 1.696}, {-0.972, 6.932, -0.6}, {0.188, 
               4.778, -1.051}, {0.786, 5.592, 0.377}, {-1.361, 3.863, 1.767}},
               "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID6qsKEoYyLTgVp707hdniIOLGF8upvm/t9f+VLN
kGMN14Hc579XfgwSdLhaARJgPbDIddvnv1dYD8hGpVjf9+dwKLTlur64gOOA
UPOBUwtdf+3XjOk/9FWDw2HVx0u+SQK8B26e+x78eCn/gRl5QBVeIg6trwN3
yLXyHajP2lMyWUIIou+opIPy7Z91WXu4DzglPL2gdFvsQKcjiCHjMO/98mPe
24UOnAcZIy0DdY+4Q5JAhOWWE4IHVhzzNu90/LG/capzd066qMMPoLLZR5gP
/FkJdsAB7Xaxm+fKBRxA2i75/tsP1FS2bz7ngSCgK15fFHFgAinwEzoA8j0P
k/CBiW9r7E3vCTqskQF5UOBAtcg694e/hA8AySqRdZIOYPO+Mx+AmMN74Fcd
yCMyDstmHwGGJDc0HGTh7gQHjy03xPwm+QPAQAWaLOHwDmhNnJXIAbDybVJQ
9wo7QOwXOgAA5dLHTw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.391, 1.982, -2.751}, {-2.893, 
               0.675, -3.018}, {-3.834, -0.041, -3.926}, {-5.026, 
               0.256, -3.949}, {-2.737, -0.095, -1.725}, {-4.286, 
               2.081, -2.353}, {-1.922, 
               0.755, -3.483}, {-3.705, -0.193, -1.256}, {-2.345, -1.08, \
-1.936}, {-2.064, 0.43, -1.065}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmEB1hueVEGdcBkXXuD6tE3u3nWCMTlbJb6ED5vvlS
+rECB7TbxW6e+/57/4/gx0tnu4gdsOW6vrjAVuhA84FTC123sR8Aq7cWPhDG
p7tp7nveAz7mnY4JT3kPgHjL3QQPePEwAY3gOlBrbxq3y5PxQO/0PKFmB+kD
YC6PANQ8zgPFGRPf1uyXOwDSdsyb/cCsmSDwdv805+6c59VyB5Rv/6zL2sN0
4ANQ1rzz4/6jChuKMiYKQdSfFj4AtvbCp/1g47rED/glgXzGdGDb579XKl6y
HGBrnOrc/UYS4t7dwgcqX6oZcqxhPSALdP19foUDIOvtTbkPqBuCVHAf+AW0
rURYEeovgQMg1zJpCxw4CPJ2sQzEf8eYDgB1+/dOP7cfLM0ucwCsfDkT1B+f
91/2BTrkp8KBfCFQiPEdOHsGBO7sh/hX/gAAzGa7Yg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIO7Oef57ZaH4ASbtdrGb5zgOuIAFhA70Ts8Taj4g
eUDdkGONzC2BA8q3f9Zl7eE/8FINKDBH4sAMkPQp0QNc1xcX2HIJH2BrnOrc
/UbywC5PHiZtdrEDxiCwWfyAbFSK9f3z8gfkW18H7pATOHD2DAjwHZDWv6vC
5qh4AGzsF+EDx73NOx0T2KHqFA6s+njJN2mC2AF70zigkf/2Q8xVOWB93x/o
NFGIuf7sBxKeXlC6/VPxwPnvwY+XzpaEuuvzfh+QcakqB8L4dDfNfS8BNf/v
/mqRde4PrdQO3DwH1KAqAqGX8kL9qXZg33wpoMukD6SBwY/9ihuKMiau1TgQ
03/oq0aM2AGgIUAbuQ8ALVno+k3jgDlYQPIA2NwqpgOfgM4WuCF5oNAWFDLM
B1YcA1kscgDsLVaJA5ZbTpTtkxc8wAMOcPYDRxWAFgQqHACF/vdgjgPg4LzO
feDDcqDGkwoHQMrnzxKA2BMgfEAVFNDcMgc8HlYBbRQ7MFmCBejFX/vB3IWK
B8rBHpA+cHqh67bPf+/sBweXkNoBcPSWCx44WQZSIAQJL2l1iL2XZQ9k7SkB
GvVsvybIoxlaBy4qgWJG9ADQkCsVL/mhtNYBgQiQD6Qh/t/GcAAA4L0axg==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.574, -6.42, -4.139}, \
{-5.224, -7.652, -4.792}, {-6.439, -8.369, -5.368}, {-6.363, -9.014, -6.412}, \
{-4.535, -8.547, -3.802}, {-3.244, -8.064, -3.486}, {-5.351, -6.318, -3.188}, \
{-4.526, -7.433, -5.585}, {-5.135, -8.565, -2.904}, {-4.491, -9.537, -4.218}, \
{-3.292, -7.419, -2.758}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ73fvkxb3O5A/lCzQdOJSoc8DHvdEx4KnRgmnN3
zvNqxQM8TNrtYjcVDzglPL2gFC1yIIxPd9Pc90oHJFlALIUDYK665IHDXzVi
+g8pH7C+7987XU/pgF+SQITlFpkDe0omS7CEKR+ozwKxlA4UZ0x8W2PPfwBE
msopHVDcUJQxca3ygbhdnkCr2A7IRqVY3+dXOQBW7qICMS/v134XoHN+a6od
4Lq+uMC2S/WA8u2fdVl7/u0HWb+8TfkAxxqZqJRq5QMgZ97+eQ+qXu7AkgJb
ruvKcgcOnlrouu0z/wH9uypsjVcVDniBPHZN+cCcIwpAF4geAFoCDAFliHvF
FA4cBQlP5IG4T1cVYi+X8oFPl3yTBG4IHLDccqJsX7zigQVSQBPbVA9Ui6xz
f1jFeQDsrBKFAx9AwdqpBNXHfAAA+Mmn7w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.598, -7.044, -6.356}, {-10.335, \
-6.462, -7.489}, {-9.405, -5.746, -8.431}, {-9.766, -5.389, -9.552}, \
{-11.462, -5.545, -7.032}, {-12.468, -5.283, -8.138}, {-13.305, -6.176, \
-8.415}, {-12.444, -4.204, -8.739}, {-9.218, -6.497, -5.64}, {-10.756, \
-7.282, -8.045}, {-11.965, -5.999, -6.192}, {-11.041, -4.6, -6.724}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-8.208, -5.51, -7.969}, {-7.202, -4.901, \
-8.811}, {-7.342, -3.403, -8.933}, {-6.607, -2.778, -9.675}, {-7.959, -5.755, \
-7.044}, {-6.228, -5.12, -8.397}, {-7.262, -5.34, -9.796}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIF718ZJv0gSFA7/qsvaUTGY74JckEGFZonAgjE93
09z3CgfA8gLf9n8CUTMUDhRnTHxbs1/uwPPfK4Eyz/bPyBNqPnBK5sDjpbOP
KBjIHii05bq+uODr/uPe5p2ODyQOQGjlA0BFC123vd8v3/o6cEecwoGDIO5m
1QMMYPBr/2QJljC+XKUDLt05QKNVDoCNsf2xP6B3ep6Qs+oBsD451QPKt38C
Xfpgf6djwtMLi9QOQPQpH9hQBHIYy4FvGjH9h0zVIPRWxQPa7WI3z33nOhAC
cuACuQOKIIW6CgdA3txy4sP+FceADmxUOuDFw6TdPk3lANAQe9O4L/tzwR6U
ObDLEyjBrgK1d4s9E8jAPoUD5fvmS+nfVT3wBxQMSawQc98qHgBaFvx4qfqB
/kNfgS74tD8qxfq+v6/SgcMgrpPygbNnQIALQvOoHgC52n6r0gFgYC8/5s0C
cReHxgEAiOfR8A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.475, 0.581, -7.339}, {-6.751,
                1.331, -6.349}, {-7.709, 1.886, -5.297}, {-8.81, 
               2.35, -5.614}, {-5.919, 2.449, -7.002}, {-6.864, 
               3.626, -8.006}, {-7.817, 1.045, -8.134}, {-6.082, 
               0.643, -5.854}, {-5.425, 3.014, -6.225}, {-5.171, 
               1.998, -7.636}, {-6.937, 3.105, -9.227}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIC7OmPi2xl72wNMLSrd/1v2x752eJ9TsIHDgy98r
FS/VFA4skNK/q8LG5ACUzNpTwn7gF4iaLHPAbdtnoAp2h+Pe5p2OCf/3R1hu
OVG2T/xAVIr1ff9eVgcGCDgAEp0/S/HAzXPfgx8v/Wj/JnCHXOtrxgO19qZx
u04qHzgJlAZaYd/6GiTBcYCHSbtdLFLtANgdB97Zp4EBx4GrQNcYeihD7X26
X5IljE93E9+BcpD2WI0DIN7c99ftbbmuLy6w5TvwYfkxb3NP1QPqhhxrZKK+
7Pd4WCWyzl3owCJXkAHqB0Cqlx97vh9su4rQAacEUAhoHgCpTrH+uh/kPE8e
0QMzQM44JXlAGhQMjV/twcZz8R+YNRMEFKHuZHdoFwP5kOuAZkz/oa8aCgcg
4XIVqp7hwLsaoIlVSgfYGqc6d+d8twdKAi38uh8SSmpQ8b/2kHBihoS7m+IB
L3CAfNyf+/z3yo+X+CDujNY6APHPS3tQbEiw8B0AW3Nd5QCQAwwKRkj8LROB
+wvsXW8miHnTRA4AAC/68HQ=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN4h1/o6cIfcgee/V3685MvnkLWnZLIEy6f9XNcX
F9h2SR9gCePT3SQr5LDLk4dJu/3Y/jlHFDYUvZA8sMh12+e/V3gc+g991Yjp
f2ffOz1PqNlB9kC72M1z34PZHc5/D368dPYPe+XbP+uy9sgdOAxSdkjMAaw/
46Z9wtMLSrcrpQ8YcqyRiUqRcgCZLnbzi30MyMA7clBxOYfLvkkCEZYMDrX2
pnG7OhUOMICBosOKY97mnY7f7MHinvIH7vuDXCDnILLO/WGVCBfEXf6KB+a9
Xw5Uye/wrgak8ON+sD/YJQ4sKbAFelHYYdZMEHi6v3Gqc3eOugLUv5IOYP8c
uLX/rgpb41RmxQMu3TnPf2uKOkDseW+vCPTFxFzJA2DvfRGHuofB4SjIexMl
DoBcxdMk4wDy5s+6Z/YAXHGjSg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.218, 3.581, 1.251}, {-4.701, 2.733, 
               2.283}, {-3.599, 3.42, 3.058}, {-2.889, 4.267, 2.526}, {-4.2, 
               1.444, 1.681}, {-4.605, 4.165, 0.749}, {-5.505, 2.492, 
               2.963}, {-3.366, 1.643, 1.025}, {-3.892, 0.79, 2.482}, {-5.004,
                0.986, 1.124}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIO6dnifUfID7gP5dFbbGqRwOxmAg6PCrLmtPyWTm
A1crXqoZcvA6RKVY3/fvFXEQiLDccqLs2/5KkPAaFoeJb2vsTe+JOoCF9/3e
D1QENPG7vRcPk3a7mLhDu9jNc9+DOQ6skQGZIODQ6Zjw9MIiSYfSyRIsYXwM
B/ySgCaaCDuU75svpR8r66C4oShj4luWA2DzdcQcvmnE9B/6quDAATaA48A6
94dVIuuEHVy6c57/fqnk0Po6cIdcK+sBEbCEtIM60FUytxQcjnubA60SOLDi
GIjB7PB46ewjChuEHD4sBwn83w/hCzoEAXW/DhRy2Pb575WKl7wHnl5Quv3z
n7AD2LwpEg5Ay4Eu4DkQAA4obgdIeEk7nD0DAt/25z7/vfLjJX6Hi0Btda/k
HGaApE993Q9xh6hDCNgiaQcAW0Kikg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJbWv6vC1nh0f5JAhOWWE+wOihuKMibmijpA+O/s
D55a6LrtM4PDrJkgIOawRiYqxfr+R/tqkXXuD6v+2f+qy9pTMlnGgQMs8dX+
+uICW67rbA7yra8Dd8yTd0h4ekHp9k9Gh/J986X077I6NE517s5JF3GYkSfU
fOAUgwPIlrJ97A7iN899D37M4wAxl9shbpcnD5P2X/vSyRIsYX2iDpvmvl9+
zJvTQfn2T6CNfA4g3QtdORz+rPx4yTcpYT/IlPlS/A5ga1REoOa9tAcb0/7J
HuioxQV7RRye/wZpYHYAG1PC66BuCHK5mANY3pbRAWIOA9S9HA4v1UAKPtl7
PKwCuozbgQ3sAW4HsHIuLod2MZBFr+0h/hF2AAuHCzpcrQDpZIL497mwwyeg
KwUieKD0b/tFwFD9e0XSARL+Ag4gb/LpcjtAxDkd7vv3Ts8T4nBYAgrOxfwO
H4C+N+/8b3/2DAhwQMNbGOpeHgcA4t/Ivg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH5YJbLO/eEH+0+XfJMEIp7an/8e/HiptJwDRPyT
/bLZRxQ2FF2wX/URqOCCooNTwtMLSrdZHLTbxW6e+354f9wuTx6mbCUHMK3N
6WDe6QhUcci+1t40blenisOflWCN9h5gA9/uXyClf1fFTcmBY41MVIr15/35
Qs0HTi18uB9oWZWInpID2Pifv/ZXg6yvarFXZWuc6nxaxcEQrOH7/vv+vdPz
hD7bT3xbA7RB1SFoh1zr60CmA2F8upvmvn++H2xNoprDcW+QS97aAx0J9NDs
/XtKJkuwhEk71GeBWG/sIeZ8tJ81EwgklR3UwRbcsQd7o/3XfgYQOKDgcPDU
Qtdtn+/a3/5ZB9T5dT/Ita5mKlD/ft0Pcccpe7D1yxUcfoGUTf6zf0mBLdf1
xd+g/lN0AAAGYa2S
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG4+cGqh6zZOB+v7/r3T817tFwIJtCo4LCmw5bqu
LOQQYbnlRNm+r/vNOx0Tnl5QcACKLi7YK+JQ+VLNkGPNt/0ny/bNl9KXcZjm
3J3z/Legg8fDKpF17j/3g801k3AAm3dU0AGsXIbtwIflx7zNOZUcNhRlTHz7
R8zhy98rFS/VeA4wabeL3eRTcgDZNn+WmMO2z0CJTOEDaWCg7AA2NlHMwYsH
qHKa8IGQx0tnH3mg6pC1p2SyRIuYw1WgKYYd4gfA9rEqORQDja+xZ3PYNPc9
0Mb3+4G6H1ZNkXVQBFmcK+IA9o7S8/1/Vn685KukBDVfABoOrAdyn/9e+VFI
xUEXbACvA8g6hQ1cB/hAAs8VHMLADHEHkK+iUngPgHy/8qO8wwIp/bsqbFJQ
e9kPnAaG7ue/Sg4A/7KrlQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJ5zRGFD0QtJB6eEpxeUbn/e77bt898rP6Qd1A05
1sjcknE47m3e6Zjwdb+0/l0VNkZxh+uLC2y5pis4ePEwabeLMR+YNRMExB2m
OXfnPN+t6LBp7vvlx7xZDqSBwDNph9LJEixhffIOYP2NU+0hlKiD+M1z34OT
pR0Onlrouu3zR3vl2z/rsmxEIfZGKTr4gKx9umE/yJabfgIOzQdACmUdwMIX
mB38kgQiLE1EHKzv+/dOfyft8HjpbKBPPuzvnZ4n1Owg77AE6MzrylIOumAH
/dy/yBXkMWGHuF2eQJcrOkD4F+yBqhYX7JVwcAE6//dKCQewO/a8sTcFKxRy
OFm2b76UvqRDCtiiT/bLQNZ8knAIAFnErOBw+KtGTP+hq/szJr6tsTflcgCF
4k87JYfz34OBTnpjD/bnYz4HMPVUyQFi8Kv9oGDhWyvgAA7Gm/IOEZZbTpTt
Y4aER7GAwwdgKJp3SkHdxemwQAoUciIOAiCFZgrQ+GJ1aJwKDPh0cQcAzXXM
Xg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.545, -3.124, 4.86}, {9.67, -4.022, 
               4.819}, {10.542, -3.512, 3.721}, {10.338, -3.818, 2.543}, {
               9.277, -5.479, 4.55}, {10.463, -6.439, 4.689}, {11.314, -6.517,
                3.777}, {10.576, -7.133, 5.735}, {7.98, -3.04, 4.053}, {
               10.2, -3.933, 5.757}, {8.503, -5.753, 5.249}, {8.885, -5.556, 
               3.546}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmINaM6T/09YWaw10VtsapzqwHjnubdzomCDiI3zz3
PXixhoNsVIr1ff//+9vFQAKcDqogZd1aDqs+XvJNEmA/MPFtjb1pHLND0A65
1tcTtaHmsBxw6c55/nvlV3uwOcpaDixhfLqb5r7e/1LNkGONDL8DUNMuzzPa
DvlCzQdOLfy6v3d6nlCzg4iDX5JAhKWJrsPBUwtdt30+u/9XXdaeEmFxB7A7
NfQdQMY9XnrZfo0MyGEiDvVA6ckROg6TJUA2HLKHuE/aAWRLlIq6g1PC0wtK
t5kPgGxxNRNx2HKibN/8KHWH64sLbLmuf9/vtu3z3ysVzA63f4Is0nZ4vHT2
EYUNt/Zvmvt++TFvTocNRRkT3+7RcAC6CqR1P8RdAg4g41OqtRwKgaYsLvi7
/6gCUKWguIO0PjAEHHUdAsAeYjgADrfLQg4AGrSkoQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIHbb9vnvlR9aDhxrZKJSrAUOOCU8vaB0m93BGAQ2
6zi8q7E3jbMSOTDv/fJj3ubMDtOcu3OeV2s7TJZgCePTFTsgrX9Xha3xo33u
898rP17ScYDwxQ58+Xul4qXaRvvmA6cWun7TcVDcUJQx8a3EAaCmTXPfcznM
yBNqPsCl71Atss794S+ZAxD97A5CIA1PDRwqX6oZcqyROgByzc86DofyffOl
9GsNHZIEIiy3nJA6AOLeXSLgwHV9cYFtlqED2NjlEgfYGqcCXcjgADZPSAvi
3t8CByDm8TmA3bVMD6KvS+hA73SQQxgdVgB919mo6yB+89z34GTxA+qGoBAR
dAAGyn1/Xm0HUDBVvJQ6AA6vCm4HsDXP9RweL519RMFA4YB86+vAHXK8DnOO
KGwoWqHnAAkvuQMx/Ye+asT8twcA3Z+n1g==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF7n/rBK5J2Gw/XFBbZc4eIHNGP6D33V+GQfYbnl
RFmduoMtF0hG8kC1CEjlkv1Ze0omS7ioOeybL6V/d4nIgZNlINbL/W8Cd8i1
Zqs6cKyRiUqxFj2Q8PSC0u2f//YDOff9fVUdlG//rMuykT2QBgbX7EMeL519
JEHNYUNRxsS3NooHrla8VDPkeGMP1rZPzeHL3ytAEeUDAb3T84SaD9hfBArX
vVJz4GHSbheLVDxgDAaMDpd9kwQifqo77PIEyrCLHwBbf/+/PdgfLzQg8pbS
B5zADnq6XxYkza/i4LbtM9AGaaj6j/btYjfPfRdWcQC7l1fugCpb41Tn7gf7
wfpmQ91ZI3+gEuTMNawOnY5AiUXqDndVgAqZlQ+A/aPA4gAAv0CbFQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{11.1, -4.015, -0.152}, {
               10.457, -2.871, -0.733}, {8.957, -3.068, -0.748}, {
               8.281, -2.762, -1.734}, {11.52, -3.952, 0.733}, {
               10.703, -1.991, -0.156}, {10.801, -2.742, -1.749}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIP6z8uMl30cKDmtkolKs7/McUGVrnOrcfcV+nfvD
KhE9GYeEpxeUbv/kO3B9cYEt1/Xb9gG90/OEmKUcNhRlTHxbw3mgWgSk8pd9
1p6SyRIssg4HTy103faZDSrO4lAPlpB2AHOniB6A8B/YG4OBnMM05+6c57/F
D3Q6gmz6aS/f+jpwxzwZB5Dp9qYSB3Kf/wa68OV+BjBQcgBZ33yA7wBImVzr
R/t575cf8zaXclC+/bMuaw/3Ad1Nc4Eit/eL3zz3PfixmMNl3ySBCEuxAxB7
ntqDjY2TcQD7O0n8QC2Qt8uT2UEzpv/Q1wwFh2WzjyhsKBI/AOJqxLzfD/bH
L2kHsPElMgfaxUAGP99/VwUUUFIOs2aCgNgBJ0hA7QcAcj+kiA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.245, -2.907, 1.665}, {4.638, -2.303, 
               2.807}, {3.298, -2.919, 3.098}, {2.58, -3.351, 2.19}, {
               4.506, -0.809, 2.616}, {4.682, -3.081, 0.873}, {5.288, -2.475, 
               3.651}, {3.838, -0.622, 1.789}, {4.113, -0.36, 3.515}, {
               5.481, -0.4, 2.397}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{2.983, -2.979, 4.349}, {1.733, -3.465, 
               4.806}, {0.842, -2.299, 4.992}, {1.161, -1.365, 5.737}, {
               1.891, -4.225, 6.082}, {3.622, -2.639, 5.016}, {1.296, -4.101, 
               4.056}, {2.409, -3.614, 6.806}, {0.904, -4.466, 6.446}, {
               2.446, -5.129, 5.883}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIE6xvu/fO/3c/iUFtlzXFzMdEGo+cGqhq6ADhP60
//BXjZj+Q5/3r3N/WCWiJ+jgAaTWubMcsNxyomzf/F/7ry8GaRRyWHHM27zT
kf0AxDy2A8q3f9Zl2Qg5PP+98uMl30/7571fDlTxcH991p6SyRLsDmlg8G2/
QATIpB/7tdvFbp77/tt+sgRLGJ/uIfvW14E75FpP24uALWZ1ACvbx3YArCz4
7/43IOnX3+3Pfw9+vHT2nf3GYMB5YJcnD5N2O59D+b75Uvp3X+yHyD/Yf1Rh
Q1GGoIhDKdiC//uXzT4CFDlhD1amwu4A8c+7/b3T84Be/7Qf4o9X9m7bPv+9
UvF2P5/uprnvlzMfOFkG0sHgANTE1jj1vX2tvWncLk+Y/WwOH0De7Dxo3+mY
8PSC0mP7qxUv1Qw5ftlPc+7Oef77pD3E/A/2YPdM5HIAh9MergM+5iAdb/b/
uwLS8MUeJPu2hv0AxH0sB4pBXPun9pd9k4BBxnWACxzwTAfAzpZidgAA1ifk
Fg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL7v3zs9T4jrgHa72M1z35/vDwBxmUUdEp5eULpd
KXTAcsuJsn3z3+2H0GIOv+qy9pQIix3Y5cnDpN2+bL+PeadjQqqwA8camagU
a9EDy2YfUdhQ9Mn+rgpb41RnYQewNinhA0BdkyVYnu136c55/nuljMOKY95A
nfwHwNYG/9z/TSOm/1CpvAPIVLGbEge8wIy3++1N43Z59sg56G6a+375MbYD
H5aDNB60LwWaFtYn6tD6OnCHXKvwAYj8//2yQFfcPy/qAHbXU8EDYHV8V+03
FGVMfFsj6+DxsEpknTvXgcdLQQ79tx/srGsyDhB/Sx3Y9vnvlYqX//aDnXFO
1iEErFDyQBoYPNu/pMCW63qyosPpha7bPtdKH4CYe37/n5UfL/kmyTgAAKz3
obs=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIC7fN19K/67kgTA+3U1z3z/erxnTf+jrCgGHXZ48
TNrtsgc41shEpVjvt98h1/o6cAeXw7sae9O4XQoH/qz8eMk36Y39imPe5p0H
BRwqX6oZcugoHejOef4bKGXvBdIuJuLgtu3z3ysWCgeOA5U5Jrzcz3V9cYEt
F7ODU8LTC0q3ZQ5I699VYWv8vh9sjuM3+4OnFrpuK5Y+AHSFRkz/q/0gVy0/
dtoepPrnP6kD05xBNrAeeBMIctFP+8MgZU4SB4ozJr6tsf++H2ztzWf7IdrE
D2TtKZkswcJ9QCDCcsuJsmf2ihuKMibmih1Y5ApyGOuBNDC4tx8sbSd1AOyc
qT/3g939Q8BhHtAYb3PpA+DgWf7KHugJoFPYHCD2KR74pgEKsB/7IeHF7hAH
YqxWPGAKZpzeDwm/v/Y+IO8/lYG655g9xP0L7cH+5Jc5cLUCFIBcB8Ch58vi
ADbeVPyAPdigd/sh+n7th4Sj2AFQbMi1Ch74Efx46ewjb6DmCR+YkSfUfOAU
JzTePu8HACuD7e4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.401, 2.174, 3.957}, {-9.21, 3.098, 
               4.706}, {-10.679, 2.796, 4.533}, {-11.141, 2.516, 
               3.422}, {-8.914, 4.517, 4.265}, {-7.864, 2.512, 
               3.203}, {-8.945, 3.009, 5.749}, {-9.173, 4.629, 3.223}, {-9.5, 
               5.205, 4.857}, {-7.863, 4.727, 4.397}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.397, 2.797, 5.625}, {-12.808, 2.555, 
               5.586}, {-13.139, 1.094, 5.718}, {-13.988, 0.718, 
               6.515}, {-10.958, 2.957, 6.49}, {-13.281, 3.099, 
               6.391}, {-13.195, 2.916, 4.645}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIJ4swRLG91bjgMfDKpF17hftkwQiLLecEHZga5zq
3J2jeeBXXdaeksmf9j//vfLjpbPCDhPf1tibymkc+PL3SsVLtb/760HSMyQc
mLTbxW76aR4I2iHX+jqQ9cA/kLShtMMamagU63iNA73T84SaD/zZH9N/6KtG
DK8D0FbdTbGaB6YBbXn+++P+OUcUNhRlMDuAnfFQG2rOt/2LXLd9/nvln/1V
kHEn1A+A7Y87tT/k8dLZRxT+2J89AwI6ByDqXuyXBVp33/+l/ZtAoAGrNQ4Y
g8Fte7B3nj+2B0r2TtfTPjAD5JxTB+0h9h605wF5QFLngB84AF7Yg/0l8WG/
/l0VYFCoH/ACK3hqD/GPIMS/fdoHuK4vLrDl+rqfAQxEHMDBZ6Z2QBPs0T/7
N819v/yYN68DRF7zQD7I2oVsB0C+rBLhhfhXUfcA2Nz7DAfAzu9ldjDvdEx4
ekH1QDVYYYs9OJ50GR3A2o/qQcMB5r7b9se9QTrUD0DUfbIPgAS4PSh0V37U
PQB25vX3EP/nvdoPAKRc68A=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.836, -1.438, 6.437}, {-10.136, -2.02,
                7.555}, {-9.373, -3.269, 7.157}, {-8.922, -4.029, 
               8.008}, {-10.39, -0.744, 5.9}, {-9.44, -1.294, 
               7.95}, {-10.85, -2.278, 8.323}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIDaN2+XJ06R04JtGTP+hr9wHBCIst5woE3e47Jsk
EPFT4cDTC0q3f9YJQeRLRR2+/L1S8VJN5kDI46WzjygIHmic6tydky7qwLFG
Jiplt9SBg6cWum77zHGgO+f575UfRRyKMya+rdmveMCLh0m7XUzkQL5Q84FT
C/kdlhTYcl1PVjlgCNL4ROxA6+vAHXKtfA6lkyVYwvzUDiwDmr7hk+gBYzAQ
cjj8FeiAJpUDc4DCRRlSUPPZHMDmJSofADp633wpdqj9Ig5BQNNeByoeyAUp
uyR64KUayCYJh0VA2b9XFKH2CRzQ3TT3/fJjXA5gfcYKByrBCsWg/uZxuHnu
e/Djp0oHgI4HMqUO/KrL2lMymclBEeiKibpqBy6ClGXJHCgH2q5/l9UBAHEU
pYE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.206, -5.273, 5.401}, {-4.788, -5.048, 
               5.406}, {-4.102, -6.085, 4.571}, {-4.476, -7.264, 
               4.612}, {-4.243, -5.061, 6.821}, {-6.54, -6.2, 
               5.403}, {-4.605, -4.074, 4.979}, {-4.397, -6.037, 
               7.257}, {-3.187, -4.841, 6.779}, {-4.748, -4.31, 7.41}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDaN2+XJw8R5wKU75/nvlWIHbv+sy9pTwueQ8PSC
0u2fTAc8HlaJrHOXOpAkEGG55QS7Q+/0PKHmA+/275svpX9XReKAZkz/oa8a
bA4v1Qw51sg82w8io1KED9xVYWuc6szhEADWwHHg8dLZRxQMpA9cX1xgy3X9
pz1EPeeBRa7bPv8NETuwQ671deCOZ/b6YI28B5i028VunhM/4MUDYj3dD3EH
+wGwdTGSEPM2/NgPoYWhfPEDUSnW9/17X++f5gzyENuBcrBDheD+gtBMB0on
S7CE8ckdAFvzndsBYi7LgRXHvM07HeUOAA0BOvyjPdjfHgIHrlYAXdwhcwDs
nJt/7GeAguEULyRcPGD+/WwPdCTQpYwHcoGh+fGSyAGwsf2P7AHZiKtu
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIJ4swRLGp7tp/5YTZfvmz5I+4JckEGG5hcnh/Pfg
x0tnf7EH09JSB9rFbp77Hszg8Gflx0u+Sd/s17k/rBLRkzxwVGFDUcbEh/Zz
joAYH+051shEpeyWOQA0BGji+f1sjVOdu3OYHKYByefVcgeuLy6w5brO7MDD
pA00ktdhkeu2z3+vyByoz9pTMlmC0eH2zzogi9HhpZohx5o58gd6p+cJNR/g
dzjubd7pmHB1P1h/uPwBkK1vaxgdRMAO+WH/JnCHXGu22AE3kHEVLA5g6+cz
OPQf+qoRw694gAus8b890K9z3y/nh4pLHgA77zmLA9iYdYIOTglPLyjdlj8A
oZmh4cDn4AOyPlXmwH1/kIs+2oNUuz/8ZP+uxt40rkrhwIpjQAceFIC4W4bd
AeQbljDFA6Zxuzx5mASh4swODGAA86+QAwBRKq4I
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF7kuu3z3yt/7DcUZUx8WyNyIG6XJw+T9nF7VbbG
qc7d/+yz9pRMlmARPiDf+jpwh9zn/WfPgACnwzeNmP5DX/kP+CUJRFhu+bbf
DWRMBa/Dff/e6XlCXAe+AHkv1R7uP+5t3umY8NQebEwY/wGh5gOnFrr+2j9r
Jgg8tbcGa+A9sGz2EYUNRRxQ+x/b626a+375MRaoOW/3f7rkC7SJwYFJu13s
5jnBAyxhfEAlr+3vqoAc+t8eZMmFRWIHIO7+s9+QY41MVMrp/RB3Ch6A2P9t
vyLYo3v2f1h+DOgygQMQ/3EfABv3/rv9CpCwI8MBkG7r+x+h+i/sVwcbyHDg
IND12z5/3n/+e/DjpbMf2NtyXV9cYMt2wBgMDtsDANh0qpE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL7smyQQYcnvoLihKGPiW4EDe0omS7CEsRxgCePT
3TRXxCHF+r5/73SeAz+CHy+dfYTtwMMqkXXuD4Ud9O+qsDVOZThQvm++lP5d
dqg+fgegJFDFz/3LZh9R2FDEfWBGnlDzAS8xB7A9OwUOcKyRiUrZLXDg8FeN
mH4nQQeQLr61QgdmzQQCSWGI+CFuB7C1eSIHGMCA94DllhNl++aLO9hyXV9c
YMt3IPf575UfLzEciNvlycOkLeGQBgbcB8Dm6QofUAW6zplb0sFt2+e/V34I
H/iw/Ji3OafAgfPfQR7hcwDKduc85zuwQ671daCF6IEAoG1CzEIOEPvEDhQD
Q6Nmv+gBiDuYHea9BxqwXRgaDnwHTMEW8zqAQqNqisQBL6Ar2sW4DwAA7EOP
EQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIF42+4jChk/iDoYca2SiUr7uz33+e+XHSywHWl8H
7pBjlXBYUmDLdX3xAfuLSrd/1mWxHgAr2y3mcLXipZohxxP7497mnY4JAgce
LwUZJOIQYbnlRNm+3/b1WXtKJksIHpjm3J3zvFrWAaLuqf3BUwtdt31mPDBr
JgjIO3jxMGm3i520v+ybJBBh+WY/SNGFJCWHRUBVf6+8sYeoe7hfWv+uCluj
NFT8hn0lyPo1Z+xV2RqnOnNLOzysElnn/vDPfoj9jAdM43Z58jCJOgTtkAN6
5YH9AimQAQwH3gC91aqt4ADyhvX96/ZA24A+Yz8AcsVNP1mHMD7dTXPf/7YH
mgp0OOMBBhBwUHAAh0fr6/1g4+e/2+8BspBdyaEQFDwF/6Hh82B/vlDzgVOK
yg7vauyBTnhoPyMPJHDTHuS6qivKDuDw+P3U3hgMvu6P6T/0VeOOuIMkC8jm
vfsnS4AZ+6tBGn7JQMN/A1T8kz3YOzukHE6DgvHvN/sQcMDfsAcA5ITXvg==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIO7Oef575Udxh5vnvgc/Xnp6f0z/oa8aMSIHFrlu
+/z3ipjD6YUgxhb7ac4glZIHckHKLwk4zHu//Ji3+Ul7N5CyH1IHVn285Jsk
wAcVf2tfOlmCJaxP7kAYn+6mufmSDmyNU4EmvN/ffOAU0ETZA59Aym+IOUD0
MR9YIKV/V4VN7kDWnpLJEi1CDhPf1tibxjEfMORYIxOlonig9XXgDjlWaQfL
LSfK9s3nPqAKMpBb/kCSQARQSNIB4t4P+0FkRabwgfv+vdPzJkk4gKx/v/yD
/fXFBbZc16UOFALJxQWSUHMeQfx7R+HAB5CzO2UdJFlALv64/5sGUKZU5gBE
XsRhRp4Q0OksEPs8pA78AIbWbBeYOOOBX3VAlwsrHwD5onGqgIMXD5N2uxj3
gU7HhKcXlBQPgFxxzJsf6q9f+8HhsUbhgBNI+rasw+GvIAu5D9QCZXedlD4g
ss79YZWIpIMLOIIED4DdHy5/IMUa6DNxWQdwcD7nPAAxT/EAAGKO34U=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL79sy5rTwm3A8camagU6/v7571ffsx7u/gBCPe/
PUsYn+6muff37ymZLMESJnEgY+LbGnvTb/YgHp/uM/vHS2cfUdggeiCm/9BX
jZjr9p8u+SYJRHy2124Xu3muXPzANOfunOe/v9rvkGt9Hbjjz35lkIU2YgdO
L3Td9vnvN/tNc0EWsh+w5bq+uMBW6gBQs+WWE9/sQbb797IeKAVbJH+gGGzx
d3u2xqlAEwUOLAJpD5E4sM79YZXIOj6HuF2ePEza7/f/u1LxUm2jyIHz34OB
TvtjDzRkep7Q7f1HFTYUZUyUOeACcs7K//Zgb71nOCB+8xxQpdABoGagi6/Z
g6U//toPMtX9ocgBa7AB3+xB3vl+WeCAIsiYXJEDEHU/7OccARksfAAcPtek
DgAAZfauCw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN5QlDHxbQ2DgyKY8cm+8qWaIccawQPFIGH7n/Zs
jVOdu3OYHGrtTeN2efIekNa/q8LW+Buqjsfh+uICW67rggfaxW6e+x7M5gBU
xMOkze9gfd+/d/o74QPNB04tdN3G5ACRZ3aYkScEFGI6ADJlqjOTg3zr68Ad
cp/tvYC62sW+7/+w/Ji3eSeHg495p2PC02/2fLqb5r5ffmw/xB2v7ROeXlC6
/fOVPUj1zXMf9885ogB0ObvDybJ986X0X9oDHbO4YK/AgdLJEixhfA/tQaZc
UGJ0gJjLfeA00DWf/3JBzWdxWOf+sEpkHcsBiLv/24uABbgcFoGUXfmzH2IP
qwPEHdfsPUDK3f/vB9l2V4XVAUIzOYBUV7y8Zn8Q5N3P7A6yUSnAIHhoD/Ze
6217sPPTBRzqs/aUTJb4ZW+55QTQxbf2F4IdfBXqz0f2EHcwHIDoe23/Z+XH
S75JBfurwQ67s58BDG5Aw+GXfUDvdGCIPtkPAKRs1wA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIK61N43b5fnEft98Kf27KoIOQs0HTi10FTogfvPc
9+DHD+2Vb/+sy7IRc8jaUzJZgkX0wPPfKz9e8r1kP825O+d5tZSDuiHHGplb
Age+acT0H/p6Yf+7GqCBVpIOYOVhnAeYtNvFbp57vL84Y+LbGnsxh9MLXbd9
/itx4L5/7/Q8ocf7+XQ3zX2vLuRwVGFDUcZE2QPVIuvcH1Y9sP93peKlmqEw
xJxrCgcg+v/at74O3CHXKuDAAzJYUuEAyPqolN/2EHlWB5CtfLoKB6JSrIFW
HN/P1jgV6FJ+B5DoprkCB1yAzv698rv9rJlAICnuAFYmLn7gD8hbST/2Q/SJ
OoBc13xA7MAbkHWvn+6XBBlgJOUA9t8uqQOqYIPv7HcD+uZKBY8DyPcad6QP
PKwCeeDH/hXHvM07HYUcIObJHwDbN/OkPTCweZhWCzqAQp3nkNKBOUdAHn9q
DwrmPSXiDuDw/qNwAKg54ekFFgcPkIHHBR0EIiy3nChTPHB9cYEt13UGB2MQ
2CzoAAknmQNg773/ag9ybeAOJockkAYOpQMLQNHKxuoAcl5MP6MDiNc4Vf4A
KLRM4z7Yf1gOciiTA8Q/sgcAACrxsQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIP6w/Ji3eedT+4SnF5RuV8o71Nqbxu06KXhglycP
k3b7NXs+3U1z3z9XdLjsmyQQYclzYNXHS0DWp/0v1Qw51sxRcuidnifUfIDn
gB9Iesuf/ZMlWML4dJUcGECgQejAvPcgCz7bc6yRiUqxVnFYUmDLdV1ZAGr+
N3uX7pznv1cqOyhuKMqY+Fb0QLvYzXPfg7/bszVOde5eo+AQBnJAvtgBsPt+
PrL/phHTf6hU0SFrTwnQKpYD8q2vA3fIPbXPBZryUUjNgev6YqAN/Ae2nCjb
N1+K0UEVZJC3isPpha7bPv/lPgBx7yP75gOnFrqWqTi8qwF62EriwA45kEFM
DlcrgD7rUHEAeuZEmZ34AZAzcp6/t4eYq+CQD9R9SlHqgHmnI9BJzA7W9/17
p7+TdzAGA7EDALs4lTk=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIP5Vl7WnZPKv/U4JTy8ozVZ2sDeN2+XJw3LA42GV
yDp3jgN+SQIRliUqDgdPLXTd9pn5AFvjVOfuHI4DIOEtHuoOmjH9h75qcBzg
WCMTlWLNdkCSJYxP10jTYdPc98uPeTMdgNC8B8DS8SoOxmDwcT/X9cUFtl0i
B4J2yLW+FlR1eBMIYnzcf/YMCHAfAJu7QtGhHuQ8iTv7c5//Xvnx0sf9PEza
7WI3lR1Olu2bL6X/e/86d5BDeQ7MOaKwoUhD2aEW7AHOA/NA1ppzHtC/q8LW
eFUV6v67++VbXwfumCcGcc98ZQeI/t/7Xbpznv/WFDsA1s+p6gByTeCOfftV
QR7mFoWKqzuAw2PLj/0T39YARZgPSIMscIS588p+Pl2Qj/kPLCmwBXpR0WER
0Na/Vx7Yg/0ZyH/AEBRQKgoOYHfIfdwPAAtwsX4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPZ4WCWyzp3rANf1xQW2XeoOLt05z39rCh6YkSfU
fOAU5wH9uypsjaJaDiBq6mHhA4W2QJUfBA/MOaKwoWiFtoPllhNl++YLHWDS
bhe76Sd2QJIljE/3k5bDN42Y/kOlIgfEb577HvyY/cDBUwtdt23WdFhxzNu8
86DkAd1Nc98vP/Z7v71p3C5PHg2Hi0q3f9a9koKKf9//6ZJvksAMdQew/mSF
A5eB3AhLxgPl++ZL6d9VddhTMlmCZZriAaCtIAv2P146+4jCBw2HD8tBFige
CAEL8BwwBoHPqg5gc92ED9z3752eJ8R8AKxLVdsB4j+hA+9qQC7hO7AMqGvD
Jg0HoGVAn0kf0AZbwHbgz8qPl3wXaTuAzV0gDXXPm/1gaWFNhx/BQAkXSUi4
ZPzdnw8KPkU1SDh8lTgAAOYCsGs=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP6z8uMl3yTBA+vcH1aJrNN1WFJgy3V9Md8B807H
hKcXRA+8Cdwh15qt79A7PU+o+QD3ASbtdrGbfiIHsvaUTJZQMXQAcc9954Xw
WcQP6N9VYWsUNYKaw3UAqOnUQlfxAynW9/17xfUdIOoYDoCpaxIHPEDWuus4
NE517s55/nN/hOWWE2V2UgdWgZwloOOwb74U0Mhj+3/VgXSKHVjkuu3z3yva
DifLQDJP7aNABvPKHwCaFsanq+Nw+KtGTP+ho/Yw9zKAgZ4D2JnB3BB/6kke
AFmz776ew/XFQIeGCxwAh8MjYYh/V+s7pIHBt/1g/0yVOgC239jAARJef/Zn
THxbY28qc4BPd9Pc98u1HZRv/wSqYDzwDWR9qegBsD/+aTl8+Xul4qXa3/0A
+x6p8w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-4.021, 17.298, -4.467}, {-3.541, 
               18.582, -4.807}, {-2.816, 18.495, -6.092}, {-2.213, 
               17.432, -6.36}, {-2.87, 19.44, -6.89}, {-3.547, 
               16.519, -4.827}, {-4.369, 19.27, -4.89}, {-2.858, 
               18.921, -4.043}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJwtUgtIU1EYnnOLudZaV6durHTNta27KRElEnZvSE+JUYmIhIQUSNgDe2Al
UZhYiIRIWWpllg1DwqIkJLxfNXrYA0lTRERsDKm0fDArbKtzzt0PhwP/8/u/
77cWH9l9QKlQKKzkxZJ38Nnx+uQLNmiH7hzN1sbAtffyi5BzUsrXex7d+GlD
JXpvb+7SY0vXXHigfEro3q5T8tU8nlP3MROyWSEnzn7aWWy45gb7C8yobTjM
VSJO3EHTB/loHyP+ts+QDKX4+M3JnluNblzNqSmdOJOILOb4JjReJzbM49Km
fcG+1mU49XXVGk1Hs2BfdP5KzmIX6qYqhHVFBgx//LUn0PZOIN6aUp8DHZbC
/RvG4vA6N5OUjkrzTrLIEye2jZ9OeLBVBfaNz0tJtNBmR8ZoGumoQT+Fm+WX
CiiAszw+l5OBF1NQ9X3X0xVVanE5bbvUE8234j6Fb4gVp32vcjPjXPjwnpgu
FWNeurFaZH02umV+5oyQeYwX7zX5UzvLXHhLtjRnmOR+Rk60dpaV1B2yRnlT
osVMI0GJyTFkA1+dSBDH4ER9sipf/0+S56fJODWzEgFJkH6R7tL0gBWRARrQ
RfHMCEraQG8HHTNVsQQEDEEeFljdbxvoet7aeLA9vUGB6aZwI4W2vWnByxAl
MkEM9q0c+dOTDpbeYIaDqGIp1IpEvYX2hy6UMGGM+EHl6VaK7Cx63WB6mjgU
scNRi3I8PXpnSfAwQBPy3HM82Lr9JqxlNiLIPHsg350OjE7foMDuab0bMn8c
OOaYlmSenGgl7IfzOLA7CE0KeYG2Jn/LarB7mVChmcpRsiDJejvA4qkRycAE
jEj/AbA3ggQ=
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{18.455, -0.56, 2.869}, {17.493, -1.242, 
               2.004}, {18.208, -1.995, 0.904}, {19.061, -1.436, 0.213}, {
               16.528, -0.24, 1.391}, {19.016, 0.127, 2.329}, {17.948, -0.061,
                3.629}, {19.116, -1.244, 3.287}, {16.92, -1.937, 2.6}, {
               17.075, 0.437, 0.754}, {15.786, -0.764, 0.807}, {16.044, 0.32, 
               2.177}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{17.892, -3.257, 0.752}, {
               18.426, -4.047, -0.313}, {17.697, -3.697, -1.604}, {
               18.317, -3.447, -2.638}, {18.272, -5.499, 0.067}, {
               17.038, -5.673, 0.743}, {17.287, -3.729, 1.365}, {
               19.473, -3.811, -0.421}, {18.285, -6.115, -0.82}, {
               19.073, -5.788, 0.73}, {16.745, -6.583, 0.603}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL6rwtY4NdnA4eCpha7bPvMc2DdfSv+uyo/9IY+X
zj6ioO9wVGFDUcZEzgPvauxN43axHLC+7987/Z2eA9f1xQW2XL/3Jzy9oHT7
J/MBHibtdjFJPYcUsIJP+922ff57peL7/hl5Qs0HvHQc9MEW8R14E7hDrvU1
8wFbkAG1Og4g1XlCogfA0s4sB0C2va3Rcoiw3HKibB/XAaClnjxMvAc0Y/oP
fX2hDzendLIESxjf0/1pIMBm4FAOdjj3AZBue1OeAyfLgAL52g4Qc3kOgL2z
4cf+rD0lkyWO6DgkCQBt8BA7APH3z/3Pf6/8eMlX2wHoWqAI74GzZ4DARwji
rmYNh5dqhhxrZPgOLAAFDxvPgVkzgSBSywESTkwQ9Wd4DgAApW6hKA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIGbSbhe7eU7f4bJvkkCE5Yf9++ZL6d9V4TnQOz1P
qPmAvkOnY8LTC0q37YN2yLW+DuQ58LBKZJ37Qx2Hf1cqXqoZvrHX3TT3/fJj
vAeAHI41c7QdfMxBOh7YN0517s55LnTg9ELXbZ/3GjjYcl1fXGD7zh5irtCB
N4FAA08bOOQ+/73y4yVmqLzwgQ/Lj3mbnzR0qAZZU8XpADQEqIDvANg8dyMH
oOPYGkUFHX4EP146+4jAgQUg56oZOaRY3/fvnc7iELfLk4dJm+0AWL+VgcNV
kDM5fuxvPnBqoauZ4IHDXzVi+p0MHD5dAnn4pT3E/ywHwPbvNXQA+0PmkT3E
HqEDyrd/1mXFGDiUgwPmgT3YmjyxA4UgDQKGUHFWh1p7U6DV4gfOfwc5TB8q
zuawbPYRhQ1FQgdAvhE5ZwgNn1/2bts+/71SwXIA7NzjRg4e4IDlcJgDUp7B
eAAANIG7Aw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL6rwtY49bC2w/XFBbZc13/ah/Hpbpr7nvWAKlDY
mVvTYdvnv1cqXjI4LAFJL2Y7AOav1HBIEoiw3HKC3UH59s+6LBuBA2D94VoO
/Ye+asT08zmUTpZgCesTPACW36PhsEOu9XXgDnaHLSfK9s2X+rlfMwaocoWW
w8FTC123fWZyYACDJ/t3efIwabPrQsX/2xeCrC34vl/dkGONzCx1h4SnF5Ru
//xiD7GH7cBlX5BLNB26c57/XvmRH2rPn/0ZE9/W2G9Vc/gHdL2aIbvDSZC1
+p/3Q/jaDjfPfQ9+vJTDAeRMPt1D9iBfLz+m6SAJ4m76bv/pEsjgk/vB7o3S
g/hzD5vDnCMKG4oyfu5f9RGkQM8hoHd6nlDzJ/s0MPiwHwBkeaDo
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF4gpX9XpU3NoXzffCCL1eGbRkz/oa9CB0Ckxh1V
h4SnF5Ru/+R2uHnue/DjpeIH3gTukGvNVnEIebx09hEFYYfunOe/V34UPWAM
AsUqDhkT39bYm4o7HP4KMkjigHzra6AOFQdbruuLC2xZHfKFmg+cWih9oD5r
T8nkGcoOmmCLuB1Aoq5mCgfctn3+e6VC0QFMvWR0OA+yVlryQONU5+6cdFUH
SZYwPt1N/+1r7U3jdp0UPKDdLnbz3HZ1h5dqhhxrZPgc7vv3Ts+bJHngHdAV
cVaqDiuOeZt3Ov6xP1kG9OB6mQOqbECTvFUdVn285JskwOsAVC3UzKB4AOzs
OAUHBjDgdJAGBgsbo8QBkXXuD6tCFBx2efIwabf/si8EeeSD9AGg6yVYrik6
LAOGwoaiX/alQG5Yn+gBAMsQlEU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIO6dnifU7KDsoLihKGPiWyGHuypsjVOdBQ/sKZks
wXJN0aFd7Oa578HiDguk9IFSfAeqRda5P6xScjh7Bgh8xB3kW18H7pBjOhC0
Q6719UQlh6cXlG7//CfkoG7IsUYm6td+yy0nyvbNl3WozwKaOEMMao7AgS9/
r1S8VJNyKN83X0o/Vtrh9s86oAreAxEgDXZiDkkCQJaHrANIdaOo0AGwcU8k
Ie7MlXNQBTmzm+UAkzbIhcIOc44obChaoeAg1Hzg1EJX/gMT39bYm94TdeAB
KZBUdHgH5MbtYj3Q6Zjw9EKSskMaGPBD3c93wONhlci6diWH0wtdt33+K+Ww
CERdEThwFehKQw5Zh38g524UdcgAGyxyAGyelYwDxL3CUP9yQ8ItTNQBpLvi
pbQDn+6mue+Xix64qATyoYwDyFsnvsk6GIPB7/3g8GgTgITLMUWH3Oe/V34M
EjwAACS7sR8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.507, 6.975, -1.72}, {9.838, 
               7.099, -0.334}, {8.564, 7.131, 0.509}, {7.82, 8.118, 0.501}, {
               10.678, 8.355, -0.126}, {11.833, 8.328, -0.979}, {9.475, 
               7.792, -2.263}, {10.426, 6.236, -0.061}, {10.087, 
               9.228, -0.36}, {11.007, 8.406, 0.9}, {11.944, 9.221, -1.329}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIFY35FgjM0vBodMx4ekFJQmH8n3zpfTvfrJfACRV
2mQcdnnyMGm3izu8VAMpZHA4vdB12+e/sg62XNcXF9iKOziBtN3mdhCIsNxy
wkzRofV14A65VlEHPt1Nc98v53PwMQeanCrpkLWnZLJEi5BDPZjxyx4iL+aw
RiYqxfo+TPyKPdg9t8Sh7hFweP575cdLvq/2c4AVCjn0Ts8TanYQc/gDEk4K
2H/cG2SBiEPpZAmWsD5BB3mwA/7un3NEYUPRCwGHIKBrXgeKOoD5GV/3g1z7
s47PAezsn5IOIFcc835uD5Sc+LaG0wEombXni7iDG9CXVyr+77+rwtY41ZnN
wQsUDNNkHGbNBIGd9iDfc11ndrjvD3TRJGkHkPfL9n3eDw6nO4oO4GBUEYX6
76P9NOfunOe/JaHmSzkcBTln4l97sHmSMlB/8kHFf9pD3CsGET8L8xezgyrI
OdzSDhD3cjmcLAPZ9HY/yHlikSIOmjH9h75qCDiI3zz3Pfgx64F8oeYDpxQF
HEDSN89JQePtD9S/7A7g4LEQh8QPC8cBkO6YfkZIPNfKO/yqA8k8sYeI/7Kf
Bwqu7bIOIN+s/PhrPwBkTApS
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmID7ubd7pmCDlMM25O+f5bwmH64sLbLnCBR2+/L1S
8VJN2uGlmiHHmjkSDqWTJVjC+MQddsi1vg60EHN4EwhiiTpsOVG2b/4sSYdt
n0EaBB0yJr6tsd8q6gBWrivu4AMy/qm0A4i8oCTncFRhQ1HGREmHCEuQTjEH
kHLTeQoOa2SiUqzvSzpsmvt++TFvcQfNmP5DXzWUHUCuWvlRBiJ+WhDCN1Rx
mAdSZi7nALQEKCXoADL99k41h1kzQUDBAWSaP6+4w6+6rD0lk6Wg5vA7gJUv
l3OQBDnPSMyh1t40btdJcYdvGkALS2UdXMAKZaHulIXYs13OYdnsIwobjBSg
+sQh/s8WdQAaLsEipgh1v6gD2Phjwg62XMCQ3CsH5Us7HDy10HVbsaTDXRW2
xqmHlRzOngECHwWHOUdAFklC9M9XgbsXHI6m/A6PlwItLlBxWCClf1elTcrh
YZXIOveHMH8oOYBCKcZfARpeIhDzm9UcQN7vDVdykNYHiQg7eIA1ajgAZZ27
38hB45fH4TTQWZ9t1R0qQRGto+gAAOSb5Tw=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmID54aqHrts9iDj+CHy+dfUTYIff575Ufg+Qc4nZ5
8jCtFnJg0m4Xu+kn6NCdA5TYqODgxQMS4XW4WvFSzbBD1KE4Y+LbmnpFh9bX
gTvkWAUc1shEpVjfl3QAmaZQoORwfXGBLdd1EYh8K4/D7Z91WXtMlB1m5Ak1
H/AScFgGVLahiMPhsm+SQMRPFQew8ZESDvJgDcwO6oYcQCOVHBZI6d9VaZOC
0GwiDheVgCa9kneY9375Me/tAg4Qf/BA/SEHoV3EHapF1rk//CXgwBLGp7sp
VsXBD2iN5RZuiH8+Mjl8ugS0+Iayg/V9/97p7wQdjnubdzomsED9q+bQOx3k
UG6oe/gh8gtUHVZ9BGqcIO0ACp5z31kh7pRSdDAFB5yUQwBY4z/7+qw9JZMl
VBykQc5mFHNQBgfAL3swbaPoAAC5nKHN
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.374, 5.076, 8.55}, {1.319, 5.974, 
               8.936}, {1.028, 7.013, 7.891}, {0.63, 8.137, 8.218}, {2.141, 
               4.21, 8.15}, {0.419, 5.404, 9.117}, {1.608, 6.472, 9.849}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.217, 6.664, 6.638}, {0.967, 7.609, 
               5.566}, {-0.169, 7.123, 4.713}, {-0.516, 5.931, 4.744}, {2.179,
                7.762, 4.678}, {2.374, 9.208, 4.227}, {1.429, 9.827, 3.7}, {
               3.458, 9.767, 4.44}, {1.532, 5.765, 6.418}, {0.723, 8.568, 
               5.998}, {3.034, 7.342, 5.182}, {2.002, 7.16, 3.8}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIN7lycOk3f5sf9aekskSLAoOc44obCjK4HcQiLDc
cqLsz/5Pl3yTBG7IOagbcqyRieJwAPMjPu83jQPqbJJ1aBe7ee578G97ruuL
C2y5ru8P49PdNFdfweFk2b75Uvqf7ZfNBhnIegBs/DVFh/v+vdPzhNgdrla8
VDPk4DnAAtag5AA0PMU6XgBqj/CB497mnY4Kig6yQOH75wUc2BqnOne/EToA
dNzEtzUyDl4gZ08Tcqi1B7lEAqI+QQqqTtih9XXgDrnWy/sh+hUdEp5eULr9
k88B4kymA7/qQD6WdoDQ3A79h75qxPQzHAC7q0PZAeys9ywQd93nOgDm5ys6
gHj+vQwOYGemsB84eGqh6zZjJYdtn/9eqXgpDJXnPTDNuTvn+W4VB1Ao3FUR
cAgAeZtZ7AAotB6rKkH4zcIOIY+XAkNI9MB5oPBSaUWH5gMgAzkdfgC5s10E
DywBOVdZygHoGaCP+Bwg/hQ48K4G6HErGYi7+cUcwPHILn1gkSvQJSHSDqBg
yHku4ADhSxyAhJOYA9j+pSIOmjFAnSskDySBItpDxqEc5NBYcQcAuKnjNw==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.648, 6.327, 1.152}, {-1.219, 
               5.942, -0.144}, {-2.361, 5.266, -0.823}, {-3.413, 
               5.06, -0.208}, {-0.036, 4.998, -0.03}, {-0.368, 3.548, 
               1.002}, {-2.296, 5.747, 1.614}, {-0.926, 6.826, -0.693}, {0.25,
                4.694, -1.026}, {0.791, 5.539, 0.403}, {-1.295, 3.916, 
               1.876}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIJZkCePT3cR44M/Kj5d8Hwk7SOvfVWFrZDgAFp7L
eSANBJ4JODROde7Oec56IMJyy4myfSwHWl8H7pBrZXcAy6dxHgjonZ4n1Pxj
/56SyRIsYewOMf2HvmrE8B3IF2o+cGoh34HbP+uy9nwRdpj3fvkxb3N+qLjg
AYh6SYdFrts+/73CfUBxQ1HGxFyxA7+AykuEZRyuVrxUM+wQOlCcMfFtzX7p
A0za7WI3/cQdZKNSrO+fF4S4L+3bfrB1/KIOtfamcbs8WQ68qwEx+A8AHf17
5Ud+B5F17g+rRBgOgLT593IcAPli/iwRB6DpHGvmCB0AWfu2RujAKmAwJE0Q
dADpuuQrCOULHwBqBpog4fDl7xWgi1gOgI1bxwMxR0rGoRTkDT7uA9cXF9hy
XZc5AHY3h7iDB1gj9wGgImDIykPEOyQcwPr1RA6AwzVd6sAbUHBmCzuEPF46
+4iC8AEA6I6+Lg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.258, 1.898, -2.869}, {-2.776, 
               0.574, -3.076}, {-3.738, -0.176, -3.929}, {-4.914, 
               0.176, -4.}, {-2.598, -0.127, -1.748}, {-4.159, 
               2.031, -2.505}, {-1.815, 
               0.625, -3.563}, {-3.55, -0.184, -1.241}, {-2.219, -1.124, \
-1.914}, {-1.898, 0.428, -1.138}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmID54aqHrts+cBwQiLLecKPu0f84RhQ1FGUIH/l2p
eKlmKHCAJYxPd9Pc//tn5Ak1HzgleuDpBaXbP+uEDph3OiY8vcBxYIGU/l2V
NqEDXjxM2u1i/Acqgbo41vAdyH3+e+XHS/wHQKbum895oNbeNG6XJ8sBt22f
/16pkDqQtadksgSLwAFFoG0T33If6M4BaZA90Po6cIdcKytU/bf9YPqk7IGY
/kNfNWKYDkxzBqn8uj+gd3qeELPQgTQwEIaa9w3qfvEDINfcPMd0AKyumeOA
UwLI5RIHLoKcnyV8AOip98uPsR8AO3eO/AGwdTzcB8r3zQf6iO/ArzqQiQoH
xG+e+x6cLAh1j+CBUqAtYX3SUPfwHMgHBcvCl/u/aYBE5A6AbP0ezHDg7BkQ
eLF/4tsaoE7pA0FAX70OZITYJ/Nn/x9g6PguUjgAAAbWwgI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIPZLEoiw3CJ+4KjChqKMiZwHDp5a6LqtWOhA0A65
1teBUgeiUqzv+/MKHmgXu3nuezD/gYlva+xN4yQPrPp4yTdJQOzAj+DHS2cf
ETrglPD0gtJtqQM8TNrtYpFiB8r3zZfSjxU/wKe7ae57dYUDuzyBMuwCB5Rv
/6zL2sN3YI0M0OT5igfkgbbsmCd84LIvyCHsEHsnKhy4q8LWONVZ7IDbts9/
r1T83T9ZgiWML1flANC05cdOixzgABvAfiCgd3qeULPSAVWQcm7JA1zXFxfY
cn3eP+cI0EMvVA7EgS2WOPBNI6b/0Nc/++/7AzVMUoP6R/gA0PMnyvbxHgD5
QqFA/QDIu73iUgfqs/aUTJb4sR9snLgmRJ2d6AFZcIBwHyjOAIZEveYBfbBD
JSD+a2c6AFZ/XfKAJsg6DZYD6oYgl4ockAQ6X3eTxIHj3uadjgmCUHH2A2Dn
Nygc0AY7iB0SHnI8BxjAQPGAF8jYaQIHnv9eCQxx4QNh4ACVgfpL7ADY2Lk/
94Ni762NEsQ8B+kDPiBrnt7YDw4XbzWoPwUOgHQvdxOChNdp9QPgcF0rA7X3
6X6wsce1DnwBhvpLNRGouMABUOz+rNM+cBqYPD7/lYTGN8MBAD/bBmM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.761, -6.49, -4.077}, \
{-5.445, -7.736, -4.734}, {-6.687, -8.466, -5.253}, {-6.626, -9.228, -6.214}, \
{-4.701, -8.607, -3.772}, {-3.408, -8.09, -3.494}, {-5.508, -6.386, -3.134}, \
{-4.791, -7.522, -5.566}, {-5.273, -8.626, -2.854}, {-4.66, -9.593, -4.191}, \
{-3.492, -7.371, -2.84}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ4swRLGpyt/QPzmue/ByQoHVNkapzp3Cx1oFwMK
CCsdOHhqoeu2zYoHrO/7905/J3zg/Pfgx0ujlQ9EpYBEFA5804jpP/RV4gAP
k3a7WKTKgee/V368xKt0IGiHXOvrQJkDXNcXF9hyqRyIsNxyoqxOEULv4zuQ
BgJqygfWyIBMUjrwqy5rT8lklgOHvwINZFI+MGsmENxUhfAPsR64WvFSzZBD
9YBfkkCEpYn6AbDxO5gP/AFa5/tI4YAhB9CkJ2oHzDsdE55e4ICY/0zugDxI
mZzcAaDhQJ/yH/jy90rFy2WKB2bkCTUfOKV8AOStvEkiEPuDVQ7U2pvG7Top
BxEX4j0Qt8uTh+m16oF6kPMilA6AjV8kcKDQFugzA0VIuCkrHbj9E2QAE8T/
vSoQf8UrHeDT3TT3/fI/+wHcErJx
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.675, -6.961, -6.381}, {-10.379, \
-6.35, -7.519}, {-9.406, -5.664, -8.466}, {-9.738, -5.329, -9.6}, {-11.438, \
-5.367, -7.019}, {-12.499, -5.041, -8.046}, {-12.336, -4.095, -8.811}, \
{-13.551, -5.726, -8.073}, {-9.211, -6.411, -5.717}, {-10.867, -7.139, \
-8.069}, {-11.928, -5.785, -6.152}, {-10.947, -4.449, -6.734}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-8.203, -5.442, -7.997}, {-7.17, -4.873, \
-8.843}, {-7.247, -3.366, -8.967}, {-6.448, -2.761, -9.664}, {-7.958, -5.669, \
-7.067}, {-6.205, -5.133, -8.434}, {-7.262, -5.308, -9.826}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIG6c6tydk65wYNXHS75JAmwHyvfNl9Kfq3Dg35WK
l2obFQ6cXui67fPfL/uTBCIst5yAihvKHQjonZ4n1Pxkv0t3zvPfmrIHSidL
sIT1yRz4Efx46ewjX/bPAMoe8JI8MPFtjb3pPOUDK455m3c6vtnvlPD0gtJs
hQPz3i8/5l2uekDdkGONTNSP/SBr7y5ROgA2tkEFqv7b/sNfNWL6m1QPBO2Q
a30tqAoxL+7WfqCmFOv7agcg9isfOFkGMoH5wDuQdJXaAYg9igfAxqdwHWh9
HbhDjlX+gMfDKpF1x+Wh/v2wH+JPJYi/Y1UOMIDBp/1A159a6Cp7IANk4Vbl
A2F8upvmvj9uH9N/6KvGHYUDQMv9e6erHtC/q8LWOJUF6g6lA5XA0OHIUYe6
5+N+kLMDK5Qg7r6ndGDOEYUNRRmcB2RBzvdXPaB8+2ddVo0SxL23mSD+DNQ4
AABxbsql
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.329, 0.643, -7.421}, {-6.596,
                1.383, -6.429}, {-7.541, 1.941, -5.377}, {-8.626, 
               2.445, -5.702}, {-5.805, 2.505, -7.095}, {-6.804, 
               3.632, -8.093}, {-7.671, 1.122, -8.208}, {-5.904, 
               0.705, -5.953}, {-5.319, 3.093, -6.331}, {-5.053, 
               2.075, -7.738}, {-7.971, 3.795, -7.481}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIK7P2lMyeYbMgS9/r1S8VPtrv8uTh0m7XeBAxsS3
NfZb5Q9Ui6xzf1jF5LBASv+uChvHgfv+vdPzhGQO2JvGAZVyOED0MRyY9375
MW9z8QNXgTxDDjYH+dbXgTvkGCB8D8UDSwpsua4v/mQ/54jChqIMpgNAS8Ru
+ikfKJ0swRLGd9f+ZNm++VL6nBDzJykdiLDccqJs3+P9v+pADuQ/0J3z/PfK
j6pQ+1/bQ+zlhLg7TeWANVjiy/4/Kz9e8n0kdGAVkEq6oA6hBU7YqxtyrJGJ
4j9w+KtGTD+T+oGQx0tnH1F4sx9ouATLNaEDYHsuaxw4/z0YKPNj/+2fQIEv
olB/SR4AOlJ309yv9jD3BO2QA/pQ8YAXKLjEOBxOL3Td9vkv1wGwv+fJH2g+
cAooctueAQIOeDysAoak0gGQKe+X/7BXBlvwbT/IN80NCgfyhUA63u4He3s+
/4F3NcAQrlI78A3o3ENff9lD3MsCMee48gGgZ1Ks7zMcuL4YGLDhogfAxj/U
PACOT4kH9iuAru50hLrzouYBLrDC1/uBkdg49bD4AQDCFP4Y
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIHZKeHpBKVruwDTn7pznv/kc7qqwNU51/rz/8FeN
mH4n6QOnF7pu+1wr5KC4oShj4tsz+8+eAQHJA0sKbLmuL+Z1kGQJ49Pd9Nbe
L0kgwtJE9kDWnpLJEiwcDvpgg77b+5h3Oiakyh3weFglss5d3AFoONCiy/Yg
21Z+lDpQClQdxiftcNkXZMAn+3qwAXIHeqfnCTU7yEPV/7UvBtpes1/+wL75
Uvp3lyg6gGyd+/6zPVDU3vSe3AGgLU8vLJJzAJmy5QSHQ75Q84FTiooHmLTb
xW6e44ea83l/ivV9/97p4gf+rPx4yfeRsAPYn4ee7r9a8VLNkEPhAFh5uaRD
JYi75sF+kCsvnVU4ABL+flnU4U3gDrnW12/tQbYvPyZx4B3Q+rhdEnB3Ai0v
2ycvcSAA5AFmWYdtn/9eqXh5zx4AlWqv+Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.208, 3.71, 1.289}, {-4.715, 2.855, 
               2.326}, {-3.657, 3.559, 3.142}, {-3.018, 4.498, 
               2.669}, {-4.153, 1.59, 1.717}, {-4.589, 4.324, 0.831}, {-5.532,
                2.579, 2.977}, {-3.309, 1.834, 1.089}, {-3.837, 0.928, 
               2.51}, {-4.922, 1.107, 1.131}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmBhjgORDyeOnsIwqcDsuA5IYiQYfunOe/V35kPnBR
6fbPuixeB7bGqc7db0QcTpbtmy+l/31/wtMLQBkWh191WXtKhMUcUqzv+/dO
/7P/KFB3xsTv9jvkWl8HWog7rJGJAkpxHLi+uMCW67qAw/nvwY+XSks5gOV3
MBww5ACqeCLkoH9Xha1RVM7BL0kgwnIL6wGwczaIOiwBaUtWdJj3fvkxb3OO
A6WTJVjC+IQdfMw7HRNSlR2AJNAl7AfA+qdKOYApZ0WHmP5DXzViBKDuZ3ao
tTeN23VSyEEeZK0cwwGI+wUdIO4SgurjOwDxj4gDn+6mue/VJR0+XfIFuoj3
gCzIG/7cDtOcQSEjDfXvj/1vAkE+4XOQBjtAHur+b/vrgcZMniHqALLWk0fG
AQBLjpwU
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJ7m3J3z/PfJ/aZxuzx5mDgc+g991YjpF3WQjUqx
vu//1v70Qtdtn/8yONRn7SmZPEPM4ewZEPhgD9K18uMfe5CwRIuMA1Bx7/S8
T/Z8upvmvl/O6qBuyLFG5pa8w5ICW67rixkdtpwo2zdfis0BbGyviIO0/l0V
tkYGh0+XfJMEIjgcQKoKbHkdNGNALuB2yBdqPnBq4V/7l2pAg+aIOsi3vg7c
IcfpANI11Znf4Ufw46Wzj3A4/Fn5EWhCw36Qay758kPc5yPiEAB0jVDzC3uw
sVyfoe4UcRC/ee578GMmh1kzQYDX4fx3kEFiDkBHWG45weBg3umY8PQCgwPE
3xwOkixhQC99tPfiYdJuF+NxABt3ndthjQzIJ5wO5UBf6d99Y18Jdqiww2QJ
kAZBB7BxZUwQ//KKOEDCmRvqj9/2EH2SDhPf1tibxgk4XFS6/bMuixsSzhJc
UHvYHfxADjMRcID4jwHqfg6HZbOPKGwoEoa6l8cBAJ1/ymA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmID57BgQ+2Evr31Vha3xof7Js33yp9bIOSQIRlltO
fLL/VZe1p2TyDPvW14E75FoVHWbkCTUfOMXiYG8at8uT59Z+CK3koBnTf+ir
BqeD8u2fQB1H9oNEmbRVHDweVomsc79of3qh67bPfz/tB5kmcUTR4cvfKxUv
1T7vv764wJbr+uv9h79qxPQ3KTqArS37s3+yBEsYn+6l/bqb5r5fzqbicNkX
5KI/+5//Xvnxku87+5DHS2cfSVBxgKhjOpDw9ILS7Z8f9k9z7s55vlvVwfq+
f+/0vHf2s2aCwM79HGtkolJ2SzlEpYBkXturG4JEXth/0wA5XMmhFGzQQ/t/
IGcZ/tsP9oaJAtRfd+wh7vq1H2zuOmUHiL4v+0HOUNhwaD/Qs+1iN+UdwP44
9Ht/LThg/kDs/a3gAAC8O7Rc
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmINa/q8LWOJXT4fnvlR8v+X7Yv8h12+e/IgoOCU8v
KN3+Kehw+KtGTP+hn/u3nCjbNz9KwSGgd3qeELOoQ/8hkMS3/ff9gQKTpB1C
Hi+dfWSBkMMCKZCJ3/dfX1xgyxUu7uDSnfP8t6agg+6mue+XH+M48Ksua0/J
ZQWHJUDp68piDntKJkuwhPEfADrCufuNgkMhUHjxBxEHVbCA6IHyffOBJio4
mMbt8uRpEoLaI36g9XXgDrmjSg6fLvkmCUSIOfy7UvFSzVDiwLsae6BSWYcV
x7zNOx3ZIOYVfNxvCfaAjEOKNdDF4iIOpxeCPPppv8fDKpF17EoOYH8I8Tl8
A3n3K+cBxQ1FGRPXKjkAbWXSbud1+BEMspj7gA/Q1IRUOYdakDWeEg5BO+SA
TuE9EAGywE7OAWjolYpMCQfZKJBNvAdOAm2VWq/kAADZCacu
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJZvfR24Q07KoXzffCn9u5/2F9pyXV/8QdqBAQQa
ZB2+/L1S8VLt4/7ijIlva+zFHe77907PE1J0WHHM27zTkeHAP5D0RnGH5gOn
FrqWKTkcVdhQlDGR4cCMPCGgkLSD7qa575cfk3dIA4Nr9tL6d1XYGsUcwMLe
0g5g7tSv9hD7RR2SBCIst5xQdAASZfvm37IH279MEGK+mawD0HUFtlxsDvam
cbs8e0Qd5oGM2S7t8E0jpv/Q1w/7Ie6Wd+h0THh6QUnagWONTFSK9df9EHcI
Oxz+ClTIpOgAkr3985H9qo+XfJMEpBzyQc5VlHQAO0Plk/1lX5BLhBzAzpgl
4fD890qgyi/272qANltJOkD8reBw+2dd1p6SwxB3qvFAwmeSkgMf2MJv9j+C
Hy+d7SII4acrO7xUMwQ66dJ+sLvNhRwuAl1R90rewccc5GI2B3Awmwo5LHLd
9vnvFUmHdrGb574Hc0PDXdShFuxxeQeQbMVLdoj/zSUdANsz1gQ=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.74, -2.797, 4.897}, {9.869, -3.666, 
               4.802}, {10.68, -3.261, 3.602}, {10.368, -3.641, 2.475}, {
               9.452, -5.118, 4.688}, {10.64, -6.036, 4.594}, {11.363, -6.215,
                5.594}, {10.884, -6.582, 3.516}, {8.112, -2.78, 4.137}, {
               10.465, -3.53, 5.692}, {8.837, -5.378, 5.532}, {8.875, -5.252, 
               3.785}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP5Vl7WnJFjd4bi3eadjAvMBl+6c579X8jlEpVjf
9+fVdHh6Qen2z7p/+y/7JglEWLI5eDysEll3XMvh9ELXbZ//sh8AagIqYXSo
tTeN23VS20GSJYxPdxPbgWWzjyhsKPpgL61/V4XtoJaD7qa575cfe77fluv6
4gJbLgdjECjWcQAZ5/7ww36gKyZLsAg53Dz3Pfixqp7DwVMgC/baAyWBKoQd
coGu+iik67DlRNm++VIf7cHuFhZzUGVrnOrsbeDAsUYG6OT99lcrXqoZdgg5
xO3y5GFare4Q8ngp0CWMB8DiHMIO05yBHtyt7tB/6KtGTP+P/aVAW8P4GBzu
+/dOzxPSgfrrzn5zsMeYHfxA3i7RdBBqPgBykb186+vAHXI8DkuAnriurO0A
8c7X/TPygCq8RCHu2K3rELRDDqjy3/7zQO8slRZ0AAA0paJ0
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH6pZsixRkbbwce80zEhVeDAItdtn/9eYXPIF2o+
cGqhjoP1ff/e6e9EDoBEK14yOXy65JskEKHtELfLk4dJW/wASHdUykd7sLp1
Og5XK0AmShwwBoPN9guk9O+qHNNxuAzSZil54Pz34MdLZ3M7xPQf+qoRo+fw
BWSsmtwBoCq2xqkcDr3T84SaG/QcZKNSrO/zKx7weFglsu64gMNFpds/67QM
HGbNBIKbCgcmS7CE8emKOOhumvt+OdD8iW9r7E3vKR0wBTtM0AFsXqiWA9f1
xQW2XQIHwDQXnwPIOPeFeg6/6rL2lEwWPgDkAYUYIf5cp+sgDdYofiBoh1zr
60BBhwCQgw5rOSybfURhQ5HUAYg+Xoi703QdfoC8w6JwABR8Ty9AzdEzcABy
gC6WOXDcGyTD5gAA6zud+Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIDaN2+XJc0jDQfzmue/Bj8UPrJGJSrG+/9Fe/64K
W2OoukP5vvlS+nclD1huOVG2b/6q/UkCEZZbONQc2sVAGkQPfFh+zNu88yVU
XNXhasVLNUMOsQNLCmy5ri/+t3+ac3fOc2tVh9bXgTvkWOUOHFXYUJQx8ap9
JUhZjprD2TNA0KN4YIEUyMa39oe/asT0M6k7nATaJpWvfGDb579XKl4es581
EwhuqjmAnTFLEWoOo8OP4MdLZx9Rd1gBcoaj+AGQs6c6/7cHu+ukhgMHyEO7
pQ+kgcGz/db3/Xunv1N2ALvXQ+aALMi7/h/tV3285JskoOKQtadksgSL/AF5
sIMf7ofoU3PQBntY/gDYfYdYHZhAAn3qDjvkgAotlA8kPL2gdPsniwMAaKSf
Jw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{11.04, -4.162, -0.192}, {
               10.406, -3.009, -0.776}, {8.906, -3.146, -0.713}, {
               8.202, -2.827, -1.666}, {11.489, -4.087, 0.677}, {
               10.712, -2.123, -0.238}, {10.704, -2.923, -1.81}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG4Xu3nu+2UFh6w9JZMlWHgPzHu//Ji3+U37UiAv
jE/GYY1MVIr1fb4Ds2aCwEP7gN7peULMUg7XFxfYcl3nOCAJVKW76be9/l0V
tkZRWQceJm2gkawHvmnE9B/6yuLw/PfKj5fOSjmwNU517s4RPdB84NRC123P
7cHa5so6LJt9RGFDkfiBoB1yra8D/9n7mHc6JqTKOIBk3y+XOJDw9ILS7Z/3
9gMtW1zwV9FBFWwQ34Hz34MfL539yf5qxUs1Qw4pB4h7eQ4UZ0x8W2N/dT9E
nRjUftEDyrd/1mXteWP/B8j1fSTtAHGv2IFdniAXszqsAgonBSg45AsBXago
cUAe6Jodck/3fwAFR6e0Azh4rskc0AR5S+PK/pNl++ZL6Us5rABJO4ofkAYb
+HU/AAlym5Q=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.25, -2.85, 1.736}, {4.632, -2.23, 
               2.845}, {3.296, -2.866, 3.109}, {2.569, -3.239, 2.179}, {
               4.489, -0.748, 2.614}, {4.691, -3.058, 0.948}, {5.265, -2.379, 
               3.708}, {3.853, -0.597, 1.757}, {4.058, -0.279, 3.484}, {
               5.469, -0.335, 2.417}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{2.997, -3.038, 4.35}, {1.732, -3.543, 
               4.751}, {0.837, -2.378, 4.926}, {1.173, -1.441, 5.651}, {
               1.83, -4.33, 6.027}, {3.659, -2.77, 5.025}, {1.324, -4.161, 
               3.967}, {2.619, -5.064, 5.963}, {2.002, -3.653, 6.848}, {
               0.882, -4.824, 6.172}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIF718ZJvksCF/Z2OCU8vKDEf+LD8mLc5p6CDZkz/
oa8an/b/WQlS8GU/RJ2gw5e/VypeqrEcMI3b5cnD9Hv/DrnW14E7hBy8eJi0
28XYD4Cpm2wHZuQJNR/wEnLImPi2xt70036X7pznv1c+3J+1p2SyBAu7w9kz
IPBtP1DVqYWuP/aD7e38bQ/mbjts77btM9Cmk/b2YItYHSA0+4E0MPizX/+u
Clvj1O/2YGdo398/ayYIcB44DdT9+S+vQ7XIOveHVS/2W9/3752e92i/NEgD
o4iDX5JAhOWWf/uXzT6isKHohP0KkLWO7A63f9YBnfZ+v7ohxxqZqE/73wSC
fPbSHuzsj+/2v6sBuYD5ANBS5+6c//Zg6vl7e0mWMD7dTXf314M9xgY157A9
0JNAiUf2TqBgvf3TvhbsgTP2EPs/2EPClcvBHBzwXAfAwRT3Cmr/F/urwFA2
5OA4AAkH5gMQ85/YQ8KJ68CSAluu64sZD4ClXzI5AADqx+Pa
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIOa6vrjAlovrQK29adwuzxf7mw+cWui6TcShO+f5
75WFQgc41shEpVi/3698+2ddlo2YQ0Dv9DwhZrEDv+qy9pRMnrHfL0kgwtJE
2OHPyo+XfJNED2w5UbZvvtRne4i8sAOQo39XRfjAJ6CsQMTL/Zvmvl9+zFvG
YZ37wyqRdfwHtNvFbp77/nu/9X3/3unv5By2ff57peKlxIHGqc5AJ7zfDzJF
gkXOgYcJpJLtwAKQcWwH7SH2ijpIg7iNwgdygc79eOn//n9A3WqGog7lYIsF
D1iCHXTKfpEr0OQQWYcNRRkT39ZwHwAbG8Z4wAXkUU2oe/SkDrwJ3CHX+vr/
fqDpW058k3EAh4eZ5AGIe1/v9zHvdExQVXQI49PdNDdf+sCsmSBwcf8uT6AL
2WUcAKY1oqc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIH6pZsixZo7kgR1yra8DdzzaXwkS0BFwcEp4ekEp
WvZAtcg694dVR+yvVoAkuBz076qwNU5VODBrJgi8ta/P2lMyeYaAQ8jjpbOP
PFA8sG++FFDJNXs+3U1z36uLOMTt8uRh0lY48CMYpODF/vPfQQwmh7NnQEDm
QO/0PKHmA9/2K9/+WZe154t9oS3X9cUF0gfaxW6e+x78fD+EPmxvfd+/d/o7
qQMgY5cfYz0Adobzd3smbaAKP4kD5WCLv+yfLMESxqf7av/hrxox/YfED/xZ
+fGSbxLXAR6wwnv230DCpWIH/JIEIiy3sBxQ3FCUMfHtk/1BoAC4KHlgy4ky
oEk/94P9oyDgALL9sar0AW2wQ17brzjmbd7pyOoAtk9W8cAi122f/175sb8Y
aEqNPbsDOPzWKEL9dWo/xJ9/7B9WgQJS5sA05+6c578v2luCLZplf/DUQqAJ
0gdq7U2BQcV14F0NiMHk4AHWIH4gDByQsHD4DbVHDBJfFoLQcHpsfxpkzF/h
A7JRKcCg4jgAcce3/QD2O/fe
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.356, 2.211, 3.91}, {-9.121, 3.145, 
               4.712}, {-10.598, 2.828, 4.694}, {-11.184, 2.593, 
               3.631}, {-8.886, 4.562, 4.225}, {-7.876, 2.543, 
               3.118}, {-8.765, 3.084, 5.731}, {-7.827, 4.774, 
               4.222}, {-9.278, 4.669, 3.225}, {-9.391, 5.253, 4.883}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.183, 2.756, 5.863}, {-12.594, 2.51, 
               5.981}, {-12.894, 1.041, 6.07}, {-13.587, 0.584, 
               6.991}, {-10.65, 2.842, 6.683}, {-12.964, 3.001, 
               6.87}, {-13.09, 2.917, 5.112}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIP53peKl2kaNA73T84SaD1yy7z/0VSOmX8RBvvV1
4A45zQMhj5fOPqLwaX+72M1z34NFHA6eWui6bbP6AdO4XZ48TH/3LwPKbvgk
4QBWflTjwLsae6AU64FCW67riwukHSa+BQrIaRwozgCxfu+/CrTOkIPP4Vdd
1p4SYc0D9mCD3u035FgjE5XC4sCnu2nu++XaB+a9X37M2/zjfr8kgQjLLQwO
D6tE1rknqh8wBoPN+6c5d+c8//3X3gMk0a5zIGiHHNAJN/avcwcJvLdPeHpB
6balxoHLviADntgr3/4JtPGFvWxUivX981oH9pRMlmAJu2cPcddVe7A/Nmkf
UNxQBBT5ZH9RCaThxX79uypsjVPVDwAdcaJs33P7GFAA3RF0APPttA9s+/wX
GIJf9nc6Am1cJOIAcu2Jb6oHIO74vR8YCMCQ4HVQB3nwlsYBsDN3sB6oBXuc
1wFs/3+dA28CQTIw9SwO578HP14arXpAGuyApfZg/z9kdAC7v1/vANi9RQ/2
l++bL6V/94m9E9jDalDzv9gvcgW57ALEX0VaB0Cuny/10f4wKHoPfd8PAHwN
ADg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.643, -1.368, 6.521}, {-9.89, -1.938, 
               7.612}, {-9.135, -3.168, 7.182}, {-8.512, -3.855, 
               8.004}, {-10.241, -0.64, 5.994}, {-9.188, -1.203, 
               7.976}, {-10.567, -2.208, 8.407}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmILbccqJsX7zSgfPfgx8vnc19IMX6vn/vdHGHDUUZ
E9/+UTjwsEpknXui0IHyffOl9GNFHU6WgRgyB0DkXRXBA2tkooBaRBz+Xal4
qbZR6kCnY8LTC0qcBwptua4v/iDskLWnZLIEi9KBg6cWum77LHwgAmwhv8Nl
3ySBiJ0qB7x4mLTbp4kdkAaaxtbI7+ABsrBdDaK/QPRAd87z3ys/Cjn8ADmP
RfXAzXNAh6pKHQCZMl+Kw8GQA+QCZYg7H7IdeFdjbxpnJeoQ0Ds9T8hZ8QDE
XaIHQLJVIhIOPuZAF6oqHdj2+e+VikyBA7kg4y9xOYCdOU3hAJ/uprnvl4sd
gPiTx8E0bpcnT5PyASeQt25LHQC7z53ZAczdqXagHuxBmQNg+5rZHQA1sZ1R

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.238, -5.279, 5.316}, {-4.817, -5.079, 
               5.293}, {-4.141, -6.148, 4.484}, {-4.521, -7.327, 
               4.547}, {-4.263, -5.04, 6.705}, {-6.606, -6.189, 
               5.363}, {-4.626, -4.122, 4.83}, {-4.462, -5.982, 
               7.192}, {-3.199, -4.863, 6.675}, {-4.749, -4.245, 7.251}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIFY35FgjE8V5wG3b579XfogdcOnOef57Ja9D0A65
1teBzAf076qwNU6VOhDyeOnsIwrsDn9Wfrzkm/RhPw+TdrtYpAREXwWrw7z3
y495m7/cvwokPUH4wO2fdVl7Stgd7E3jdnnycEL0L5A+YN7pmPD0wg/7ypdq
QJu5DuwpmSzBck3sQCmQCuN7ar/O/WGViJ7AgYDe6XlCzRIHGqc6A130eL8q
0BXO3KIHDn/ViOk/JHkgxfq+f+/0R/u5ri8usOXiPnBRCWjjK4kDP4JBFv3a
3y5289z3YPYDYHt0hA9Ui4BM5nWA6GM6IBsFYskdKLQFmcDtAFL9eCkL1N1y
UPPf2YPNzRI44AF01jp32QO1YA/9sQd5/+Y5vgPgYNohfKA4Y+LbGvvP9uBw
uckE8VeY6AFIuNy0BwDz2a+q
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIK58qWbIsWbP/n9XKl6qbZQ+sG++lP5dFSYH8Zvn
vgc//myvytY41Zlb6oAt1/XFBbYMDksKQKxv9mBpVckD0kDVbI0P7YszJr6t
sf9sf/irRkz/IZkDEHUX9p8sA5nI5BBhueVEmZ3cAZDqqc4sDinW9/17p/M6
eDysElnnLnPg6QWl2z/rmByCdsi1vg5kcPiw/Ji3eaf8gV2ePEza7AJQ9df2
vwkEKsiWP3BUYUNRxkQGh2qg7odV3+yf/1758ZKv2IFPl3yTBCJYHLyA2trF
GB1AsiLvFKDi/+11N819v/wYn0PpZAmWsD6JA2DrdrA5zJoJAoIOzQdOLXQ1
kz9QCPYwqwPQsd05z/kcOh0Tnl5YJH0AHFwyX+wh+j7YrwLamjRB4UAU2IEC
DiGPl84+osDmcBlknaXiAVCocYULOnz5CwpgRgdFkLPfSh9YIwPUES/kAABu
0rFF
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN43X0r/rsofe7bGqc7dOSIHVn285JskcML+35WK
l2qG/+yrRda5P/wldOBhFYjxaX8lUJRjDaeDNFAXG6PAgWlAXc9/f92/p2Sy
BEsYr4NsVIr1fX+uA0LNB04tdL23fwHIeLan9hA+/wGweVW/9meBNTyzVwVb
zHsAQnMcAJm28uMj+yUFtlzXF7NAzXm3vzhj4tsa+//2EPsFD4CFt722T3h6
Qen2z3/2nY5A1iKxA2DjRf7szwUZc+ns/uPe5p2ODwQPnP8e/Hjp7G/7T5aB
fLx2P8camaiU3QIHNhSBDOY+oLtp7vvlx77bg42XYTjABxb4tN9t2+e/Vyou
7l9xDGQQwwGQ73qnf9n/A2TckQf2YWCFrAfAzjPdZw8ATYyvEQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIDYGA36HapF17g9/CRy4vrjAlus684Hz34MfL50t
4rBDrvV14A6eAy/VDDnWyLAdSAOBZ8IOfLqb5r5fznDg35UKoBT7gYlva+xN
4/gdXLpznv9e+XP/zXMgA7gOqIO0RYk5gJUfEzjwsApoUaLAgcapzt056YIO
f1Z+vOT7SOjAjDyh5gOnhA5s+/wXaCK3w1GFDUUZE0UOgN1VxXOg/9BXjZh+
cYfbP+uy9pTwHfDiYdJuF2M4UAlymI6Ew7LZR4A6uA8EgRx8UegA0PFHFAwk
HcLADhU+4AG2mP+AONhhfA5uYIv4DwANmyzBInrgB8i7LkIOd1XYgE4TOwAW
DhM9wAI2gNkB6u8DAhGWW06U8R3QjAG5iNdBEqxAAhIuaVwHAEHvmy8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIA7onZ4nxCzhIK1/V4Wt8et+jjUyUSnWLAdeqhkC
mRIOf1Z+vOSbdMDex7zTMeEpy4HyffOl9O+KORiCFT62Zwnj090kK3AAzH8i
4jDniMKGoozf9o1Tnbtzngsc+FWXtadksqyDU8LTC0q3n9qDyJ91jAfe1dib
xu2Sd1AEqp749ox9/6GvGjH9r/YXA3k19UoOXjxM2u1ib+0rwQ55sP9kGdDi
9dIOINMkWO7Zf1h+zNu886J9ivV9/15xaQdjMPi7/9+VCqAOxgMQ/aJQ9z+w
33ICZMD//dNAzrJWcLDlur64wPaW/S5PkEL2A2fPAIGPrINmDMglf+zTwIDx
ADhcHBUcdsi1vg7c8Wp/EJjxZj/EPiWHm+e+Bz9e+t8e7L2f9/ZD1Cs7HDy1
0HXb54f2kHC6bb/t81+gy5QdJMEB9tQeEo5f9oPtZ5dwADuHa/l+S7BDu+zB
4WMl66AMDK2sPVvs28VANn2GmPdEyuEiKBizfthHgQPguj0ATKzS6A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmII5Ksb7vzyvhwMOk3S5289z+rD0lkyVYRA7s8gSK
sIs7QPjL7G+e+x78eKnkAQhf0MGQY41MVMpue6HmA6cWHpU68PSC0u2fdXwO
EGOe29eDFM6QO1Brbxq366SkA5j2/LD/ZNm++VL6sgfOngECH3GHiW9rgDLM
B9LAQPaAeadjwtMAYQegJWF8uiwH3oGkfykc+FUHMlDaASx/gfvAwyqRde4P
oeackXSI6T/0VSPm435p/bsqbIzCB/ySBCIst0g4hDxeOvuIwgf7owobijIm
Sh0Aue77ZUmH8yDvzH6yX771deCOeQoHQL6xvi/rAKE/7lcHefCW9AGu64sL
bLlEofaywPwDUR8v6gB23y6mA6Bg7L2udKAa5KwqQYfTC123ff7LfQDiHsUD
suCAFoD66w8kHNYrQPxnJedw3BtkAzdUv9SBDFDAbJV02DT3/fJjpwUh4ftP
FmLOeVkHVbbGqc7dXAdAocpzSOEAAONzz54=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIGbSbhe7eY7bwaU75/nvlQ/3szVOde7OET8g1Hzg
1EJXBoeJb2vsTeMe7Z81EwgkJQ4E9E7PE2r+Zn8QKLvt80N7zZj+Q181RA/s
kGt9HbjjHFT8rf2898uPeZuLHUgSiLDccuKbfRoY/NsPMVfswCKgqr9Xfthz
XV9cYMvFceDTJV+gUqkD0vp3Vdgaf9p3OiY8vaDEdgBivvwBkOqKlz/swepu
CBw4DbKmVuIASNXtn3wOkyVYwvh0P+yXjUqxvu8vcsCQY41MVMpfe+XbP+uy
9tzZbw4yMEDmQD7YAf/tIe5iPFAL9N2uk0IHvmmALLphz6e7ae775X/2g2l1
0QPHvUE6v9sHgT0oeABky6a5IgdKwRb+tt9TAmRcEz7gBvaO1AEA4MmpUA==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL6rwtY41ZnRYY1MVIr1/Y/2CU8vKN2uFDywQEof
KPXb3rzTESjE6OAEluA5EPJ46ewjCv/sH1aJrHN/yO3wqy5rT8lkwQM8TNrt
YjfZHYDEue/BfA6FtlzXFxcIHxCIsNxyoozZYUkBSIDJodbeNG6XJ9MBiD4m
h39XKl6qGX6yn5En1Hzg1Nf9INX75nNAxb/ZH/6qEdN/aOt+TSD5VeONPYiM
6X9lf3qh67bPfz/s31CUMfFtDYdDNcg5VS/s/6z8eMn3kcABdUMOoJee2Cvf
/gm0icFhxTFvoFe4DywCabvC7SAOcuZjZodVQOVJAiwHPiwHKWBwmDUTBDgd
JkuwhPHp/tkP8oUtF5sDRP6iPYT+ux/srX2sUP8yQcPhhj3EHnaH4yAq4aE9
2Fkij+x3eYJCSABq/ndouF7aD9MHCd+H9sBAAPrs/36wtNJre4i/SvYH7ZBr
fR14Yz9E/01wKPIw/Yaqf7wfAHOz5GE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIBZqPnBqoesre1uu64sL9go4PF46+4iCgdCBk2X7
5kvpv7QH0+tFHa5WvFQz5BA9cPtnXdaektv2RxU2FGUISjn8uwKSEDwAkl0j
c2r/N42Y/kNfJRyAnKgUa64DIJ5GzPn9yiCNNqIOEP2SB6pF1rk/rNpiD1a3
W8Dhrgpb41Rn2QOtrwN3yLW+37/t81+gyfwOYPO2Khz4AuKqMR44/BUkwOmw
pADoYmX5A5pgC/7sh7j3r734zXPfgx/LHvgFsmZyx/6zZ0CAz8GLh0m7fZrA
gXqQsMQf+zcga7LFHGrtTeN2nRQ7ALK9O+fzfhDXs0fEYbIESxjfWvED894v
P+ZtfnG/9X3/3unvJCD+3Sh9gE9309z3yz/Yg0xjCRN0CAEHnPyBVR8v+SYJ
7LBfBuRtKOKChMNuKWg4fN3fLgZ04GVhh/NAVy6NVjwANjfv0X6wdD+3A9j9
yUoHgLYDbWCG0rwOCU8vKN2ulD4ACjWRdewHwNYf43SYBnT1898KB4C+AYbc
h/0MYPDHfuLbGnvTe1IHFrmCQpLlwGWgqyIsv9ifXggSkDkACaev+9VB0Rb1
zR7s/zUKBwBwYAZF
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ74tsbeNO6VvbT+XRU2RnmHHXKtrwMthA40TnXu
znl+2z4DpGCrosPjpbOPKGzgPbCnZLIES9iH/fvmS+nfTVFy+LPy4yXfJP4D
PEza7WI3f+xnCePT3SSr5OAC1P1bU+SA27bPf69UfLWfBjLut7LDlhNl++bP
EjhwUen2z7qsX/ZrZKJSrOOVHWbkCTUf8BI7kPD0AlDmlz3EXQoOxiCwWewA
yFY+3Uf2WSAHuCg6AC079z2Y9YDIOveHVSKv7J3AGlUd4nZ5Ap0icEAcJP2Y
0WHFMW/zTkYVh09AVwpE8BxoPnBqoeu21/Zg+7VUHM6eAQEJqPtZoP5XcQAa
us49UfzAMpC3i77YF9pyXV9cIO9QDbZQ6oAqGyiEWB16pwMd7iAPcaex2AEA
kvSYcw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIF5SYMt1ffGv/bd/1mXtMVF2+KYR03/oK9sBtsap
zt05HAdCHi+dfeSBsgNIVCOG/UCK9X3/3umcB9QNOdbIzFKDivMcmDUTBNgO
OCU8vaA0W8MBbF4J+4GjChuKMibyHigEWfNB2WHVx0u+SQI/9hdnTHxbs1/k
gO6mue+Xt6k4gPn2P/dbbjlRtm8+9wEwFaXooAm24MX+HXKtrwN3fNrv0p3z
/HemssO898uPeZszHABb389z4KISyEYlh5NAbVL6PAeaD5xa6LqN88AHkLJO
VQc+sEXv9huDwGaxAwxgoOywp2SyBEsY4wGwd9PFDoBUHetWcYD489F+iP9E
D/glCURYlqhB1TMcAEvn8R1YIxOVYh0v7+C27fPfKxVf90Pcy3wA7A95RYcs
sIZH+8Hhcpv/ANgd6YoO69wfVomsO24PAMS/u60=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmID5Ztm++lD7vgcqXaoYca9Qc5FtfB+6QEz4Q0Ds9
T6iZ/4AkSxifrpGmww45kITogQ/Lj3mbd4ocACtr1XJw2/b575UfQgf+XakA
miB5QP+uClvjVU2HDUUZE9/+ET4A4k49LHAAbO49DYcIyy0nyvZJH/DiYdJu
F+M4MO890MDt6g5nz4CA3IGrIGM4uA78CH68dHaLukO+UPOBU4lKB+77Ax00
SeCAadwuTx4mNYdpzt05z62VD2jG9B/6qsFyoHSyBEvYOQ0HsDs+Kh9IeHpB
6fZP3gOXfZMEIn6qOIDl+UQPzJoJAhwHbv+sy9pTouUAcs18KdEDnY4gHSIH
wO7oUXeYAfT9AS+ZAxB/Cx6wB1l8RstBEeSxXFmIuZaMB5RBBv3RcFhSYMt1
XVnuADAQZaJS2A4UA71fs1/VAUzbyx4AAP82qeM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH7+e+XHS77CB04vdN322VbHodCW6/riAr4DvdPz
hJodxA80HzgFlNF12FMyWYIljOMAk3a72E0/cSht4PCwSmSd+0PuA4e/asT0
H5I6UA3iShk6zABqP3CK48BLNUOONTJiBzImvq2xL9V1UGVrnOrc/WM/Awg0
CBxYIxOVYh2v57AK6IokgU/7kwQiLLec4Dtw3x/kAj0HsD7Ta/Zg/iSBA905
IBfrO4CsP/f9o30A2KFcB+a9X37M+7u2A9j+qhf205xBKqH+aNBxALv3HM8B
Lx4QS/oA0LFfNe7oOOybL6V/V4XrgNu2z3+v/JA4AKIqVuo5AAMBGBLv9wMl
gS4WOwDyRVSKNlT8836wfebcB8DhZaDrsEOu9XXgjl/7d3kCLWAXgJhnYeCw
bPYRhQ1F3/YDAFfFqY8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-4.901, 16.605, -4.315}, {-4.726, 
               17.915, -4.842}, {-4.773, 17.862, -6.329}, {-4.423, 
               16.802, -6.895}, {-5.174, 18.847, -6.961}, {-4.329, 
               15.865, -4.603}, {-5.512, 18.557, -4.474}, {-3.765, 
               18.302, -4.536}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJwtkntIU3EUx+dcOYbZZjedGurclm7uYhFjRci99lqp0UNYERYiGRJRK8Qi
SgiRIRG984/eWKkRElEWIf2+RazoIRWhjRAJGxVaKhJSS+z3O/ceuFx+v995
fM/nHEftvs11RoPB4OBfMv8er0s1Fkec6G04azeFDPjXNfFhfe0oK45kxPoC
LuwimwPznQXbdi4fU9yzj51fedyHgfZwqWWLXYvrt6mXnuffPVAvw79DZMxC
mnzv8liHWV3TMzn98ZAPRxXxIkFE7/mWpNK1R8aVsY5oxUMJty6KBN8VOgd8
aMar66t75iKnZNDFSyqmEM+43YNyITcjDfWnfx5R/H1KoLWsJv6uUNMzkIK8
lpFNj3IH2dZl9182PinS/YwQaqIVU8wiHMvdWEKWglVcTaLrKSOdS32gsLxc
8GaHNpwwqRT/QEasb6pqOJ6PwsWCRJJK+V57cEOUbc8Fd27bmz5L8/fL2vlM
DqTu4JfDkqQS56CMFVxtwWcJGsd56vBN3njYBVH2avYEI0yp40zL68C1bAFg
hhH+oQG2X1wvcoLwRpNhpEFNs05OrbWsAPQetujvk8paXr074tZ5poLOwWmN
m9UFwhlLxyin1jISV8iv0QsOhS+CHRfEuBI2lfxPlYDSl2aBD5t3alb/Nu3u
bajywkAmgbC1GdUfCzmoahme6pPPfnda4aAAk/r2DbfKEr3f+Tq/r0qmAOz0
gcZZYNfn1q/p59y0fsz6nnxSiOs5HyqFsDqrznOcbRRjaC7SdGTaIGj/afql
vBe/2159fkaEaEETjPbtYKG2h4EEeyEw1syw/w3JfL0=
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{18.973, -0.213, 3.855}, {18.085, -0.654, 
               2.785}, {18.882, -1.149, 1.597}, {19.513, -0.365, 0.882}, {
               17.139, 0.464, 2.363}, {19.587, 0.55, 3.506}, {18.429, 0.119, 
               4.674}, {19.583, -1.003, 4.152}, {17.488, -1.472, 3.163}, {
               17.709, 1.292, 1.966}, {16.462, 0.097, 1.606}, {16.573, 0.795, 
               3.22}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{18.898, -2.45, 1.41}, {
               19.547, -3.05, 0.27}, {18.639, -2.84, -0.937}, {
               19.09, -2.555, -2.048}, {19.745, -4.536, 0.537}, {
               20.322, -4.74, 1.829}, {18.463, -3.043, 2.062}, {
               20.499, -2.571, 0.103}, {18.795, -5.046, 0.489}, {
               20.416, -4.946, -0.202}, {20.4, -3.878, 2.259}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIFa+/bMuK8bQQd2QY41MFPuBOUcUNhRlPN1fn7Wn
ZHKEgUP/oa8aMf2sBxjA4Nf+579Xfrx0Vt8hY+LbGnvTL/u/AWUPff22/7i3
eafjAj2HT5d8kwQi3u5/qQYy8NZ+/bsqbI2heg6TJVjC+HR5D8zIE2o+cOrr
/qMgawL1HSDmihw4eGqh67bPn/frbpr7frmbjsPNc9+DHy/lOcDDpN0udpP5
AJjiM3QAOjLF+j4HVPyc/XmQst0GDhBz2Q6ARb+zHGic6tydk67r8LBKZJ37
Q64Dra8Dd8i13obYK6jncPYMCIgeWCAFcuHT/cZgoOvAdX1xgS0X/wEPsEbu
A/kgYxdqOSQ8vaB0+6fAgVKwR5gg/ujSdgC5xr+X5QCYms5yAACN05m5
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIF4jE5VibW/gUJ+1p2SyxJ39jVOdu3OeMx1wAZK/
X+o7PL2gdPtn3Tt7YzBgOqAZ03/oq4auQ7XIOveHVV/sd3nyMGm3sx0onSzB
Etan4wASFVn33r5833wp/bv8By6CtHMZOrxUM+RYI/PH/l2NvWncLvYD00DW
RBs5fNMAGfjHfkmBLdf1xYwHgJKePE5GDkBX3ffvZXGoBSn3fLNfu13s5jlz
Q4fri0EKWRyOKmwoyph4dj+YDjR20L+rwtY4ldOBCazw/n6Qb1i2GUDNf7Ff
qPnAqYWunAcyJr6tsf+q7+ABcqb7Z3uIvs/7we6xNoTa98Ueop7/wOOls48o
bDBw2HKiDOgjNgcGMOA8wAYKqDVGDrNmgsBL+9znv1d+vPR/P0SdsYMs2ANM
DmBvTGc7EGEJlJEzcYC6A+quD1B3GTv8qgNFAK8DONhUrtkDAFSYvHQ=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ5zRGFDUYa2Q6Et1/XFBX/t43Z58jBp/99vfd+/
d/o6DYfunOe/V35kdGBrnOrcncN0YNXHS75JEzQcHi+dDdTJ4aAKluA5sKQA
aICylsP578GPl0oLOCyQ0r+rwsZ3YJHrts9/r6g77JBrfR24g8PhXY29adyu
j/sDeqfnCTlrOkDkmR0qX6oZcqyZY3/w1EKgiLbD4a8aMf2HGBzUgaIyUQ/2
s4Tx6W6KVXcQaj4AVPHNfsuJsn3zpZgPgITn5ms43P5Zl7WnRMBhT8lkCZaw
L/vB/tmg6gBy/SVfDod2sZvnvge/3y8JMqhI0+HpBSWgFk6HJIEIyy0nXtmD
1RtoOBwFBcfEn/YZE98CXXrNHuysGF2Hy74glewOPuadjglPb+wHWft+uY7D
SZAz9D/b/wJZP3nGfgDrAJyD
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF42+4jChk1qDqs+XvJNEmBzeLwUJCB44L5/7/S8
IDWHw181YvoPcTvE7fLkYVotdmDT3PfLj51WcWAJ49PdJCvscLXipZphh+iB
h1Ui69wfqji4bfv898oPMYctJ8r2zZ8lcaB0sgRL2DkVh3yh5gOnFrI4XF9c
YMt1XeoASFnFSxWHoB1yra8DOR1AxmuzK0DNUXTwMe90THjK5BBhCTTJTvKA
bFSK9f1+Vah7/turG3KskbklcMADrEHDAehaoA28DhkT39bYm0pA3anq0DjV
uTvn+U/7aSDqt9QBsHtPqDrYm4J8xAKxR1XxANh9DxUcVNlAOrgcAkAGMkse
SAOBZwpQc37bg8PHQObAh+XHvM1PKjpoAl3zVeOf/XFvkEGiBwCLB5ml
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID690HXb51plh3nvlx/zNhd2MI3b5cnDJHgARGqz
KzlwrJGJStkt7lBrD5LhO3C14qWaYYeSg9u2z3+v/BB3+HTJN0kggulA6WQJ
lrA+JYezZ0BA2KE+a0/JZIlf+7muLy6w5ZJz+KYR03/oq5jDxLc1QJMEDkjr
31Vha5RyUL79sy5rjzTEvAq+A0Bb28VuijnYgjTulYWaJ3QArOyLpMMOudbX
gTvkHDYUZQCNYj3wI/jx0tkuIg4gZ1rfV3AI49PdNDdf4ADEH2IQ/zgpOiyQ
AlnIDnW/soPIOveHVSICDkFgA3kPCDUfOLXwqJLDprmggJB2uO/fOz1PSPDA
rzqQR2QdwOH0V9QBZIt/r8gBsP4pMg775gMNXiLsADaXg+fAzXPfgx+rijlU
gxXIQPxdKnYAZFqzg4xDBjgA5ByeXlACeunPfrBx4oIOEZZbTpT9U3SYAVR2
wEvoAACP4bfJ
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.519, 7.159, -1.783}, {9.78, 
               7.325, -0.39}, {8.458, 7.309, 0.383}, {7.659, 8.247, 0.311}, {
               10.568, 8.625, -0.152}, {10.976, 8.755, 1.204}, {9.515, 
               7.953, -2.359}, {10.378, 6.487, -0.065}, {11.449, 
               8.627, -0.775}, {9.945, 9.468, -0.414}, {10.427, 9.449, 
               1.589}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIFbcUJQxMVfBYY1MVIr1fQkH5ds/67L2fLDn0900
9726jMOXv1cqXqpJODQfOLXQddtf+3nvlx/z3i7rIAtSfl7c4c/Kj5d8k7gc
RNa5P6wSUXSYNRMIJMUcyvfNl9K/ywPRZybp8AGozZxT2AGkzb/3u/1RBZDF
Yg4ga5a7CTuYdzomPL1wyL475/nvlR/FHcDKpgtA1b/fb28at8uTR8hBIMJy
y4kyMQe2xqnO3TnH91dDLHYw5AD64ImgQxjY4f/3fwK6SuCGgMPTC0pAH4k6
pIHBj/1JYAN4HVRBBnBLORRnTHxbY//QHkJzOrht+/z3yg9xh3axm+e+BzMe
gNjD6gBy7dsaGQewuRE790PUMztAwk/aAew8pu/7d8i1vg7coQh1h6jDVWDo
GXJ8sM/aUzJZokXSIaB3ep5Qs7SDMRj8tl8ADCUVNhmoOL+DB9Az69y/2/8D
BbuhmMO7GqDPrYQg9C5GB7AyB2kHF3BAcTtAwuvDfnD4doo4gGyXaxWAup/9
ACR++KHhI+UAtAzoo5/2kPBgh8aPuEO+EIjFeWDOEVDEMEDjRR7q/jv2kHTw
0/4NyPhsWQdw9OT92w8A1xMFqg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIP53peKlmqGUw+2fdVl7SiQddsi1vg7cIeDQfODU
QlczaQfFDUUZE99KOLSL3Tz3PVjMweNhlcg6dzEHeZCyeWIOUSnW9/15JR3+
rPx4yfeRoIMkSxif7iYxh+e/gQJnxRx0N819v/yYjEOE5ZYTZXZyDstmH1HY
8EkCos5IwuHwV42YfiZFhz0lkyVYrkk6gHTPfS/pYMixRiYqRdlhFdDYJAFZ
B82Y/kNfNUQdHi8FGvBBxUEb7CA5B5CrHqsKOcwD2uJtrgZRP0EK4s7jYg6m
cbs8eZikHfbNl9K/q8IP9aecA9DTQBvEHIRAHj0q5uDFw6TdPk3OoTsH6PJC
WYdae6DOkzIOQFeF8a2VdwC6HmiEAiQ8csXg/nwTCAyx1YpQe8QcjioAFQiK
OgBDpXf6O3mHbxogh0s7+CUJRFiayDgIgAJim5LD6YWu2z7bKjj4mHc6JqTK
QM1RcagHum7yDCkHoOjTC4uEIPFQpgwJl3wFB7bGqc7dOWKQ8MhQc1jnDvTo
OwWHs2dAQMAB5A2xmyoOxiCwWdwB7My5vA6FtlzXFxuoQ/0hA4mHIhGI/UvV
HWbNBAEJBwDDrduy
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIL7v3zs9T0jcoVpknfvDKhEHjjUyUSm7ZR3MOx0T
nl4QcpgswRLGpyvkIBBhueVEmYJD5Us1Q441vFD1Yg6lIAV+ilC+gEOtvWnc
rpNSDt80YvoPmSo5ADXtmy8l6qDK1jjVuZvPYdnsIwobPik5nAQJrxdwUNxQ
lDHxLSdEfJOKA0hVznMJhx/Bj5fOPsLqkPv898qPQkoOO+RaXwfukHKQB1Hz
RBzidnnyMGnLOxQDddfsF3BIsQb5hA9ib6mcA1CyXSxS3CEEZIyCkAPIF5tk
VRzA3tjH42DLdX1xgS0LxP19yg4g6bn5Qg5ATyvd/snqAOK+T1dzABlvb8oD
4asLQOyPU3U4qgB0uKCMw5e/VypeqnE6HPcGhtgDBYdfdVl7SiZLORw8tdB1
22dGhyCQwy8qOyjf/gmUEXNwAlvw334O0LtFLxQcALYEoMk=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.432, 5.334, 8.499}, {1.414, 6.274, 
               8.882}, {1.117, 7.249, 7.785}, {0.773, 8.398, 8.041}, {2.164, 
               4.462, 8.137}, {0.512, 5.738, 9.137}, {1.762, 6.82, 9.746}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.267, 6.808, 6.564}, {0.997, 7.661, 
               5.43}, {-0.132, 7.085, 4.642}, {-0.343, 5.852, 4.637}, {2.187, 
               7.75, 4.497}, {2.594, 9.178, 4.164}, {1.844, 9.888, 3.468}, {
               3.689, 9.619, 4.584}, {1.552, 5.885, 6.41}, {0.746, 8.652, 
               5.781}, {3.016, 7.176, 4.878}, {1.825, 7.302, 3.583}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIO6dnifUfODV/gjLLSfK9sk7lO+bL6V/l98BTKn8
2w+UPLXQVc7h9ELXbZ//cjhMc+7Oef776/6Qx0tnH1kg68AABn/slW//rMva
82R/ccbEtzX1Cg43z30Pfrz0s33jVJAG9gMny0AmKjrYcl1fXGDL6TADZO0p
vgPvauxN434pOFSLrHN/WCXoALZum9CBNTJRKdb3ZRzA7nMQdAAbXyJ24Li3
eadjgowDG8jgN6IQdy6ROpAkAPSBh4ID0JFXKl6KOiwpANn0ZD9Y/IQixFwz
AYe7KiCdTAdM43Z58jRJOUiyhPHpbuJ2KAQ7jOWAZkz/oa8aylB/cTr4gKx7
ynNgzhGFDUUvFBw8HlYBXcrkAA6u+ZxwcbD+DyJQ9YIHLvsCbd6p5AA2b4Wg
w1GgsgxB0QMXlYA+eSXjAAlXbodZM4FAUuCA9X1/oFclHfxADjYRdFhxDORR
iQPfNIAGlEpAzRF1AIWKP6/IgXywATIOTy+ADJR0WDYb6JBPMgfA4aKj4AC2
J0vIARwvNrIHnv9e+fESr4KDfOvrwB1ykg6lkyWAPpc8ALFPCRIORmIOAGuu
6B8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.745, 6.348, 1.178}, {-1.354, 
               6.021, -0.137}, {-2.516, 5.368, -0.809}, {-3.561, 
               5.154, -0.184}, {-0.158, 5.072, -0.086}, {-0.438, 3.594, 
               0.918}, {-2.342, 5.728, 1.66}, {-1.073, 6.923, -0.66}, {0.085, 
               4.765, -1.093}, {0.687, 5.602, 0.328}, {-1.39, 3.905, 1.789}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIPbiYdJuF2M+MPFtjb1pnIjDn5UfL/kmMRwonSzB
EsbHfeD2z7qsPSWCDr3T84SaD7AeCHm8dPYRBbYD69wfVoms43CAqOM8ADbm
5q/9v0DKJ3M4LCmw5bq+mPfAzXPfgx8v5T9w8NRC123FIg7qhhxrZKL4D5jG
7fLkYRI68E0jpv/QV0kHoCG6m+byHGg+AFIodgCsLEXGQRMkrSF8ICrF+r4/
r8yBDJBDt4o71IOskRA6MO/98mPe5j/3C0RYbjlRJurw/DfIAywHwM5aK3BA
vvV14I55Ag73/UE+YDjA1jjVuTuH88C2z3+vVLwUceh0THh6YZHQAZAyOVbh
A5DwEHIA2W4dL3igOwdkovABc7BCSQew9ucsB457g0R4D1z2TRKI2CnjAHEH
zwEGMJA9AA6mDeLQcOM+AAyMAtsu+QNg/9+ScICG9wGgp4E6pQ4ogwNa2AFs
nqXwAQB957Sm
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.422, 2.03, -2.835}, {-2.908, 
               0.736, -3.099}, {-3.843, 0.004, -3.989}, {-5.049, 
               0.248, -3.968}, {-2.711, -0.026, -1.803}, {-4.318, 
               2.123, -2.435}, {-1.945, 
               0.833, -3.58}, {-3.661, -0.135, -1.303}, {-2.303, -1.003, \
-2.018}, {-2.028, 0.514, -1.165}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIGZrnOrcncN1gGONTFSK9ev99Vl7SiZLCB9IEoiw
3OIhAKFP/Nrff+irRky/2AGu64sLbLmEDoCVsbAfKLQFiQgfuKh0+2ddFu+B
qxUv1Qw5eA88vQASEDwANv455wFJljA+3U0MB1pfB+6Qa5U+oAq2mP8A0BCg
BOcBHibtdrGbcgeUQcbsYT8AdMx9/97X+7d9/nul4qXcgXyh5gOnFjIdADun
7N3+owobijIEoe48IXzA3jRulyfPp/0Qc8QPbJr7fvkxb6YD5p2OCU8vMB/w
Ayk0kTrwqw7kcuEDYGEltgMg166RUYCaz3WgOGPi2xp77gMgW/bJKx54A3Ju
tsCB89+DHy+VFjgACS+ZA2BlpswHQK6cnndoP9icOTIH1EHGRTEfCAJqex34
af9lX5DFilA+/wGwcqHb+38AjZvNonAAAPmUscY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIG4+cGqhq5n4AZF17g+rRDgOeADJdceFDjCAQIPk
gYtKt3/WZQkccOnOef57Jf8BYzCQOBDQOz1PqFn0wLsae9O4XUIHLvsmCUTs
lDwQt8uTh0lb7ABQ8cdLvuIH+g991Yjpl4eaw3/g+uICW67rfAfOfw9+vFRa
EcIPFz5gCtbIfsDHvNMx4ak81FzRA4obijImvv2zf41MVIr1feUDQTvkWl9f
FIHKsx0AW3dc8YBmDNCmFRIHDgK9s+3zx/0CEZZbTpipHMgXAvpQUeLArJkg
8Hs/xJ9qB/5dqXiptlH4gBdQe7sYL1S/GtTdUhB5w2/7we5q0jgw8S3Qwnui
B457gxzIBQ0njQNAW8r2yUsecNv2+e+VCsYDq4C6kyZIQsOLCeKfVBGoevED
CU8vKN2uFDgADr4D7AcKgaGx2EDhQAw4oNgPrDgGsoAHql/hANjf8QJQdwkf
eLx09hGFDdJQ9aIH2sVunvse/HP/F6DtL9MUD4CMK9grdaBxqjPQhMv7weZ/
UIX4T0PwQNaekskSLEIHQLoeP1WDxofMgSUgavGD/WB3OWgdUGUDmsAteuBk
2b75Uvr8B6pBAbdLC24+xN7/+wE1Yh8J
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.37, -6.266, -4.02}, {-4.896, \
-7.496, -4.616}, {-6.074, -8.393, -5.066}, {-5.907, -9.289, -5.906}, {-3.977, \
-8.225, -3.616}, {-3.202, -9.238, -4.241}, {-5.153, -6.072, -3.078}, {-4.316, \
-7.235, -5.488}, {-3.308, -7.514, -3.156}, {-4.589, -8.68, -2.851}, {-2.408, \
-8.809, -4.58}}, "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIL5a8VLNkEP2wOGvGjH9TgoHQLw1MkIH1shEpVjf
VzjQfwgocV7xwDeg9KFSYag6pQOb5r5ffuy0wgGw/g6JA7Ig5fzKB/KFmg+c
SlQ6sO3z3ysVL6UP7CmZLMFyTemA8u2fdVl7FA9EWG45UbaP9wDX9cUFtqcU
D6xzf1gl8k7pQBoYMB9QZWuc6uyteOALSPszVah7WCDmKspBzVE7cHqhK9AK
tgN/Vn685KukfOBdjb1pXJU6xH2HGA88/w2SkD1w3793et4kKC3ED/dnDMhj
d5Qh7uASOQB0vX9vuPKBXJDGIPkDIFujUngOsITx6W6aq3KgFOiNsHNKUPUC
B457m3c6PpA/IAlS8EnxwKdLvkkCEYwHpPXvqrA5Kh8AumaXZ4/SgacXlIAu
/rUfAGHlsNU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.256, -7.085, -6.282}, {-10.042, \
-6.563, -7.417}, {-9.189, -5.769, -8.384}, {-9.594, -5.482, -9.511}, {-11.2, \
-5.715, -6.909}, {-12.269, -5.467, -7.949}, {-13.185, -6.321, -8.103}, \
{-12.254, -4.424, -8.601}, {-8.842, -6.484, -5.63}, {-10.447, -7.404, \
-7.958}, {-11.648, -6.209, -6.06}, {-10.808, -4.76, -6.592}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-8.014, -5.386, -7.948}, {-7.101, \
-4.695, -8.842}, {-7.306, -3.196, -8.905}, {-6.53, -2.488, -9.551}, {-7.718, \
-5.58, -7.022}, {-6.086, -4.888, -8.526}, {-7.238, -5.101, -9.833}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIH4TuEOudbXCgXyh5gOnFrIeCOidnifUrHCg8qWa
IYeO4oHnv1d+vOT7Zb/uprnvl7cpHNBuF7t57rvcgdbXII2P9ycJRFhuOSFz
wONhlcg6d9kDQUDR14Ff9hfacl1f/EHiAA8TUIekyoFcsEFv9x88tdB122f5
A/JgA9QOrJGJSrG+/3M/2NoDigf8wAaqQtV/3S/JEsanu0nlgNu2z3+v7FA7
4NKdA5S5ud+80zHh6QVVqPtUoO5iPFANdMXDX6oHri8uALpA8QDQcP/e6VwH
Zs0EAkn5A+X75kvpz1U4cP578OOls9/sBzu3Qgni/naVA6WTJYA2ft6vbsix
RuaW9AEvkAfCVA7MOaKwoSjjoL0xGEDD543qgYtKt3/WZbFC5RUPbDlRBrRB
4wDQcKAINBwMFKH2KR8AO1uJ4wBQ8cS3f1QO/AAJs6gcWCClf1eFjRFizgv1
AwACzNH1
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.508, 0.661, -7.339}, {-6.751,
                1.39, -6.353}, {-7.691, 1.965, -5.293}, {-8.767, 
               2.49, -5.613}, {-5.915, 2.49, -7.016}, {-6.869, 
               3.649, -8.021}, {-7.854, 1.124, -8.134}, {-6.09, 
               0.688, -5.866}, {-5.418, 3.062, -6.249}, {-5.174, 
               2.032, -7.655}, {-6.002, 4.364, -8.728}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIJZkCePTNZI9MOeIwoaijL/2O+RaXwdaCBzYN19K
/66KwgFDjjUyUSlMDu1iN899D2Y/0OmY8PTCIpkDD6tE1rk/ZHc4ewYE/u33
AAkcFz+w5UQZUCubw10Vtsapzv/3HwUZO1HxgFDzgVMLXT/Zi4OMecx44PbP
uqw9W5QPpIHBPXtVkPJujgO6m+a+X+6mdiBulycPk/Z7e4j5HAdAsjnqygfc
tn3+e6Xi6f6Jb2vsTeP4DkRYAm200zgAdveOa/Z+SQJAIb4D54G2LJVWPbDI
FaThy36Qsn3yQhD7lqkfWADyHtvL/f+uVLxUMxQ6UA7y8FzNA39Wfrzkm/Rt
P1AQ6HPRA2B/HJY8AFH3zX4a0BnPf/MdiOk/9FVjjuIBruuLC2y5OBwywA7i
OuAEDB4laYUDS4Ci1xffgPr3/36Iu5UOgJVf/24PCaevEPEdagfeBIJ88Nf+
+W+QA1gg4a6ieOCbBsimD/uLwRbwHQCafvunndaBILCHX9hD/Md3IB8cwCoH
fgGDtWQy4wFg4LWLRYocmCwBjOC1mpBwPcYEibdEkQMAAIwD2w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP6z8uMl30dyB37VZe0pmcznUJwx8W2N/cf9P4If
L519RPpA7/Q8oWYHIYfKl2qGHGv27Ne/q8LWKCp1wIuHSbtdjNdBqPnAqYWu
H+wvKt3+WZcle2AV0LgkAQ6HHXKtrwN3/LKf5tyd8/y33IGHVSLr3B+KOUiD
Dbhrv+KYt3nnQekDG4pAFko5gGSrRL7Zf1gOlOCUPyB+89z34MdyDhD6v/3J
sn3zpfQVIOLJig5PL4As/GK/7fPfKxWaChB7J8g55IMdxOkAUn03RfEAxH38
DqZxuzx5mD7uh/hH4sCmue+XHzst7AD0lExUyuP9YP8HKxxQBnnDRhJq79X9
EH8qHgCbqyjqwKcL0vnBPgQUPApSB44qAH0gKOEA8T+jA8jXcq0SByIst5wo
s5OBuEPllT0AjaewBg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.256, 3.555, 1.237}, {-4.72, 2.7, 
               2.252}, {-3.656, 3.408, 3.042}, {-2.972, 4.292, 
               2.532}, {-4.176, 1.444, 1.628}, {-4.652, 4.106, 
               0.685}, {-5.508, 2.42, 2.933}, {-3.369, 1.69, 0.956}, {-3.825, 
               0.788, 2.411}, {-4.977, 0.962, 1.086}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC7OmPi2xp7nQLvYzXPfgzkcvHiYtNvFBB1aXwfu
kGtlOcAABrwORxU2FGVMFHE4eGqh67bP3/ebdzomPL3A4gAklG7/FHUo3zdf
Sv/un/2yUSnW9/2/20PMFXfI2lMyWYKF6wDI9MdLBRy4ri8usO2SdFBla5zq
3M10ACgZxqcr7LDLE2SxLNRejgNgd0wTdbjv3zs9T0jRAeysm1wH5r1ffsx7
u5AD2Pz/Sg4rjnkDncJ9wAnkkGgpqHsUHAQiLLecKBM4kC/UfODUQiaH0yBn
1wo5nD0DAgwHau1N43adFHQAmXquXMhhEVD67xX+AyDXbJor7KBuyLFGJkrC
AewtFb4DQEGgzVwO05y7c55XS0Pd82s/mP+b3wFErvwoB3X/7/3r3B9WieiJ
OYCs8eyRdgAAbMmeHw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIP4R/Hjp7CMX9su3vg7cIcfh8GH5MW/zTlGHJQW2
XNcXv7H/s/LjJd8kRgc+3U1z3y8XcyjfN19K/+4He4EIyy0nyv7Z699VYWuc
KuMAVAzU8dkeoo7NwbzTMeHpBXmH494gFqODS3fO898r2RwWAHWrtIk4QOxj
cFjkuu3z3yscDpox/Ye+avA6ePEwabeLcUPUsf23B5vbJepgfd+/d3oeh4PI
OveHVSICUPM4HCDu2LdfGuwQfoezZ4DAR8QB4q8X9huKMia+rflsDyLtt4o4
qAJd69zN5DBZgiWMT5fPAWzsJDGH5gOnFrpuY3BoF7t57nswo4MiWCOHQwrY
4g/2HGtkolKseRxArrt5jhvqXy6HMLCH39tPcwY6qFrY4aWaIVCpoMPtn3VZ
e0qYHUCOmy8l4gAOlmPcDgdB1nz+be8B9MW645IOISBnKgg4zMgTAjqBB6qe
ywEcfErsDvVAUybPEHA4CRLWZ4CqY3cAx8sjYai7eRwAX8DLrQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN5yomzffKmP9ksKbLmuL35ib8ixRibqiaxD6+vA
HXKtn+2Bkvp3VY7Z3zz3PfjxUkWHee+XH/M2Z3UI49PdNPf98f3VIuvcH1op
OYD1pXA6bCjKmPi2Zr99fdaekskRKg67PHmYtNuv2adY3/fvnf5hPwMYKDmw
gA34uL93ep5Q84Fn+8+DjL+t6FAM0m7/cz9E37L9YHWxKg65z3+v/Hjp+37T
OJDMZ/tFrts+/52i4pAGBgwHri8GeeD5/u4coEJDNQfzTseEpxfe2UtCLNp/
teKlmiGHtEOtPciEN/biYA+9tQf7k1XZAeKOR/ZgaZ4/+w+eWui6rVjBYQZI
+NRDe2AgsDVO/b4f7I13yg4g3y8/9nl/FMRj+4GKFrqaKTj4JQlEWG75td8F
7JCf+8HhVa7oAACsna8N
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIF5xzNu805HLYd98Kf27Kq/2p1jf9+8NV3BIeHpB
6XalkMOSAluu64u/7K98qWbIsUbBQfn2z7osG1GH4oyJb2vsv+4HKfv5Txoi
vkfIIeTx0tlHFH7tB+v/Ke4A1CQTlSLksKEIpIH1gNu2z3+v/FB0uHnue/Dj
peIOaWDAfaB0sgRL2DlFBx4m7Xaxm+IQ9ywROjDNuTvnebWyA9iY3aIOi1xB
BogdgMgrORiDgZQD2Lo6oQMny4Ay61Udri8GOZwNos/6/f7mA6cWuprJOois
c39YNUXEAehZtsapj/eD5X8rOshGgXwu6CDJEsanu4nlwPPfKz9e4lVx6J2e
J9R8gM8BFApAEw+8q7E3jful4KAK1O3MLeEANncb7wGQq8+Vyzt8uuSbJHBD
ysE0bpcnDxPbAUh4KjkAAHenohA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIC7OmPi2xl7KQf+uClvj1Pf7t33+e6XipbSDbFSK
9X1/WQc+3U1z3y//sF9knfvDKhFxh6w9JZMljig4iN889z34McOBf0DVahvF
HeYcUdhQ9ELRQaj5wKmFrkwHWl8H7pBjlXHQbhcDqpR3KJ0swRLGd9V+xTFv
886DolBzpR2eXlC6/bPumz3EHaIQcxcrOqz6eMk3SeCCPcRdAg5JAhGWW07I
OtTam8bt8mRzgKgXceg/9FUjhl8GKv9s/2VfEEsear6UgxcPE9AJX/fHgBTe
EYao91d04Lq+uMCW67H96YWuQC9LOCyQAtkk6QDyde/0T/ZuoID4Ieigbsix
RiZK0mERSNmVb/aNU527c55LOHwCOS9CwQHoeFCQ7Ifo43JQZQOpUHI4DvSm
Y8Jn+19gaX4HcPDpKTsADQMqvb8fYp+gAzh4hBUcnv9eCfQxm8MSoKuuLxZw
ANtfIeXwI/jx0tlHuKH+E3Y4Dwz1pdIKDr3T84BBzeFQDzJ+hrgDAK9m0Xg=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.574, -2.866, 4.886}, {9.585, -3.87, 
               4.828}, {10.484, -3.527, 3.669}, {10.171, -3.838, 2.51}, {
               8.963, -5.253, 4.623}, {9.988, -6.371, 4.591}, {10.609, -6.593,
                3.542}, {10.17, -7.057, 5.619}, {8.02, -2.761, 4.078}, {
               10.148, -3.853, 5.751}, {8.26, -5.435, 5.421}, {8.426, -5.252, 
               3.686}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH7+e+XHS7zqDrJRKdb3/dkOLCmw5bq+mN/Bbdvn
v1d+aDiAqIqXTAdAsr3T2R0WSOnfVWnTcrjsmyQQYclzYEaeUPOBU0wOt3/W
Ze3Zou2w5UTZvvlS3FBzvtiL3zz3PfixlsPpha5Ao77sV9xQlDHxLbeDeadj
wtMAHYfW14E75Fp/71/18RLQRGGHg6eACov1HLTbxYA6n+8HKq6x3yrioG7I
sUbmlq6DKlvjVOfuO/ZgY5eKQtyTZuDw9IIS0Amf9v8COqNEWNRhT8lkCZYw
dQeQq/OEWA58WH7M27xT2CEX7GF1B4j7/u2H+IPRAWSNaZyOA5DY5cnzaT/Y
fRdYHa5WvFQzPKHp4JQAsuHm/osga7J4HY4DTXN8oOXgB9K+5c/+w181Yvqd
xByAnnkdaKELdQ/rAbBzc4QcAF1srys=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIBZqPnBqYauWg2ZM/6GvK4QOzHu//Ji3OYfDybJ9
86Xeazs8/73y4yVf8QNzjihsKMpggYiv13J4V2NvGmcleUD85rnvwY8/2+eC
FArpOPy7UvFSzVDqAMg4jZjz9jxM2u1iN7UdlG//rMvaI30gSSDCcssJHocv
f4EKl+k6fNMAqjRVgNrL5XAVpN3DwAGiT+6A27bPQJVcDopA2yeeNXDIBztY
5oAqW+NU524mB9moFOv77w0cHi+dDXSh/IGJb0EOE3SoBZK7OjUdIO4TOgDk
efIw8UPc8UcX6n4xqPuZHMDOKtNxAJrm3ysudQDiDyGHVUDfJ13QdODT3TT3
vbrsgWUga4p4HcDe89d1gPhH8cA05+6c57/5HcDO1dR1eBO4Q671tcIBsDs8
mRwASIqqSA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF7kuu3zXxENB5F17g+rpkgeeFdjbxq367P9kgJb
ruuL1RyUb/+sy7KRPnB6IUjhEvtdnjxM2sdVHcL4dDfNzRc7ELRDrvV14Iv9
5fvmS+nLqjr8Wfnxku8jsQOdjglPLyj9318IMsZAxQEkfXeJ3IFPl3yTBCJu
2oP5T1Qcpjl35zz/rXhA3ZBjjUzUB/vHS2cfUTBQdSjOmPi25r/yAXmg6Tvk
rtqDTLttqeoA5rIqHQjonZ4n1MzksKdksgSLmLrDcW/zTscHEgf6D33ViOln
cNhQBDTgj7pDivV9/97psgdyn/8Guuzh/uYDpxa6flNyEIiw3HKiTOZAFFjB
R3swzavs8LAKGBKJ8gdCwA55sB9sD7Oqwyqgt5ICFA64AUPhSgWbA1h6g6oD
KHj2bFE+sADoHRU2NgcAacaikQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.931, -4.457, -0.134}, {
               10.448, -3.251, -0.762}, {8.938, -3.261, -0.782}, {
               8.3, -2.819, -1.739}, {11.297, -4.433, 0.777}, {
               10.801, -2.393, -0.21}, {10.811, -3.205, -1.779}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ7m3J3zfLeCQ9wuTx4mbb4D72rsTeN2XbSXjUqx
vn9e2mHZ7CMKG4r4DwT0Ts8Tar5hD1TULnZT0oHr+uICWy6uAyDVnjy/7H3M
Ox0Tnso4uG37/PdKBQdUPYsDWLmflAPHGpmolN2iBx4vBRl4y37e++XHvM1l
HcDmRUoccAE64/fK7/aaMf2Hvq6A2Stx4EcwSMeb/YtcQQYrOmw5UbZvvpQA
VPyD/RyQsheSDoe/agB1ch/IF2o+cGrh3f2rPl7yTRIQg7pT7ADYfuvH9se9
QQ6Vc4C4Q/QA2LkvGRxA1mrckXcAaz8qfqDQFqTz437FDUUZE99KOfwDqlLb
KHNgsgRLGJ/uq/1gda6SDkkCEZZbTogdgITf7/0AXvKf0w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.233, -2.887, 1.644}, {4.668, -2.289, 
               2.803}, {3.33, -2.89, 3.101}, {2.585, -3.28, 2.193}, {
               4.556, -0.794, 2.631}, {4.659, -2.999, 0.848}, {5.33, -2.48, 
               3.636}, {3.872, -0.582, 1.825}, {4.206, -0.343, 3.547}, {
               5.536, -0.415, 2.385}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.049, -3.009, 4.353}, {1.795, -3.489, 
               4.797}, {0.903, -2.32, 4.965}, {1.219, -1.379, 5.701}, {
               1.928, -4.257, 6.078}, {3.712, -2.722, 5.021}, {1.359, -4.118, 
               4.04}, {2.358, -3.616, 6.833}, {0.939, -4.584, 6.362}, {
               2.565, -5.111, 5.906}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJbWv6vC1nh0f5JAhOWWE0wHtpwo2zdfStBh3vvl
x7zNP+5/qWbIsUbmy/4PIC6noIMlWAHzgTlHFDYUZfzeD+bOEnJYNhskwHaA
6/riAlsudoj8C0EHj4dVIuvcP+6H0A/3b/v890rFSzaHLyBK7et+W7CGH/tl
o1Ks7/v/tl/kClJxwh7ijvP29qZxuzx5WB06HROeXlBiO8DDpN0udvPPfj+w
g7/Zh/Hpbpr7/vp+kC+mOnNC7edzADpu4tua5xB3dz7cD+b/EXb4B7LW8N9+
oKFAk47Zr/p4yTdJgN0BHAxTX++fLMECNPLTfieQdbdf2gM9D3TZ6/2zZoIA
8wGIef/td8i1vg7c8cEeou7m/hUgYUc2B6ClQCefsgc6pjvn+WMo/dMe4u5z
9l5gxkd7kG97p3M5KIIdxnkAbM391/v/rAQ56JP9jDyh5gOnYOHJcgDoSaDN
j+3LgaGif5fzAAvY44wH3MAByuQAAO+y4/k=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN7lycOk3c55QCDCcsuJslf7zTsdE55eEHGQb30d
uENO6EBM/6GvGjEf9zdOde7OSRdzeP575cdLZ0UPgIX7D+1X3FCUMTFX2GFJ
gS3XdWXRAxB9H+0nS7CE8a0VdrjsmyQQsVPowFEFkMK3+03jgDY2yTgAVS8u
sOWDmv93fylYg7yDD8gBqRIHXLpzgFZ93q9uyLFGJkrOAWxsK9uBx0tnH1HY
sMn+otLtn3VZog5eIOeLCR/IBTuM4QDY/QGiDiBrmFYLHhBqPnBqoes2+xTr
+/6902UdAnqn5wk1cx5oF7t57nsw4wHZKJCMjMMbkPHZkgfA1n5kPKC7ae77
5W6yEH8tljhwGOzdj/vB/ghUhPpX+oDbts9/r1Q8hIaDjAMAnr2dUQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIE54ekHpdqXkgd7peULNB57th/AFHFYc8zbvdJQ9
IK1/V4Wtcan94a8aMf2HuBzA6hoUDpw9AwIv7MHSooIOIG0//ykeuP2zLmtP
yWH7dzX2pnFWIg6GHGtkolQUDjCAwZv9Hg+rRNa5Mzvobpr7fvkxmQOWW06U
7Zv/Y3/GxLdAHd/sF7lu+/w3RPpA6+vAHXKtr/enWN/3751+zn6ac3fO899S
ByLAGtgOmMbt8uRh+ml/EqhbSl/iAMgZU52/7wepWvnx2f49JZMlWK6JH/gF
cs5kbqi7HtuH8QFtzheD6mc7MA/oCm/zh/ttua4vLtgrecCLh0m7Xez3fpCs
druAw/nvwY+XSksf+AGkZh95Yb/q4yXfJAE2B7Bz5RQPqIM9+Gs/0HKg1ewO
f1YCFSxShLrn8v56kPUS/+z9kgSATpc5ALQFaNVh+08gYyJ2QsNP5gA4GKS4
D+QDY+HUQmYHeXAAiB/wAcZCwtM3+0Girtt+7hcAB4AYxN5bggeuVrxUM+R4
YQ/23xfhA8pgBueBJSBrFn/ZDwDZKuzP
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.209, 2.072, 4.168}, {-8.915, 2.951, 
               5.055}, {-10.403, 2.898, 4.805}, {-10.873, 3.023, 
               3.663}, {-8.38, 4.361, 4.924}, {-7.699, 2.456, 3.419}, {-8.725,
                2.614, 6.063}, {-8.561, 4.721, 3.922}, {-8.875, 5.002, 
               5.638}, {-7.318, 4.356, 5.117}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.131, 2.642, 5.854}, {-12.552, 2.572, 
               5.773}, {-13.026, 1.151, 5.825}, {-14.062, 0.85, 
               6.424}, {-10.695, 2.471, 6.719}, {-12.98, 3.116, 
               6.6}, {-12.879, 3.015, 4.843}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIF718ZJv0gSNA148TNrtYhftPR5Wiaw7LuLwYfkx
b3NPzQMZE9/W2Jt+2j/vPVBgu4iDKlvjVGdujQNRKdb3/Xv/7t/2+e+VikxJ
h/Pfgx8vjdaEmsN64OY5oICqjMMiV6CKEI0DO+RaXwfu+LP/C1D5SzV+h38g
ylDzQHfO898rP37YD7YmjtXh4KmFrts2ax+4vrjAluv6Z6h6Rod3IOkq9QP5
Qs0HTi08un/OEYUNRRkMDr3T84SaG3QOvAkE2fBw/0Wl2z/rsj7YK4MoG40D
fkkCEZZbHthD5N8CDdnlyXNI60D5vvlS+nev2FtuOVG2b/4t+xlAYw50aR+Y
LMESxqf7wR6s7cSz/RxrZKJSfqsdAAWL+8NH9hB3CTmcBOqSytc+IK1/V4Wt
8fN+iD9EHBSBrpqoq3YAbN6pv/uBngQawe/Ap7tp7nt1zQOfgMEtEMF2AOyf
XXwOpRALoeb/2396ISjAWBxWAIO/s1EVGs7T90PCj9kBaPniglq9A6BQvnnu
+X6wP/c8sQfprrqidkAWrOGzPdjd1vftfwCjZbaL7oH+Q181Yvq/2buBI+zh
fgC93/8y
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.77, -1.546, 6.605}, {-10.066, -2.191,
                7.678}, {-9.28, -3.394, 7.2}, {-8.701, -4.121, 
               8.009}, {-10.304, -0.856, 6.08}, {-9.384, -1.484, 
               8.125}, {-10.78, -2.516, 8.421}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF4gpX9XpU3pgHa72M1z33kOzJoJAuIOd1XYGqcy
Kx44eGqh67bPQgc+XfJNEogQdbDlur64wFbmQEDv9DyhZsED3zRi+g99FXHw
Me90THgqdaDypZohxxrOA0cVNhRlTBRxWDb7iMKGT4oHVIHGOXeLHIhKsb7v
38vvIA60LXixyoEVx7yBOsUPTHPuznn+m8+BY41MVEq12oF8oeYDpxTFDgAN
B9og5DDxbY296T2VAzxMIJdKHdAHO5Dd4TBIukn5wLz3y4EmcRzwA7rS0kTU
Aew8B8UDYOV+Ygey9pRMlmCRcCgFkmF8SlD7BA5IAnm6m7gcwP4vVzhwsmzf
fCl98QMg31xQ4nGwN43b5emjfADkm7c10lBzmB0g7lI7sAgYOn+vyEDs3cLm
AADthZMa
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.214, -5.358, 5.213}, {-4.8, -5.123, 
               5.172}, {-4.118, -6.145, 4.304}, {-4.521, -7.312, 
               4.273}, {-4.217, -5.154, 6.572}, {-6.538, -6.288, 
               5.184}, {-4.629, -4.141, 4.758}, {-4.389, -6.125, 
               7.013}, {-3.156, -4.961, 6.516}, {-4.69, -4.393, 7.175}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH5YJbLO/SHHAR4m7Xaxm2IHfgQ/Xjr7CI9DvlDz
gVMLmQ4ABc99D5Y6AFJVJcLmMGsmCLzdn2J9379XXOLAvPfLj3mbszpMlmAJ
49N9tn+NTFSKdbzwAd1Nc4Ey7A6qbI1TnbvZD4DInOdSUPGv9rnPf6/8eIn9
wNkzICB6oNCW6/rigof2E9/W2JvGcR0AGgZUKXbAA+zAt/sPnlrouu2z4AGw
M/3EDyQJRFhuOfFlP8iVrtuYDmSANG4VPyDf+jpwh9zv/RB5tgP9h75qxPAL
HwgBeUuB12EF0LWdjlD1pnJQf3M6/LtS8VLNkPmAuiHHGplbsgfmHFHYUJTx
0h6sbQM/xD4PmQMsYId9t18GEi7ihZuvDQ6o9/YQf/7fv0BK/64Km8gBsHe9
H9sDAJnrsD0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIP6z8uMl36QA++Pe5p2OCdIHxG+e+x78mNFh1kwQ
+GrPEsanu2mu5IFae9O4XZ4MDifL9s2X0v9pv6EoY+LbPxIHpPXvqrA1PrT/
d6XipZrhD3unhKcXlG7LHABqer/82On9IuvcH1aJMDtA1Mke0IzpP/RVg9Wh
XQxkEZ9D7/Q8oWYH6QNePEza7WIsDtVgDQwOW04ALZold2Db579XKjIFHAw5
1shEpZzeD3aPrPwBkGlTnWHu+W7/rgbkQNED2mCDmR12yLW+DtzB5ABxv8IB
kO+eXmCA2HeAzwFirviBBVIgh3E4nF7oChQSdLj9sy5rzxfZAxDz2B1SrO/7
94oLOPwIfrx09hGpAyBbu3O+2xuDwUd7RVBA6CocAPt/o4DD89+gAGWDmL9S
4cAvoHElwkIO57+DDGCA+OOJ1AGIu4QcAKfMshs=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIPYx73RMePrHfodc6+tAC5EDYO6FQ/a/6rL2lEz+
Zx/Tf+irxh2hA7nPf6/8eOnzfr8kgQjLLZwO1SLr3B9W8R9w2/b575WK7/tX
HPMGauV1eHpB6fbPOs4DfLqb5r5f/mj/kgJbruuLn0DMieE/wLFGJirF+vf+
xqnO3TnPH9tD7Oc9cHqhK9AkjgNOCSATHtqzhIFMYDkA0l1g+2E/WPjnP/s0
MBA8YH3fv3d63iv7w0BT+w/9twe5VqJF7IBp3C5PHqa/+zXBFp7ZL61/V4WN
UegAULFQ84Fv+43B4PB+sDPuCxz4sBzkcO4DXjxM2u1i3+0XSIE0MBwQv3nu
e/Djz/sv+4I8fGX/cZD3EhgOgFzDdf3rfjawB+7bg715jPUAxL419gCeIqlm

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIM6Y+LbG3pTfofnAqYWu2wQOQGiWAyxhfLqb5oo4
/LtS8VLNkOdAfdaekskS7AfeBO6Qa30t7PDlL0iC4YAXD5N2uxjHgWqRde4P
q/gdlhTYcl1f/GM/iCeyjvvAp0u+SQIRYg4flh/zNu8UOLBGJirF+r7AgZj+
Q181YgQdpPXvqrA1Ch2YkSfUfMBL+MBhoGj/IW6ovSIHrO/7907P4z0ANn6K
uEP5vvlS+nd5oe5hPACyrcBWwmGBFMgg7gNnzwCBj/CB89+DHy+VlnQQAnno
qPABsDYVgQNXQcZy8Du0vgZ5hO9AwtMLSrcrRQ/kgxQqCkHNFz3wZ+XHS76P
RA9sKAKFELODIQfI5cJQ//AfcAJr5HEAez9S4oBAhOWWE2XcBwDSEpo6
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIHbb9vnvlR/iDpUv1Qw51nzZz8Ok3S52k+UA1/XF
BbZcEg4g6YqXx+wzJr6tsTdlPZAGAs/EHMDcuGf2tmCFAgfYGqc6d78RcVDc
UARU+sfe+r5/7/R3AgfC+HQ3zc2Xdeg/9FUjpv+ZPVh/GuOB3Oe/V34Mknfo
nZ4n1HzglL1TwtMLSrdf7te/q8LWGKrkkLWnZLIEyyv7YrDFd/dDaGmHPys/
XvJNemD/DWjaoa8X7MHm8ks7gAxZ6PoH6n7GAyDy3HcRh+Pe5p2OCQ/twcLn
/u8vBDnYQMEBKAiy0H7T3PfLj3mzH1C+/bMuy0bWIQDsoD/2cbs8gUYxHvgE
tE3ghrwD2F1TX++PSgH57PX+JcDQua6s5AAJl3/2j5fOPqKw4dZ+cHj8VXJQ
B4amTNQd+xCwxAN7sPuOKjuA7S94aA+ybk/J5/1gf7aIO0iDLVhqD7a2vW1/
PliDDNSdu+09HlaJrHP/bH+ybN98qfVSDmDnOP+0BwoCZa7ZAwCzE9nJ
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmID5Ztm++lL6EA8camagU6/3739XYm8ZZiRyA0OIO
TglPLyjdPmlv3ukIZEkeMAYDQYcZeULNB05dtJfWv6vCxih9QLtd7Oa573wO
EHXv7CVZwvh0N8kdAFOyUg4T34IMfLUfrL5R9sCP4MdLZx8Rdzh4aqHrts+M
B0zjdnnyMMkdALnm7hJhhzQwYDpw2TdJIMJS8QDQ8ODHqjIOkyVAJnIdYGuc
6tz9Ru7Am8Adcq2vJR3u+/dOzxN6v//575UfL/kKH/ABO0TCYRHQ9L9XPtmr
gjVIQf0lBTXn1n5bruuLC/YqHIDw5RwKwQJv94usc39YJSJzwKU7B2ikqIPi
hqKMiW+ZD0D8IXUAGFhAK0UdjnuDLGI48OkS0KESygdAtlW8FHTYNPf98mPe
XAe8eJi028MUD4C9PVXAARw8Sj/3fwDKmp9UOPAH5NxHcg6aMf2HvmpwHQDb
O0X6ANDyde6JUg4BIG8xCx7IBXksSP7A2TNA4CPnAIkHDkg4uigeAAArfc1S

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF718ZJvkgCPgy3X9cUFtrf2rzjmbd55UPzA0wtK
t3/WMThUi6xzf1h1Z//pha7bPtdKHBCIsNxyouybvV8SiPXEHiIuegAouG++
1Hn7TscEoNb39hB1YgfYGqc6d+d8t1cFM/7sVzfkWCNzS+zAxLc19qZxv+x3
yLW+DtzBdiCgd3qeELP0AbDy57/tC8EOYjlwVwWo8bD8gT8rQQ79ZT/v/XKg
CwUOxPQf+qoRI3kg5PHS2UcU+B3+Xal4qWb4Zj+f7qa575eLHBC/ee578OO/
9uZgB13abwwCm2UOaLeLAWX+24eBFTIcWAR0/t8Q4QMQdbfsvXiYgEp+718j
E5VifV/0wPPfIIt/2CtuKMqY+FbgwAeQ9Z2iBx5WgQLmjz0LyCBZ4QNvAkE+
kT4AAA6vqoY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL5a8VLNkIPR4dMl3ySBiM/2uc9/r/x4SfCA+M1z
34Mf/7SP6T/0VSOGySHF+r5/73TeA/VZe0omS/yxB3PzeBwCgKQQs9CBCMst
J8r2sTms+ggyiN+B6/riAlsukQMPq0TWuT9kgprP7HB6oeu2z3+ZDtxVYWuc
6szkAKE/2x/3Nu90TPi+H2Q6SxiHA9h4oe/2cbs8eZi0j+8HmT5f6rU90DCg
ia/tVUHauj/t3zT3/fJj3hwOEHe9sZ8H4poLHhBqPnBqoesj+zA+XaASBocF
UvpAq3gOGIMBtwNId85zFgeIu1kOQPz53x7oiKcXlLgcCm1BPvi7HxIerA5A
R7SL3bxmb8ixRiYq5f9+iLksDhD3MjmcBDlP/6o9ODya2R0OngJ59KE9OBiu
37ZfBPJ2iIDDNJC1v3/afwA5s/Pm/jQwuGYPEl358ZE92DnzGQ6Ygx3yyv5X
HchjM+yBgQeUurd/h1zr68AdMHf8tofEy7P9ADN023Y=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIJ5zRGFDUcZT+4tKt3/WvRJw2HKibN/8WUIHGMDg
if31xQW2XNdFHZ5eACkQPfCuxt40btdF+4yJb4EsKYdfdVl7SiYLHtDdNPf9
8mO391e+VDPk0JF0OO5t3umYwH2gcapzd87z2/tTrO/7904XdXDb9vnvlR+S
B6T176qwNV7dv879YZXIOgEHERBjiuyBZbNBDvpgzwcyUF3AASTrrqgANf+j
PRfYQWwOYP0HFQ/kCzUfOLWQ2QFk2lRnFoc3gTvkWl8rHagHOUviyP7TC12B
NvI5QGiBA1Fgh/y0B1s/Vczhsm+SQISl+AGwfcu/7Yf4X9RBM6b/0FcNCbg7
WcKAKmQlHUDU3HyZA1crQB59sB8cDHFcDmB3KEofAKub+3E/MLCy9nwRcCid
LMES5qdwAGL/J/sPy48BQ0YYao7iAUuwhX/sweEoLOAgCTLASBZq/ht7kOu2
nPgHCe9ShQMBvdPzhJpv2BfagkKCzeHTJZAHlA+A4y+L0yEI5P1AZofHS4EB
WYAIH0j8/bKfAdR9gEvlADBSfq/8yOoAMYfL4STQFVL6KgcAQ0P4+w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIC7fN19K/+4L+9bXgTvkWOUd1A051shECR2otTeN
2+V5x15a/64K20FFBybtdrGb53gPCDUfOLXQ9cP+XZ48QCElBy8QJcZ/IGtP
yWQJll/7t5woA5qo5GDe6Zjw9ILwgdznv1d+vPTV/vRC122f/yo7bJr7fvmx
0wIHDp4CCfy2f3pB6fZPO2WH64sLbLnCxQ7E9B/6qhHzG2Kvo4KDPMhh88QO
gPV5P7ZfBDImRNHh9s86oJWsB8D6617Zs4Tx6W66q+ogCWYIQO1ldIC4R8Xh
IkhZFs+BJUBrri/+YA+2T1zFAexMJckDIF1z37M6ZEx8W2P/VdnBGAzEofZ+
tYfw5R26c4AGF0odEIiwBBrN6gB0ZePUw3IOQFddqXgpegAAsQegXA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIL79sy5rT8nP/e1iN899n6zssEOu9XXgDrYD69wf
VomsYz+QL9R84FSiisPpha7bPv9lO1Brbxq3y5PjwJICW67ryuoObwJBOrgP
1ANNmSzBcUBxQ1HGRF1Nh0+XfJMEItgOcF1fDFTJe8CQY41MVIqKA0j6bc33
/ctmH1HYUCQClVd12HKibN98qZ/7n15QAjqJ+0AxSNl+RQeIfS/2f9OI6T/0
9cN+sL2PlR1swRoZDoBc6f6Q+4AyyCN/lKDm8BwwBgPOAydB3PeqDpdBzrF8
s79xqnN3TrrYgVUfgQ6coAx1D+MBSZYwPl0jsQMLpPTvqrCpOqRY3/fvnf5o
fyHIog8iEPf8V3MAieYJMRwQAQcQ8wGX7pznvzMVHfh0N819v/zR/l2ePEza
7fwHQLxjpxUdIO4+Ye8Hsn4L3wFxYDAHKys4vKsBeezrfgCq+7j9
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ74tsbeNI7jwO2fdVl7TNQdlhTYcl1XFj4wzbk7
5/lvjgONU4GM5ZoOpxe6bvv8V/SAx8MqkXXuQgeiUqzv+/tqOWTtKZkswSJ+
gA2sUAQiflbTIff575Ufg6QP/LtS8VLNkOmAFw+Tdvs0TQf51teBO+SkD0Do
l/ubD5xa6Gqm6aDdLnbz3HfJA9L6d1XYGrfaX1QCukhL08GQY41M1BO5A5vm
vl9+zPu6/VGFDUUZgdoOYGVTFQ64AV11peKh/dMLQA3/1BxM43Z58jgpQM3n
OABW1qwK9ZfoAbDzH7IeUAQaM1FX20EdbIHwgfJ986X077Ic8EsSiLD8ou6w
5UTZvvmzZA9kgAOI+YAkSxifbpG2w4pj3uadjrJQ8+/uB+u/peUAMu5tjfgB
H6BswtMn+2P6D33ViFF3YAJ7TPwAAPV4o/g=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP50yTdJ4IbIgd7peULNDtoOxRkT39bsFzrQnfP8
98pCqQOnF7pu+/xX22HVR6DCCUIHfgQ/XjrbRe5AGggs03T4d6XipdpG4QPV
IuvcH1YpHgCrE9ByYAAD0QP3/YEmT5I+cPPc9+DHqXoO++ZL6d9VETsg1Hzg
1EJXSYg5bQYOKdZAleIiB3bItb4OtBA+cBloSsRMA4cvf0EWiBxQ3FAEdJnA
gV2ePEza7IYOEZZbTpTZSRzQjOk/9HWFwAFbruuLC2wNHEDC++QFDryrsTeN
2yV0YE/JZAmWadoOIJ4nD/+Bypdqhhw60gdAqrmm6zgcPAXyIM8BsD3LJCH2
/tR1eBMIconkgUUg71+RP6BuyLFGZpaeA9D3RxQ2iB2QjQK6+LzUgW8aQAeE
GjqAw6lW7ADI+DVzpA6A/bnEwCEAFLDMAgcARMypXw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.08, 11.618, -4.754}, {-7.914, 
               10.458, -4.937}, {-7.955, 10.046, -6.381}, {-6.957, 
               10.278, -7.093}, {-8.982, 9.493, -6.842}, {-6.131, 
               11.513, -4.544}, {-7.523, 9.644, -4.344}, {-8.915, 
               10.69, -4.609}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJwtkn1IU1EYxsed5VortznFraFNZ9vcHcM/RELiHgnJsg8/oi9kyDKKEI0K
iRChJCLEJCRGRR+jwgQTkTCp8D6ZWBnYB8UMsQ9apKQ4M7FySuecey+cC5dz
3/d5nt/7OoJ15YcEjUbjoEdLT+T2sU36UBZe1vfftPk1iHfMvtsRnJADj7Ya
BK8TnfYD1QWf1+D1QsW3u9di0qXpBinvkxfL709Nbsi14nlJ/oXCLyZS2Tow
77b7oGMFj614crItLWHPKrKbVg1WiVh55vLm5ikLyvvSz/0sEwi7XTstos7c
hOFwCmLtQ7TTpES7VX03iti38cGL+n4jpspYQVhqCdWam4gHrlymkITt/Mc3
0i2bf9w55AJ9Uwkd/jCbg6Oyhj1wI2hknQQ1x7z8gdkuzgb92NUSSoSV2vD1
3Jd5X5uo+HubrnJIIDdmqLGHPjWvA3kcjEC6tnw9benygPPbmwHeV6clPddp
wSsPGI7KJCu4TK2JcC4FIq5eYY8djPa400IyKI2+gBOcayAm7+SGo/L51I8j
C20OlPLgGih6EVnw0puLWThxhFUIoAwyx/7G5d9LzKBTmdO6ZJXThMSw17gy
cY/hLVyNp8Phot65OekOtR05mA0FowGM2vruZYlzbxTxi6Y3jqag+zgViicT
pd4P3jZqBfdXoSd8fEU5YOk77RZVV0u4rUafUt9gwlG+ECtIMYuR6Fd0S1Ph
4YsTlTjXAS+aa34sdsymgWMzj0ks7ki+T/WnV/tFJC5TLYLnO2xS9y0mc777
3eC2ek3qvGYUDu05qp5W3ZN/8jM6ptazLvC5lSzK2wyM8JL8H9age8s=
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{18.167, -3.954, -0.012}, {
               19.307, -4.683, -0.579}, {18.828, -5.749, -1.556}, {
               19.399, -5.922, -2.617}, {20.147, -5.299, 0.522}, {
               17.571, -4.62, 0.529}, {18.513, -3.222, 0.641}, {
               17.605, -3.505, -0.763}, {19.92, -3.982, -1.123}, {
               19.55, -6.021, 1.06}, {21.01, -5.786, 0.094}, {20.463, -4.521, 
               1.201}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{17.784, -6.477, -1.184}, {
               17.191, -7.458, -2.057}, {16.398, -6.725, -3.135}, {
               16.39, -7.096, -4.315}, {16.286, -8.374, -1.231}, {
               17.016, -8.943, -0.136}, {17.408, -6.368, -0.275}, {
               17.978, -8.038, -2.516}, {15.457, -7.803, -0.841}, {
               15.919, -9.175, -1.854}, {17.884, -8.518, -0.163}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmINZuF7t5rlzf4Ufw46Wzj4gd8EsSiLDcwnpAla1x
qjO3ngOY6yF84KjChqKMiTwHmEAa+vQc4nZ58jBpc0PUdXMc4AFJSOo7sITx
6W6ay3nAKeHpBaXbf/cvkNK/q8Km7TBZAiizVuTAvysVL9UMeQ6cLNs3X2q9
loNQ84FTC12lDmz7/Bcow3dgzhGQRZoOtfamQCsEDwT0Ts8TYhY6ENN/6KtG
jL7DNw0QS/TAVZAxHH/2c11fXGB7Ss+BY41MVMpu4QPmnY4JTwOEDjz/vfLj
JV8tB7Az2UUOfAEZr8ZyYOLbGqDJOg6trwN3yLVKH3hYJbLO/aHAARBZJaLl
cN8fZKHQgQ/Lj3mbc4pBzVN3gJgndAAUSgobBKG0pkMG2EAuqH7BAwDcFpaG

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIPbiYdJun6bnMGsmCDAfkGQJ49PdxH+g+cCpha7f
9BzidnkCVXzcv+3z3ysVL3kOtL4O3CHnquMA1CV289z1/QeByrZ95j0ANuea
lgNb41Tn7pzH+33MOx0TngodABtXa+CgGdN/6KvGnf2Hv2rE9DsJHTj/Pfjx
0tsGDmtkolKs77+3n3NEYUPRC4EDj5fOPqJwwdAhwnLLibJ9P6HiIgf+rPx4
yXeRkYNLd87z3yuZHbL2lEyWaBE+ALJWbKehAwfYoM/2IGGWa5IQ94TpOVxU
uv2zLov1QL4QyEfCB4xBYLO+Q629KdBrH/bnAk37eIkF4q9UQ4enF0AaPuy/
qwLyidABWZDz+A0c5MEK7u6f9375MW9zsQMQd+k7gOmMn/aLXEEhJHDgKIgb
aOhw2TdJIMLyA9gWHiauA4pA4Ym8hg5LCmy5ri9+YA82/7DUAbD9QUYOIGv8
e3/anwYFZ63MAQCbzMLL
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIM6Y+LbGvlTbQbtd7Oa577ftpzl35zz/zXqArXGq
c/cbDYeHVSLr3B9+sj/ubd7pmMB24PRC122f92o4lO+bL6V/l8FBFaSQW+AA
Sxif7qa5Wg48TCCT2Bye/1758ZKv4IHLvkkCET81HK5WvFQz5GBw+HcFxPix
H6x8vZZDoS3X9cUFn+1j+g991Yh5vF++9XXgjns6UPGn9vp3VYA2fN/vtu3z
3ysW6g7VIOdUPbD3ADuM7cAqoC1JFzQdcsEWsjuA1VX8hqj/oeYA5r5kcAB5
J+f5x/3vauxN46q0oer+2oNsseU6bn8YaHt/k6YDxP837T9dAjn85P5vQOFD
pXpQ/3yzn3NEYUNRxs/9EP/qOvxZCXbAftO4XZ48TB/3AwD8yqwF
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIK4WWef+sErN4fbPuqw9JQwO++ZL6d9dInRAIMJy
y4lvqg7lYAE2B6eEpxeUosUPtL4O3CF3VMXhYRVIo4DD4a8aMf2HRA9sOVG2
b/4tFQeQtrJ9Ig7mnY5AHRIH7E3jdnnyqDi8qwGxGBw2zX2//Ji39AFNoK6v
K5Qd9O+qsDVOZXPgYdJuF5NUOADmhyo6nCwDWfzXvvnAqYWu2yQOLCmw5bqu
rOqgClTt3P3Nftvnv1cqMgUPzJoJBDfVHS77JgGdzOGgbsixRiZKEup+FYda
sAM+2f8Ifrx0tovMAR+Qw1JVHcDG5LA7KG4oypj4VuEAmM5VcAgBKjuiwOZw
/jtIg/gBoCs1YvgVHMD6nn6xD+idnifULH0A7N6Zig7SYAd/tp8swRLGpyt6
AAD2e5Ks
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIE54ekHp9k5lh05HEEvQ4ZtGTP+hrwIHJFnC+HSL
lBzWyESlWN8XdeBh0m4Xu8l7wG3b579XLJQdau1N43Z5ijnIt74O3CHHdABm
jkt3zvPfmkIOIuvcH1aJ/Nov1Hzg1MKjcg475IAKLUQdQh4vnX1Egf+A+M1z
34OTpR1eqhlyrJGRcgDatmnuex6IvZvEHYCO0Ijhl3FgAAMhiL0/pBze1QAt
tpKF2styAGS8q5mow6dLvkkCEgoObI1Tnbtz+A+AnccjDnFnpwJE3y7WA+e/
Bz9eelvZASTLpM3jAFHHewDo2HXuisoOQE8CHSYJNV/wAMRdsg4BvdPzhJhF
IO5fIHzgINDabcWyDr/qsvaUCAs55D7/vfLjJc4DkPATc9hyomzf/FlSEPnJ
ogcWuQI9ECLrADJt+TEZB7D/H//cf98fZLCQw4aijIlvbRQdvEABPU3wAAD7
FrLT
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.708, 6.767, -1.748}, {10.03, 
               6.958, -0.358}, {8.746, 6.969, 0.481}, {7.975, 7.935, 0.446}, {
               10.803, 8.263, -0.189}, {11.952, 8.288, -1.041}, {9.554, 
               7.561, -2.306}, {10.653, 6.134, -0.044}, {10.164, 
               9.097, -0.44}, {11.131, 8.354, 0.836}, {12.31, 9.182, -0.978}},
               "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIM7aUzJZgkXRgev64gLbLnGHbZ//Xql4+cl+4tsa
e9M4WYenF5Ru//wn5nCybN98KX0Gh0WuIBVyDglgCTEHiH4eB0OONTJRSxQh
8iGiDqVA0TA+foe7KmyNU52lIPJPBB14mLTbxW7+sgcavsuzRxyqTsghA2zh
Nfs3gTvkWl9LOFS+VANq4XP4phHTf+jri/3VIuvcH/4SgojriDr8qgPZ3GH/
Z+XHS75Jog4LpPTvqrQJOFhuOQF06Z/9xSAD9ws6nP8e/HiptIjDvPfLj3mb
f92fYn3fv3c6v0MEWKEE1B/P7Kc5d+c8/83lAKarxRw2FIEM+L9fE2S9BruD
PsgjotIOl32TBIB67Q+eWgj0KYsDSNfKj5IOYP/wfNkPppyUHMB0k4gDRP8n
+7NnQEDK4bi3eadjghTUPX/tIf6TcbhaAfIYr4Py7Z9An/2yB9M24g6HvwIV
OAk6LJt9RGFDETM0PGUcbMERxgnlv97/sAoYQImiUHE+Bz7dTXPfL2c9AA6O
WQIOLmCHSjqsAgWXwB97cPDKcELct0IUGo8cEPVSTA7A2AIGlSw0HB7bX1QC
OeiPPch0ruvSDsBIA9rwez8AhWsHyA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIM4Xaj5wSlHa4friAluu6xIO5p2OCU8DBB0u+yYJ
ROyUdmDSbhe7eU7CQb71deAOOXEHdUOONTK3xBxE1rk/rBIRc2AJ49PdNFfS
4b5/7/S8SUIOf1Z+vOT7SNQBJPpeXdxBM6b/0FcNGYesPSWTJVrkHEAUS5ik
A9CUqBRrcQdjEPis4ABSvtxNwuHL3ysVL5eJO7ht+/z3yg5lB5BzLiySgtg/
T9zh4KmFrts2Kzs4AYWVohUczn8Pfrx0trhDd87z3ysL1RyWzT6isKFIEeKP
C+IOIGOPeUtB1fFD+fIO9SAHzRBzCAGKHlGQcAC6HhgSMlB5OYctJ8r2zZ8l
63AUaFrGRHkH5ds/67JsFBw+AGXNO8UdwNo2iDlAwk/RwTRulycPkwhE/2lh
B1AwRT2RdwAH33dJB5B3KjKlHYCu/HipV8UhF8QIknSY+LbG3jROxKHypZoh
xxsVB3Cw6klCw1fEAWzsaiUHVbbGqc7cig6w+LqoBHTQKiUHWWAo3udXdADG
luWWE1IOpaDg7VN3KATG5uINCg6zZgKBpIgDSJgvV93BBRRQLxUg9l+Chn+x
mgPI2IWtyg4ASD7lcQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIO4/9FUjpl/c4Ufw46Wzjwg7yEalWN/3l3OQb30d
uENO2OFhlcg690RBh4lva+xN5yk42HJdX1xgy+cw7/3yY97bRR3idnnyMGUr
Ovy7UvFSbaOAw7LZRxQ2fJJ0UNxQlDExV8nhKlDYkEPUYQ5QuCiDx+G4t3mn
o4Kyw/PfKz9e8hVwqLU3BRrB4cAAAgdUHOqz9pRMniHh4MXDpN0uxgyVV3Lo
dEx4ekFJ2uGuClvj1MPCDkDSufuNvEMIyNkKgg5AXRIsYbwOC6T076q0yTmA
XMkVLg4RvybgsATIvZ6s4gDSlvOcG+Kvh0wOYO90KTso3/5Zl7VH0GHffJAB
LA7S+iCb1BwkWcL4dDdxOxw8tdB122c+B5Bv1sSoQuxhk4G6k83BL0kgwtJE
0QFoONBnkg4uYMZfe1WQQ7lVoOEo5vDpki9Q5W97iH5FBwCDPpaV
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.516, 5.169, 8.477}, {1.499, 6.116, 
               8.812}, {1.323, 7.136, 7.732}, {1.161, 8.32, 8.013}, {2.258, 
               4.308, 8.082}, {0.568, 5.59, 8.957}, {1.772, 6.617, 9.729}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.395, 6.695, 6.501}, {1.203, 7.583, 
               5.373}, {0.007, 7.112, 4.617}, {-0.411, 5.943, 4.761}, {2.359, 
               7.513, 4.411}, {2.617, 8.83, 3.683}, {1.943, 9.127, 2.686}, {
               3.503, 9.597, 4.112}, {1.584, 5.752, 6.327}, {1.079, 8.596, 
               5.723}, {3.231, 7.076, 4.866}, {1.986, 6.83, 3.66}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIPbiYdJuF3u4/7i3eafjA3kH/bsqbI1T+RwkWcL4
dDf93J9ifd+/d7qcA4g39z27gy3X9cUFtp/2L5t9RGFDkazDwVMLXbd9/mnv
lPD0gtLtm/sDeqfnCTkrOOybLwU06oP9NOfunOe/WQ5sKMqY+LZG0WHb579X
Kl6yO4BU/6zjOrDiGNDig4oO/4CiaoaCUPv5D/glCURYmsg5gHTZbxVyEGo+
cGrhUeEDlUBVHGvkHL6AjFETdwC7f5rggVkzQUDBwd40bpcnj4zDN42Y/kNf
T+z/Efx46ewjig4hIEqBz+H8d5AAw4HW14E75FilHSDu43LYcqIM6GTGAyBd
GjHKDmBvcrE5vAEqa33NdWDVx0u+SQKKDmtkooBBwugA8Q/LAbB9PkpQ/SIO
nY6ggBA4ILLO/WFViLLDwyoQS8DBA8Q4LnhgAShY2mQcgI4EOpzPoRZsACdU
XNrBDRRAP4Qh/jYVPwD2Z5qCgwvImStFHThADtgtcgCiXwoaL+JQ+/kPgKMz
UskBbL+INER8lsgBcLhrKjqAhdfJOYCiqfkA7wEILefwqy5rT4mwnAMAgY/v
XQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.601, 6.295, 1.131}, {-1.222, 
               5.848, -0.152}, {-2.397, 5.217, -0.816}, {-3.431, 
               4.998, -0.184}, {-0.092, 4.84, -0.014}, {-0.475, 3.476, 
               1.111}, {-2.258, 5.776, 1.656}, {-0.867, 6.686, -0.734}, {
               0.138, 4.442, -0.991}, {0.78, 5.352, 0.364}, {-1.472, 3.911, 
               1.872}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIL6rwtY41ZnpQBoIPBN2qBZZ5/6wiuHAvysVL9UM
uQ4wgIGgg3a72M1z31kPQNSzHjj/Pfjx0tnsDglPLyjd/slxoHzffCn9uz/2
H/c273RMYHfYNPf98mPevAdAqrtz+A5cBKqqeyXscH1xgS3XdX6o+YIHjips
KMqYKOkAslVkHe+BZbOPKGz4JHrg7BkQkHaIsNxyomyf8AGQqrc10hD3NIg7
uHTnPP+tKXQATK/8vh/CF3WAuI/lwJ6SyRIsYQIHlIHWZtkIOBQCbV1cwHAA
7D0RjgNgY+VFHD5d8k0SuCF0wG3b579XKoQg4vMFHfTBBgkeCOidnifELHzA
A+S845IOTmAPsx74VZcFtIL7wLsae9M4KxkHcWDoBD/mPfBNI6b/UKnMAWmQ
AYwSDgdPLXTd9pn7wBygt4peyEHdL+EwayYIiBxYIxOVYh0vdQBkvHuisAM4
mC8LHQAA5Fm94w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.333, 1.904, -2.826}, {-2.834, 
               0.593, -3.06}, {-3.771, -0.134, -3.959}, {-4.972, 
               0.137, -3.958}, {-2.689, -0.149, -1.75}, {-4.233, 
               2.017, -2.448}, {-1.861, 
               0.662, -3.521}, {-3.658, -0.229, -1.28}, {-2.302, -1.14, \
-1.937}, {-2.015, 0.388, -1.1}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIN72+e+VipecB1Yc8zbvdPywn61xqnP3G6EDL9UM
OdbICBw4vdAVqOTPfu12sZvnysUOfAEpVxM6YG8at8uTh+PAwVNABcXCB8Bc
Jr4Dy2YfUdhQxHfgTeAOudZswQNLCmy5ri/mPHC1AmQi04E5IOkMaShf4ADY
vhzOA6ogBrf8gaw9JZMlWNgOPL2gdPtn3Yf9bmAHyh04WbZvvpQ+04GA3ul5
Qs2f9teCHHBSCKpO+EC+UPOBUws/Q8XFD5z/Hvx46WymAyDbC2zZoOZLHRBZ
5/6waorwAZB3vgezHsiY+LbG3lThQDGYwX3AL0kgwnIL94HLviCG4gGQchE9
wQNAwRNldgIHFoGC44rMAfnW10AfMh4AWgL00a39oNCKeiJ9ABQK2u2MB+a9
Xw4M0a/7QcIpvxUOMIABL9R/9/aDg2u1/AEAxJK4cA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmII7pP/RVI0b8QPOBUwtdt3EcEIiw3HLim9ABQ441
MlFPJA9IsoTx6W4SODDv/fJj3uYCBw6ClH2WOOCXBFIpegCoKsU6XvgAW+NU
5+4cqQO3f9Zl7fkiesBt2+e/V36IHzjubd7p+ED+gBDYAv4DlS/VgEbzH3Dp
znn+O1PxwNkzQOAjfCANDDgO5IMUJiocqM/aUzJZQuyAFw+TdrsYw4HLviAL
VQ6I3zz3PThZ5MCGooyJb2s4IOoilA7MOaKwoeiFBFTdt/3VIuvcH+5Sgdov
fmCBlP5dFTaGA1tOlO2bH6V2YAXQN50HhQ48rAIp5DtgGrfLk8dJ/QDI+2X7
JCH+KPm9H+yehxoHOh0Tnl5YJHIAHBxzeQ6Ag81fE+pOiQP3/Xun5wmxQNw7
TRLKZz6w6uMl36QJIgdsua4vLrCVOAAMrfv+vIIHnl5QAlrBcSAApMxZARo+
7AdA3OYDPAfAyk8pQGgugQMeIIceF4aYO0nmwPnvwY+XSotBzBf4s79833wp
fVmlA+Bo8ZCGuvPxfoi82gGQ7xtFBQ6AqKmHhaDy6tB4kzmwbDYoAN/sB/ur
XwsSnhnCB5TBASEA9a/2gdOg6K+FhQ/TAQAx6BTy
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.655, -6.409, -4.226}, \
{-5.337, -7.663, -4.879}, {-6.57, -8.378, -5.418}, {-6.502, -9.136, -6.387}, \
{-4.659, -8.554, -3.886}, {-3.363, -8.09, -3.573}, {-5.405, -6.31, -3.283}, \
{-4.642, -7.47, -5.681}, {-5.256, -8.565, -2.985}, {-4.634, -9.538, -4.312}, \
{-3.435, -7.503, -2.8}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDYGgc1yB9y2ff57xULhwLsae9M4K+EDuzx5mLSP
Kx5Isb7v3ztd8UDWnpLJEi0iB9a5P6wS0VM+UGjLdX1xgcKBNTJRKdbxkgeA
qtvFJFUOnCzbN1/qveKBRa4gA2UObJr7fvmxbuUDPuadjglLFQ/UAo3f5cl/
YENRxsS3NkoHwPYbKx+4q8LWONWZ7QAHyMDdygcMQQwV5QPS+iCZ7/uVb/+s
y/qjeqB3ep5Qs4PKAaAtQJlv+/l0QTYoQdQxKh3YcgLkgPv7A8AK5Q78u1Lx
Um2j7IHunOe/VxYKQO1VPBDyeOnsIwuUD4SBDMgXPZAv1Hzg1ENlqP/kDwB9
c/Pcd54DiiANuaoHftWBQkDpAFAw+PFSgQMg7zwVUDowzRlosrXqAZCveJg4
Ie5wVDiQBgZKB+RbXwfukGM9AABvhqbY
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.64, -6.917, -6.452}, {-10.345, \
-6.328, -7.604}, {-9.39, -5.659, -8.562}, {-9.731, -5.363, -9.705}, {-11.433, \
-5.368, -7.16}, {-12.455, -5.105, -8.241}, {-13.249, -6.023, -8.558}, \
{-12.521, -3.999, -8.77}, {-9.224, -6.381, -5.745}, {-10.799, -7.137, \
-8.151}, {-11.938, -5.777, -6.296}, {-10.976, -4.425, -6.893}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-8.19, -5.423, -8.101}, {-7.162, -4.831, \
-8.949}, {-7.31, -3.331, -9.128}, {-6.67, -2.732, -9.984}, {-7.946, -5.667, \
-7.175}, {-6.199, -5.028, -8.5}, {-7.192, -5.308, -9.915}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIN5yomzf/CiFA9cXF9hyXWc9IBBhueXENoUDzQdO
LXQF0k8vKN3+Wfdl/56SyRIs1xQO5D7/vfJjkNyBf1cqXqoZPtkPFA3j05U9
sKEoY+LbPzIHKoGiHGu+7J/3fvkxb3PJAzfPfQ9+vFT5gHzr68Adcm/38zBp
t4vNVDgA1LRpbr7qAdO4XZ48TD/3b/v890rFSqUDHg+rRNYdV4Ga82m/tP5d
FbZG1QPnQcbcVj3wqy4L6JQT+6NSrO/796odEFnnDtShfODsGRD4t58L5JFT
agfAxmYrHqi1B9nAdQBsDqP8AXGwg2D02/0ca2SiUnYrQcwJUTlQvm++lP7d
T/tBwVBmJ3sAaMn0vEvKB5SBoZC154h9/6GvGjHnoeFjpgq1n/WALcjiWiWI
uhr1AzvkQB7+sh/Mt1E6AA6/MKUD+UIgnawHYkAG3VE90C4GdMhkpQNe4ID5
vT/k8dLZRxZoHAAAPzXTZw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.301, 0.635, -7.425}, {-6.564,
                1.342, -6.404}, {-7.509, 1.953, -5.375}, {-8.55, 
               2.519, -5.727}, {-5.657, 2.407, -7.028}, {-6.515, 
               3.606, -8.077}, {-7.602, 1.109, -8.231}, {-5.947, 
               0.618, -5.895}, {-5.175, 2.962, -6.236}, {-4.903, 
               1.921, -7.63}, {-7.81, 3.537, -7.795}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIGYJ49PdNFfmQOlkCSDzrz0DCDQIHIiw3HKibJ/8
gV2ePEza7UwOC6T076qwcRyACMscMO90THh6gd3hTeAOudbX//eD+QHiBypf
qhlyrGF1cOnOef575f/9bI1TnbtzFA+AlSt9tn+8dPYRhQ1MB+qz9pRMnqF8
oF3s5rnvwY/tA3qn5wk1cx4Au0dW7QCYe+CTfZIAyCWcUP3KUHc+3J9ifd+/
dzr/gYlva+xN5TQOXPYFqXxiD7buOf+B495AFymoHgA6RiYq5eN+EGl9X+hA
CMgBC9QPAD0FtPn+fsUNRRkT3wod+LPy4yXfRZoHgkDeCfywH+JfsQM/goEa
XCQPyIK0+3+1L7Tlur64gP/A4a8aMf1OilDzORxArskT4j6wae775ce4FQ7M
mgkCN+0h4cgA1a904PRC122f//6wB5t75Nt+oKdu/6xTOwAkgCHC4OAFCm4x
1gNARVcqNBUPgI23fr8f7N08/gMQe7Sg6j/aS4OcyShwwBgENqscAHEbp/7f
Dw5nA9EDi0DWXdGEqv+/P6b/ENDlogcANhXxBg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC7fN19KP1buwLsae9O4XXwOD6tE1rk//LQ/9/nv
lR+DpA/wMGm3i0UKOUxz7s55/vvk/oOnFrpu+yx5ICrF+r5/L68DxxoZIPO9
/TeNmP5DpbIHjipsKMqYyOFw+2dd1p6Sn/YCEZZbTpTJHciY+BZog7jDp0u+
SQIRF+3B9iRKH9hTMlmC5ZqUw4flx7zNOz/bc11fXGDbJXcA6AigCnkHkKs8
eX7ZM4DAAYUDIFesLJR3AKvjYnXodEx4ekFJ7sCcI0CLXyg6JIEtfGefL9R8
4JSi4gGwM6fzO4Dd9/XTfk0QtUL8QOVLNUOONcIObts+/71S8XR/MciB++UP
ZIEc1CLpwKe7ae775Y/2g437pnAAaBrQ46IO0vp3VdgaX9pDwk3qQD1IwwwJ
B3Aw3GdwWAHyxkHxAyBf75OXcTAEB9BzewB83KkF
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.238, 3.632, 1.277}, {-4.745, 2.803, 
               2.326}, {-3.678, 3.517, 3.111}, {-3.023, 4.436, 
               2.612}, {-4.207, 1.521, 1.747}, {-4.608, 4.19, 0.762}, {-5.553,
                2.554, 2.998}, {-3.385, 1.739, 1.083}, {-3.877, 0.88, 
               2.552}, {-5.009, 1.04, 1.206}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIO50THh6QYnngOKGooyJbzkcnv9e+fGSr6BDu9jN
c9+DWQ6wNU517s7hdUgSiLDcckLEYY1MVIr1/e/7982X0r+rwuqgGdN/6KuG
mEPpZAmWML6/+8VB2h5/tzcHGRwg7nD2DAhwHgBr/ybgwAEyYLekQ9AOudbX
gUwHVEEWcAs7gK3/I+uw5UQZ0GiOA2lgIOZw+KtGTD+TokPcLk8eJm3+A0Ci
XSxSxGGd+8MqkTwlh/qsPSWTJdgOFAO119hLO4CdI6PoUA5yYKzAAYg7mSHq
1wk5AD17+2cdwwEgkbXni6BD5Us1Q441Qg4Q//MdaD5waqGrmYgD2NgWCag+
vgN+4ADgdgD7o0zaYdZMEPi735br+uICW36HZbOPKGz4JO+w4pg30Os/9kPc
L+oANl5GxgEAZdaeBw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIF718ZJvksCF/UE75FpfB3I4vKuxN43bJeqwbPYR
hQ1Fb+wnvgUJMDrsKZkswXJNzOH89+DHS2d/sA/j09009/1f++IMoIr9Mg4/
QMJHPtkbgwGbQxZYg4KD9X3/3ul5jA5zQMZlsDlcBtoWsVPEwZbr+uICWwaH
XZ48TNrtHA4pYIW8DgxgwO3w70rFSzXDf/ZCzQdOLTwq6gDUZbnlBIdDtcg6
94dV/A71YAs4HT5dAhu4H6TMdRu/g9u2z3+vVIg4gEznuv7cPgps8Gf78n3z
pfTvijiAvbmDyQHifl4HiPvFHH7VgQxkcDgIMuYzgwNb41Tn7hxOB7DzhT7a
Az0D1MIDdRcP1L+cDkAOxxqZd/YQ9wlD/CEu6LDIFeQQJgew+11FoO7ndigE
e/y3PSR8pByAmoFOFHA4/FUjpv8Qt4MhWIALaj+7AyReBBzywQYxQOOFw+HD
8mPe5p3CDpDw5nUAANXwwYA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN4h1/o6cMcH+5j+Q181Yh7ba7eL3Tz3XdaBhwnE
+mRf+VLNkGPNHnvFDUUZE9cqOmz7/PdKxUsWh8dLZx9R2HBpP0j4rY2SQ9wu
T6AWToc5QNGijIX7lxTYcl1PVnG47987PU/osn2E5ZYTZfs+7n9XY28a90vR
IQAk3PxpP1h4/qv9bmCDFR1U2RqnOnf/2Q+xt8deHuS8ecoOi1xBChgO+CUJ
AI16sP/sGRBQdZBkCePT3fR//6dLvkCZz/bGYKDsAHQV0KZ3UPev2b/qI0iB
NNQ9r+3176oAbXptL7LO/WGViLJDfdaekskST+xnAF114NTf/b/qQAIKDhD+
TXunhKcXlG5/38+xRiYq5beyQ1SKNdCoz/vBwdZ/af+898uPeZvLQ83/vX+y
BMhhf/aDnC/nqugAAKIBsXY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIHZKeHpB6TanQ3HGxLc19m/3R6VY3/f3VXBoPnBq
oauZEFT8+/76rD0lk2coOBxV2FCUISjqoBnTf+irxrf9EP3SDqcXum77XCvk
oLtp7vvlx77v51gjE5WyW9wBrH2roIMQ2ED2A/amcbs8exQdIPrEHNgapzp3
5/AeEFnn/rBqiqKDX5JAhKWJmAOTdrvYTT+RA8e9zTsdFyg5vKsB6rQSdfim
AbJY5ABQNOGpgKoDmL4g5nDz3Pfgx6oSBxYBnfFXRNEhoHd6nlAzmwPQN0DW
h/36d1XYGkVlHUDOMY0TcQjaIdf6OvDNfrC9IkoOlltOlO2TF3CoBTuQ/QDI
dzH9yg7l++ZL6d/ldZhzBORx7gNgc50VHEDB1Csu4cADdijvgV2eQBa7PMSf
RyUdQMbNl+I8AA6//UoOAB2ina8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIOZYIxOVYi3l0Ds9T6j5wKf9YXy6m+a+l3Zga5zq
3J0j6zDxbY29adyn/bNmAoGkuIPbts9/r/xQcIjb5cnDpM144KWaIceaOeIO
/65UAJlKDvVZe0omSzAdKN83X0r/rjRE/z15hyUFtlzXF1+wh5gj5iAQYbnl
RJm0w9kzIPDF/vHS2UcUNog6KG4oypi4VtFhBsg5py7af1h+zNucU9Dh6QWl
2z/rZB2OKoAUsDoANQNtEHXwArqiXUzGIQ0MPuxXNwT5SN5hDtC0ohdSDr/q
QA76th9s3T5hh+6c579XGipC3fnAPgFkcKWkw+mFrkCfSTh8uuSbJBDx0R4c
Hg5CDq2vA3fIsUo6gP0p88W+OAPkI0lIOFQoOFSCJWrsQb4rsOWGulPJAeT6
ha5f7L9pxPQfKhVwAEt7KTuAhbfd3j8NGLrPqwWh4Snv0OkIcgmbg8g694dV
UwQdNIHavmpIOSwAhqIKG7fDj2BQCIlA3HdDHuovdocU6/v+vdMlHAD4IdHi

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.738, -2.871, 4.853}, {9.854, -3.764, 
               4.788}, {10.741, -3.262, 3.688}, {10.485, -3.504, 2.508}, {
               9.428, -5.202, 4.502}, {10.603, -6.155, 4.574}, {
               11.285, -6.368, 3.569}, {10.883, -6.69, 5.68}, {8.17, -2.799, 
               4.05}, {10.387, -3.712, 5.726}, {8.683, -5.497, 5.225}, {
               9.003, -5.253, 3.511}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDYGgWJ1B8UNRRkT3zIfKAaSNfYCDtrtYjfPmWs6
HFUASfzd/7BKZJ37Qw4H6/v+vdPfaTm4dOc8/72S7cCsmSDA5HDz3Pfgx0+1
HUDSeUIsB5oPnFrouu2zPVjZRy2HGXlCQKGX+0G8S758DltOlO2bP0vH4dMl
3ySBiK/7z54BAWEHkO5mBz2HJQW2XNcXX9i/RiYqxTpezOE80Pil1gYQ+/Mm
2QtEWAKNEHFYBLTkb4iugxDYwmv2EPOkHLL2lEyWOKLu0DjVGegEpgP6d1XY
GkVFHJbNPqKw4ZO6QyHI+IKv+/9dqXipZsjssEAKqMJNx6F0sgRLGN/d/fKt
rwN3yHE4HAR5Y7Omwx+Qs5Ma7MHq2gQg5rtoO4iDPf57/w+g82YfEXNIA4Fn
ug4QfzMciOk/9FUjRsgBAIsIsIo=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmII5Ksb7v76vtsOrjJd8kAYED2u1iN899Z3OI2+XJ
w/Rax0G+9XXgDjmRA905z3+v/MjoILLO/WHVFG2H89+DHy+VFjuw5UTZvvlS
7+1BxvRe13EwBWlsEjuwae775ce8t+9PAwNdhySBCMstJyQO5As1Hzi1kNMB
TLnqO0xzBpksc+AkyBh9Vgfl2z/rsv4YOFS+VDPkWCMFVc/ksOKYt3mnoqFD
/6GvGjH8Egf4dEE2fLEHu/+tocMboCtbs6Wh7uRwyJj4tsa+VMvhE8hbNwQO
iAN9FfyY1wHoyul5l/QcjgONc0wQOvCuxh7o5P/2QFGhZgc9h2KwRvEDbts+
/71SIQD1jzYkPFZLHQA6SiYqhdvhMNAZ/U36DuDgElaAhhuXw0UlkAf0HMDh
MV3ugFPC0wtKt3/bAwCrOqkZ
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIE4SiLDcwqHpYMt1fXGBrfiBk2X75kvpf7RfIKV/
V6VN3SFulycPk7YkVHzt/mqRde4PrdQc5FtfB+6YJ3Jg3vvlx7zNX+5/E7hD
rlVb1QGouF0sUvRAxsS3Nfam//YvKQCanKzq4AeyyET2wAqg6k7HG/Zg67rU
oOKKB3yAoglP39gDTa8SeafmYLnlRNk+eeUDj5fOPqKw4ZA92D45dQdVtsap
zt6KB9LAgNEBqHqdu6KGA5j7TOwAxL3/7b/8vVLx8pmGw81z34Mfq0ofAJl+
Qen5fmMwUHEI49PdNDdf+sB5oPTS2Z/swc6VU3EQATtA7oA4WOPd/UBVQB+q
OQQBvfc6UB7qHlaI++6rO4Cc0/1G6cAHUDB0sjgAAFIkmAc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{11.169, -3.973, -0.193}, {
               10.511, -2.831, -0.773}, {9.013, -3.045, -0.791}, {
               8.335, -2.758, -1.787}, {11.657, -3.886, 0.656}, {
               10.743, -1.953, -0.187}, {10.858, -2.694, -1.786}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIO6dnifUzKDokC/UfODUQp4DL9UMOdbIXLJX3FCU
MTFXxmGBlP5dFTb+A28Cd8i1vr5pb8t1fXGBrZQDiOS6znmg/9BXjZj+X/ZA
RY1TnWUd1EHao9gPpFjf9++dzuKwy5OHSbtd2mEJSPli0QP1WXtKJkvcsb/s
myQQsVPOQbtd7Oa57+IH1rk/rBJZ991evvU10CZZhy9/r1S8VJM4sOKYt3mn
45v9YGNVlBxq7U3jdnnyHfABiiY8/WD/Z+XHS75JUg4g1wXu4D5QCfbAnf0g
W8UixR3C+HQ3zc0Xg9r7xB5s3kF5BwYQaJA+kPD0gtLtn5/sLbecKNs3X8Hh
/Pfgx0ulxQ94gQ34uD8CLCHj0J3z/PfKQpkDQBJo4av9YPctk4KGm9iBb8BQ
OPT1134Ak2+bpQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.283, -2.979, 1.695}, {4.684, -2.389, 
               2.857}, {3.344, -3.013, 3.16}, {2.637, -3.473, 2.263}, {
               4.54, -0.89, 2.682}, {4.703, -3.174, 0.921}, {5.345, -2.564, 
               3.694}, {3.863, -0.697, 1.864}, {4.151, -0.452, 3.588}, {
               5.509, -0.465, 2.462}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.017, -3.05, 4.411}, {1.75, -3.533, 
               4.853}, {0.861, -2.356, 5.016}, {1.207, -1.404, 5.719}, {
               1.873, -4.289, 6.15}, {3.652, -2.689, 5.071}, {1.315, -4.166, 
               4.098}, {2.209, -3.607, 6.915}, {0.895, -4.669, 6.404}, {
               2.572, -5.103, 6.039}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN5TMlmCJezc/vv+vdPzhJgPFNpyXV9cIOiwb76U
/l2VT/snvq2xN437sv9N4A651mxBh5NlIBmWA1/+Xql4qfZ7/1Ugacgh7AAi
18iwH3hYJbLO/SHbgWoQVSXkUJ8FsuHT/sNfNWL6Dz3c75ckEGG5hd3hsi+I
8W3/n5UfL/km/djvY97pmPD0jz3QUrbGqYftwZTzaXugY4AuYnV4vHT2EYUN
bAf4dDfNfb/8z35rsIN/2IOtEbm333LLCaDLOA9s+wxyGJ/D6YWuQOaL/RD5
R/vLQc6OFXE4ewYE/u2HmHPMHix+l90B4r63+5eBrCn6tF9xQ1HGxLdv7N+B
vL/r7f4IsAXMB6TBDmRw0G4Xu3nu+3v75gOngDbd3g8JR3YHkKu7c47bg3R5
8jyyBxoKNPm3/a86UECcsIeY+8HeGAy4HW7/BElwHYCE/+v9ymCBL/YXlUAM
9gOSLGFApzIfmAY09fnvp1DzuA5AwpHxACScmB0AJCPlyA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH6pZsixRobrwNkzIPBif1SK9X1/XlGHapF17g+r
hA5ot4vdPPf9/X6wujliDhB5sQNc1xcX2HIt37/q4yXfpAnCDp+AlECE6AE/
IGm55ZM9mH9D2EGSJYxP10j4wGQJEOPV/nc19qZxu2QcIDT/AaHmA6cWuv7Z
P+eIwoaiDHkHIDHx7R+JA+e/Bz9eOvvD/oNA2W3Fcg5XK0AuYD/AAAYH7BOe
XlC6XSnq8GH5MW/zTuEDXjxMQKcyHFBla5zq3C3qsGw20MBPggfidnkCZY7b
P/+98uOls7IO5fvmS+nf5Towzbk75/lvhgO6m+a+X35MxuHfFZAFUgdi+g99
1YhhOHD7Z13WnhJZhz0lIJdLQs19sx/srmhFBwhf+kChLSgkru5PAwMZBwAI
9JyA
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmID5Ztm++1HrJAxxrZKJSrB/v7z/0VSOmX8DBx7zT
MSFV9kB3zvPfKz8esj97BgS4HJYU2HJdX6xwoPnAqYWu217b25vG7fLkEXQA
ar7vz6t0AGye/ln7XJC2IBGHxqnO3TnqCgd+BD9eOvvIi/2TJVjC+HSZHfyS
BCIst8gc+PL3SsVLte/7g3bItb4O/GYPMo1JW/qA4oaijIlvX+yPATvovD2E
L3VgmjPIRawHDMEO/ml/+2dd1p4v4gf+gYwx/AY1/9l+iPvED7wJBBnMdUAZ
rPCJ/bsaoIutxA6AuSWsB0CqN829v/8gSPlnyQOfLvkCXfZzfz1QdvIMAQdI
uEgf+LPyI1Dmjf1lkLQlm8M694dVInqKByqBtnKs+bEfQrM7zJoJAooHFgFN
+3vlxH6gp4AO+GsPMk6iReYAiGIJO2cP9mb7NnuwPRIyB4qBvqux5zpwfTEo
gJkd2sVunvt+WezAff/e6XlCr/fD3AXRL3YAYp7ggcOg6Dr00h6sfavwgVpw
hHAeALtv3ef9AGEU8BM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.341, 2.171, 4.126}, {-9.119, 3.049, 
               4.977}, {-10.603, 2.776, 4.834}, {-11.1, 2.558, 
               3.725}, {-8.808, 4.497, 4.646}, {-7.829, 2.559, 
               3.379}, {-8.823, 2.866, 5.999}, {-9.109, 4.706, 
               3.631}, {-9.352, 5.141, 5.321}, {-7.748, 4.675, 4.751}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.29, 2.719, 5.947}, {-12.717, 2.507, 
               5.933}, {-13.09, 1.044, 5.952}, {-13.969, 0.631, 
               6.709}, {-10.829, 2.828, 6.809}, {-13.149, 2.985, 
               6.799}, {-13.128, 2.96, 5.042}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIC7fN19K/67GgR/Bj5fOPnLBfkNRxsS3NSIObI1T
nbtzNA/8qsvaUzL50/4U6/v+veIiDstmH1HYYKRxQBWs4N/+YpDy/RIOYGNS
NA8sKbDlur6Y7cCbwB1yra+lHIJAVKDGgVkzQeD3fog9vA7Hvc07HRU0D8zI
E2o+cOrtfnmgqh1yLA5gfau1D4BEF7p+2B/Gp7tp7vv/9kcVgC4LVIe6Z8d+
oK32pnH/7MH2JescADlvet6l/dUi69wfVr2xl9a/q8LGqHHgotLtn3VZTyD6
J760B9vXpXUAbH/CQ3sQ+fTCJXuwPiuYvV/sIea/2g/mt6ofOPxVI6b/0FP7
m+e+Bz9WFXJY9fGSb9IE7QNJAhGWW0582Z8PUqgo4uDSnfP8t6Ya1P+/979U
M+RYI8PnEAUKQF7NA05A25Rusx5QBjlrD4/DeaBxS6V1D/iBDfq1H+gJoEnM
DmB/BqseABpetm/+rP2FoGAtYIKGs94BsP0CN/bXg4JD4oE9WHuHGjR8vtiD
g0Hkmn27GNDFl3UOpIHBH/sQUPArPNkPAHVf/2o=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.895, -1.515, 
               6.558}, {-10.215, -2.173, 7.652}, {-9.436, -3.38, 
               7.176}, {-8.914, -4.159, 7.978}, {-10.457, -0.765, 
               6.097}, {-9.536, -1.474, 8.117}, {-10.946, -2.494, 8.378}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIK4WWef+cJfSAdmoFOv7/jwH3LZ9/nulQtxhxTFv
805HxQO7PHmYtNuFDoBke8VFHYozJr6t2S9zYMuJsn3zpQQPOCU8vaB0W8RB
/Oa578HJ0gfeBO6Qa33NcWCyBEsYn66IQ6Et1/XFBlDzzwtD5fkcjoOMf6By
4MNykEViB0IeL519RIHP4bJvkkDETrUD8q2vA3fMEz0A5lsKOUDsUz3wTSOm
/9BXSai72ByArrE3nad8oNMR5BD2A0sKgBYqizr8CAYa2KJ4QFr/rgobo9gB
L5DyaeIOEH8qHbAEGSgvcADsvgIuh9s/67L2bFE48OkSyEKxA/PegxzG7XBU
YUNRxkTlA6s+AiUmSB0wB1vE6HC14qWa4Qm1A2Dv/5SGirM6AADfuZoq
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.35, -5.24, 5.306}, {-4.93, -4.987, 
               5.335}, {-4.186, -6.058, 4.61}, {-4.509, -7.241, 
               4.746}, {-4.437, -4.87, 6.759}, {-6.693, -6.164, 
               5.325}, {-4.751, -4.045, 4.838}, {-4.557, -5.817, 
               7.265}, {-3.394, -4.592, 6.752}, {-5.005, -4.109, 7.273}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJZkCePT3cR5YN98Kf27S8QOQPh8DtUi69wfVjEf
4GHSbheLlDqQYn3fv3c6hwOE/rA/5PHS2UcUJA4kCURYbjnB5nD4q0ZM/6GX
+4WaD5xa6Cp8YNXHS75JAhwO9Vl7SiZLcB4AGjr3/XLpA7nPf6/8eOm3/a86
kATXgdLJEkAbxQ+cXui67fPfF/bnvwc/XiotcCAMrEHiwIaijIlva+7vh5gj
esAL5KBpkge4ri8usOW6vx9oedm++VwHlgFds+GT5AGQanvTH/sjwBLsBxaB
jL0idEDdkGONTBSfA8R+pgMJTy8o3f4pe+CyL8gHvA5gZ29jOZAP9oAc1PzP
9m4g7RUCB5Rv/6zLspE9UGgLkvlvX/lSDWgi3wFQ8Nw8J3wAEl5f7MHBsoEJ
6l9RqL0P7AEssq9e
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmID54aqHrts979285UbZv/izpA/+uVLxUM2RxWOf+
sEpk3Wf7VR8v+SYJSB3wSxKIsNzC6NDpmPD0gtJXex4m7XaxSMkD2z7/Bep4
Zn/ZF6Tgg/0CKf27KmyyB26e+x78eOnq/XG7PIFKmRxq7U2BTLkD0iDpRlaH
qBTr+/69vA6nQdbXyhwI49PdNPc9kwNEP6NDuxjIBPkDO+RaXwfuEHAA23fz
2v7Gqc7dOenyB3qn5wk1H2B26M55/nvlx2/2QA7QJ2IHNhRlTHxbw+oANm45
gwPQ0SfK/ikcgNjP6MCxRgZoNb8D2DsnJA5cBXmXg90B6JjpeZMEIfa3yR8I
AFvA6gAy5Zg3n4OPOcjn0gcWuYJ8/MVeM6b/0FeNT/ZzjigArVQ4ADa+R9AB
bPx9Nofj3kANCooHtMEeEXTwAAWnO5PDkgJbruuLpQ/8WQkM2EdCDgDOma+1

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIDYGg9/2O+RaXwfuEDlwteKlmiHHFXvr+/690/P+
2Mf0H/qqESN8YIGU/l0Vto/7lW//rMvaw+Ew8W2NvWmcwAHTuF2ePExf96eA
NfA4lO+bD1TJdaDWHiRzZ788yFi5h/YQdQIH6rP2lEyW+LE/Cqzhvj3QEqHm
A3wHls0+orChiP0ARP8D+5DHS4EirAfaxW6e+x78ev9xb/NOx4T/9huKMia+
/SN4gGONDNCI9/Y8TNpAJX/sPyw/5m3OKX5AZJ37wyqRX/tBtrCEXdsP0v1Y
VegAUPPTC0qf94Ol113fvwKovPOgwAGQq7TbOQ/w6W6a+375N3uwcecYoO7/
tB/ouFMLXa9B/c1wABJOn/ZfVAIJPLD3AjuA7YAmOKDO2AMAIICkYA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIO7Oef575UdehzQwEDzw9ILS7Z91zAcEIiy3nPgm
7HDz3Pfgx0t5D2jG9B/6qsF24AeQN9tF2GHWTBBgPLBs9hGFDUXsB7L2lEyW
YOGDiv/ePyNPqPnAKa4DpUDRsD5RB0OONTJRKYIH/qz8eMk3SeDA6YWu2z7X
CjiIgyxIFj4AsUfoQK29adwuTy4HsPxfkQPa7WJAKe4D1SLr3B/+EnOw5bq+
uMCW/8C898uPeZszHACZah0v7rAIpPwKzwHFDUUZE98KHQA7J0zCgSWMT3fT
XJED6mAH8B+47987PU+I18EvCehDE4EDuSDvXxI5AHTsQlczQYdNc4EGnxY7
YAwGolD7GR2UgaGSZSNyAKxvC++BOSBvZ3A7AEOpbJ+85AGI/ZwHAJ/Vobw=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIGZrnOrcnSPuMOeIwoaijO/7Z+QJNR84xXLA3jRu
l2ePuMOflR8v+SYl2FtuOVG2bz7rgXc1QBkrMQfxm+e+Bz++a++27fPfKxUC
B9QNOdbIRIk4gMgU65/2vdOBBjkIHviw/Ji3Oaesw6yZIPDQ/qLS7Z91WUwH
/l2peKlmKA9Vv99+GtAVz3+/3a/dLnbznLmSw5vAHXKtr1/anwfasnT2k/3r
3B9WiehJQ9Vft08Dg2P2XjxM2u3TpBySBCKATvy3/5tGTP+hr4wH9O+qAL0m
4gB2766b9vPegxzCcACs/b68Q8bEt0CZc/YQ/3McyH3+G+hTGQewv3l+2QMV
+fdOZzrAAAYKUPF3+8HeXvp+vyIwtCa+VXRYBQoegX9Q85/uNwaBz0oOV0He
43hgXwmi1lyxh+hTdiidLMESxvfQvloE5KNv+6PAFolDw/Pofh/zTseEpxv2
626aCzRRxgES7l37gZGy0HXbR/sgULAESjlAzP1mHwAO6Av2AEav2hA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIM59/nvlxyBxhw/Lj3mbd97c3zjVuTsnXeRAp2PC
0wtKYg4ca2SiUqz37zeN2+XJwyR1gCWMT3eTrIBDtcg694dVLfbqhkAVt6QO
ABXd9+/lcZgsAVLxzN5t2+e/VyrkDnBdX1xg2yXhcPPc9+DHSz/v/wIUfblM
9sCmue+XHzst6gA2/j7LgRUg6w/KHnhYBTQ4UdBBM6b/0FcN1gPfNEAMhQNg
d16SdADZKrKO98BdFbbGqYflDrxUAzlA0gEi/3k/yBXT84QP3P5Zl7Xni7iD
LdgBr+xbXwfukGOVPgCmWyUc2sVALnq9H+J+hQP75kvp310i48AABt/2g7w5
N1/mgI85KCSEHTzADmM70J0DskjywKyZQCAp7KANNoj5QCXIIW+UDkD8yeeg
DHYAzwGI/xQOCDUfOLXQldehEOygv/tBoandrnCg1h4YsidlHM6DtM3mPWC5
5UTZvvnSB2RB2s6LO7iALRQ6kCQQAZSSOxABViDtMOeIwoaiDB5I+HopHgAA
urXamA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmINaM6T/0VYPLofKlmiHHmif7b/+sy9pTIn7A42GV
yDr3v/YMYPBkPw+TdrvYTfEDAb3T84Sav9jbcl1fXGD7yD5ulydQSvSA4oai
jIlvz9hvOVG2b77UR/t17iADxKDmfLYP2iHX+jrw336QbTH9ogc2zX2//Jj3
Z/uTIOX6HAcg9koeqBYB6fxk/wvEncx24OwZIPCRO/Dl75WKl2qf7cH8MwIH
BCIsgVaJH3h6QQmolddhsgRLGJ/up/1u2z4DVYocAHsr5qc90FE19qaP9quy
NU515paBiv+1lwQp38R4IAlkkIfQAYh/TtmDrRf5s9/eFOQzkQNARUCXfrKv
BzlHQvAA2Jxu4QPPf6/8eMn3iz0kXIQPXAQ545XkAQD2UqYw
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN43X0r/rgqDA9f1xQW2XB/tnRKeXlCKFjxQaAsS
+Wl//nvw46WzGR38kgQiLLfwHABJ3/75x775wKmFrtu4HVpfB+6QaxU8cNkX
pIDdQXfT3PfLj/E67PLkYdJuFz7wsEpknftDJgcPMIPJYR5Q1tuc6QADGDA5
sDVOde7O+WgPdASQ+XU/mHLmcIDQX+1PA235/HfL/oMg6z6/tM8XAtn80n7i
2xp707gP+0OArjuiwO4gD3bIU/stJ8r2zZ8lcKA4A6TioT3EPQwOPuadjglP
uQ5wrJGJSrHmdjjuDRJgdogDO5QF6n4GB1mg7H1/Tgews57/3t8udvPc92BW
h4tAX9dlnbGfc0RhQ1HG3/2TJVjC+HRZHUCyj5cyOoCDpe6WPdh5ruwOIF9X
idyzFwcreGgPMVcAGl7f7SHmXdk/DWzNRfvc579Xfrz00B7o2SsVL//tVwTa
MvHtC/usPSVAq5btB4X+ibJr+8He8b5uzwf22C/7d6Bg2PVwPwCYgd7m
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIPZLEoiw3PLCXt2QY43MLQGHVR8v+SYJCB14V2Nv
Grfrpb20/l0VNkYxB/nW14E75okcACs/cc9+33wpoIyUw5wjChuKMgQOaMb0
H/qqcWb/n5VAAx5JOKw45m3e6ch5oHSyBEsY39n9/65UvFQzFHOI2+XJw6Qt
eeD0Qtdtn/8u2b8IRF0RdABrj5E9cPtnXdaekq/2nY4JTy8oCTl05zz/vfKj
/IGgHXJAF/yw/xH8eOnsI9wOW06UAZ2gBDX/u/1hoO7+QwwOHg+rRNaxKx4o
zpj4tsZ+637tdrGb577zOZwEKV8vcADi3z/2zQdOAV0g5gAyTcFA7ABb41Tn
7pzP+4VAEkdFHdxAzqoQPwAOl6gj+4GOAtok5QDxt/SBerDAkf0Qf3A7vAkE
OjBb+kA+2ICX+8HucBdyWAY0foORwoGoFOv7/r3f7ReAtLOJORwHBc8DBWg4
MziAvd8v6CAOdG3wYxmoe57b626a+375MR4HUChc6lU+AAkvZocwPpAMjwPE
/8oHpoFU/35o/+UvKKD/24Pd81r+ANf1xQW2XN/twf7c8M2+HOSBuUoHIPHB
5CDJAjLprz0oVsv2yR8AAJC0Aa4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmII5Ksb7v3/vefpcnD5M2u7xD7vPfKz9eEjiQtadk
sgTLM3svoHD7NEWHCMstJ8r2cR4I49PdNPf98/32pnG7PHuUoOq5Dixy3fb5
75Uv+7muLy6w7VJygPAFD/ROzxNqPvDLvl3s5rnvl5UdftWBTOY5cNzbvNMx
4b/9stlHFDYUKTvMmgkEkiIHpjl35zz//dfeFmRQrYJDPlD3KUXRAyDTKl6+
smdrnOrc/QYqvpDxQEz/oa8aMZ8h6veqOiyQ0r+rwsZ94MPyY0AbWBzAzp6v
7HD2DAiwHzgKtC1j4mf70wuBDqxVcRAAe0zswPnvwY+XzmZ3UARJ66o4QMJD
9EApMBTC+L7bg+2RUXCAhIvkAVAoLD/GBjFfXt5B3ZBjjcwtkQMAX8Siow==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIG6c6tyd8/zr/iSBCMstHsoOC6T076qwMR14vHT2
EYUNrAdyn/9e+TFIxaH/0FeNmH6mA148TNrtYqwH3LZ9/nvFQt1BcUNRxsS3
rAdCwBqYDryrsTeN+6Xh8OXvlYqXav/3h/Hpbpr7nvuAU8LTC0rSKg6djiDG
+/1HFUAahQ9EpVjf9/dVdWABK/y4f0aeUPOBUzwQc6wUHU6W7Zsvpf9wP8Te
t/tv/6zL2mOi7KAZA3LRt/1gc29zHlgGcq6RsoML0De/V3IcOP89GOgi9gNA
xwFNUnWA+PP0fpBrlh8TPQDWZqniAPT1ibJ9f/eDqfmiB8RvnvserKzqcH1x
gS3X9cP7Qa5Z6Cp84M/Kj5d8k9QdRNa5P6wS+bbfxxzkExaI+aUKDpUv1Qw5
1lzZ3y4GNOCyANS/ig5g7y+/Zu8HCmATgQOlkyWAXlVwiNvlCfTR1/0AKPi7
Ag==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIA55vHT2EQX2A35JAhGWW9QdfMw7HROe8h+Aib9U
M+RYE6PlsAzI2/BJ8EC1yDr3h78EDhxV2FCUMVHbofV14A45VsEDTy8o3f75
T+TAff/e6XmTtByk9e+qsDEKH6i1N43b5cly4PbPuqw9JVoOi1y3ff57RfwA
2LyiT/sVQcbkajqAbL2gJHnACUTdfrkfzH+k6XDcG+igB3IHQNZWidzbD3an
iY4Dn+6mue/VFQ40Hzi10HXb6/0Q+9UdwNbxKB4Ae+cEx4F575cf8zZXc1gj
E5ViHS90oDhj4tsae8YDbiBnVGg7pIEB/wGu64sLbLm4DgA1M2m7azpcrQD5
XOrA2TMgwHLg8FeNmP4mHYcvQF0v1SQPgLzXOPX2fog/tBw0Y/oPfV0hdkD8
5rnvwY8/7i+dLMES5qfu0C4GEpA4AAAKq65R
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmILbccqJsn7zgAc2Y/kNfV+g6fNMAMbgPvFQz5Fgj
I3bg4KmFrts+6zkE7ZBrfR3IeUA2KsX6/nmxA0DJqJTdBg6NU527c57zH5j3
fvkx7+1SBy77JglEVBo6KN/+WZe1h++Aj3mnY0Kq2IEPQGnzTn0HoCzQyl/7
z54BAcEDINs05hg4THxbY28a92m/27bPf69UCB2QZAnj0/1k4HBXhQ1oxWV7
YxDYLHBgRp5Q8wEtA4dKsAM/2V9fXGDLdV3kAMjUsn+GDoZghz22BzoW6GLu
A2lgoOcA9p8G54He6UADHCQPLAL66u8UXQeIfdwH7vuDZKQg5nsZOED0f98/
54jChqIMMXj4ZIAd+mk/0FKgzTwHQKbG8BtAw+fL/lkzQUDwwBegqS/bDB3A
wVDyez8A7YSwLA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-4.788, 16.926, -4.86}, {-4.751, 
               18.064, -5.7}, {-3.439, 18.078, -6.382}, {-2.887, 
               16.988, -6.595}, {-2.911, 19.155, -6.69}, {-4.078, 
               16.258, -4.97}, {-5.546, 18.002, -6.428}, {-4.85, 
               18.964, -5.112}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJwtUltIVFEUveOUSjk64wzOpCmO4+iM3pv0MYQ9uLc3ZZJpRA+TsAcRkZWV
PSwwEQmpiIqoCI2KCiqkQkrCs4rQiMwwQULCbOhhpjH2cETFzj73HjgfZ5+9
115r7e0uLSvcHiFJkptfM78xEdm1CRs8WJ/7+NWhlkn2c82TlJqBQZY5O/re
zMR0lFrpx4LzrinrYpUf6s29C6Z1b5Wx5cu7tJ5RJ+p2fxu7u8+mdYwUBW9t
UnCQEs+4oONEabUJH96OFMlo3L/z3OC4HYtEoaQV0rdNwbze1acv7XEgWyQG
1W0UcMoo5+mVahzCHPbqSzBRP9+POacWcgQLekZP7Hp24JHqpo/7mTiuBkqa
V0SBBzmDz8zxYHnf0Qs+CPh4E/zFZ1/89YXZKgLwekHZMRFROq/KDrZDHNnA
Tzb6mjXxts7Clct0UtF9gwyQtGVNvye6wn68z+cOPU2B4DFo1pI3koIslMVX
47XbpeuqsGmCj0OBkBVIwpH+DO6wXccvcIO7GOrMN4FXXV/aFGSC30kPWuoT
cz6mmwy+ko7b5zF4DjFimdr4ldF0Hm726v7HWtBAZZFjKqkujkuHJI4dNOX6
xF5VzH1GGuJFw+n4M9F1uD8jpIr3VAXPiUa5w5iDXasZoIHmoIDsrHZB2B0T
rUVWXVxcJ2eB2l/7ZUdbHjEzaStFAwVDXG3JXCva39Axa/98fBCBHD3e7ND9
y/2k6vkyKoRgp4HXpq4VAhUjL9rQ164eE4bKELZkW/U9DA0zfT99WEIBv82Y
+3c1ieyoyjL2TIJHLNA4401ut+Zl4k4rEQ+z4U5qNMn+A5zedAs=
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{19.939, -0.671, 1.409}, {21.132, -0.425, 
               0.601}, {21.192, -1.345, -0.607}, {21.35, -0.873, -1.733}, {
               22.396, -0.55, 1.429}, {19.899, -1.622, 1.828}, {19.881, 0.03, 
               2.174}, {19.082, -0.529, 0.835}, {21.074, 0.588, 0.234}, {
               22.342, 0.103, 2.287}, {22.507, -1.57, 1.766}, {23.249, -0.279,
                0.826}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{21.048, -2.656, -0.389}, {
               21.102, -3.611, -1.482}, {19.825, -3.467, -2.305}, {
               19.803, -3.66, -3.531}, {21.228, -5.031, -0.924}, {
               21.786, -5.926, -1.88}, {20.898, -3.011, 0.514}, {
               21.956, -3.378, -2.098}, {21.845, -5.021, -0.041}, {
               20.243, -5.387, -0.656}, {22.558, -5.477, -2.254}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIHbpznn++6SRw+GvGjH9hzgOrPp4yTdJ4Nd+tsap
zt09hg6zZoIA24EfwY+Xzj7CeGCaM1CDtaHDSzVDjjUy3/ZPfFtjbxr3b3+1
yDr3h1WGDk4JTy8o3X4L5b/Y33zg1ELXMgOH8n3zpfTv8h4AKt7lyfNrf1SK
9X3/twYOIFOiUkQOTJZgCePT/bUfrC5Wz4Hr+uICWy7eAyBlvdOZD8x7v/yY
93UjhySBCMstJ9gPePEwabeLPd2/oShj4ts5hg65z3+v/HiJ/QCY8uU60OkI
dIiTgUMaGHAfANvX+3j/nhKgTd8MHMD+qBY9ADY+79n+Fce8zTsP6jmogj3O
f8APbBH3AbD/b+o4lIIdKHigPgtkAsMBRZDFa3UdwM68znLg/HdQADEfAAA0
SKIo
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIHbpznn++6SBg495p2PC0yf7Ty903fb5L9uBi0q3
f9ZlGTg8rBJZ5/7wmf2GooyJb2tYD+QLNR849VDXwZBjjUxUymt7sLYL7Acm
S7CE8b3VcagGKa+6Ys/DpN0udpP/wJ4SoIyZoQMDGPyyP3gKZAHPATC92cgh
pv/QV42Y3/ZA3bqb5nIdANvzx8gBbKwSk0MxyFr7//ttua4vLpA1hpr/w17/
rgpb49T3+0Gu3CNi7ABxH48D2H0L/+4vBTlonYGD5ZYTZfvmf9ivCbaI7wDY
vPkGDq2vA3fItb63/wXUXjL51/7LvkkCEZKGDhFgDZ/t3YChcKVC6MCMPJCB
Bg6gYFr5kcUBYi8PxBx5YweQK2//fGbvBfYw94FNc98vP6Zt7NA7HaSRyeEw
0Hf9TgIHgK635fpu5PAGZG22gANYnTfrgT8rP17ydTJ2mDUTBPgduMAK3+8H
ALSLxfA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmILbccqJsX7yOw9MLSrd/1v2wXyMTlWJ9n+HAh+XH
vM07NR3qs/aUTJb4Y3/z3Pfgx0uZDlxfXGDLJa7pYH3fv3d6HqvDXRW2xqnO
PAcu+yYJRFRqOfDpbpr7fjmvA8gU/15eiPrpGg4x/Ye+asQwO4CFp3/Y7/Gw
SmQduzZUP4eDONiCu/tVQVxvXYdpzt05z38zOJh3OiY8vfBqfwTIoXUaDhPf
1tibxr2yfxO4Q671NfMBsHni6g6yYAs5HWqBsrs8v+wHkTyH1KH6f9mHgR12
ff/ZM0Dgo+1weqHrts9/+R3yhZoPnFr4dv+nS0AP3NBy+KYBcikH1L2P7cG0
jL4D0DQm7XZWh3YxkEPf7w8CWT9R1wHsrn1f7cHGuG7bDwCUX6E1
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH68dPYRBQN1B/27KmyNU5kctn3+e6UiU/BA+b75
Uvpz1RwMOdbIRKVwONTam8bt8hQ7cLIMJKHqcLXipZphh6DDh+XHvM05RQ+c
/x78eGm0qsOflR8v+SaJOoisc39YJSJxAGzeSxWH579BEowOzQdOLXQ1kzrQ
+jpwh9xRFYcvIGk1Ngfxm+e+ByfLHziqsKEoQ1DJQRFITXz7z14erFDiwBsg
2aqt5vAPpNzwh33/oa8aMf0CB1YAre9s1HAwBgMuh8kSLGF8uhIH0kDgmaqD
bFSK9X3/z/ZbTgAdPkvqQDHQ1Jp6NQeQb3iYWB3AxrcqQO1VhLqb3eGyb5JA
xE7xAwlPLyjd/qngcHqhK9ArX+x9zDsdE55KHYC4Wwlq73f7wyDnOIkcAADw
Qpsa
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIL557nvw46fKDu9q7E3jdgk6fNOI6T9UKnAgjE93
09x8JYfriwtsucLFHKzv+/dOz+M9kDHxbY39VyWHWpDyk2IO0vp3VdgaGQ88
rBJZ566o7ODSnfP890ohh6sVL9UMOX7s52HSbhe7Kecw54jChqIMUQcWsMH8
B5Rv/6zLspF2sOUC2SAFFec7IAlmiDvMyBNqPnAKJi98AGTKuXIph5Nl++ZL
rZd1OO5t3umYwHZAIMJyy4lvIhB3MCo4gIzdUyJ4AGgZ0KViDpUgZ6xRcABT
MpxQ9ys7fLrkmyQQwesANp6LB+5+sPgNSYegHXKtry8KHBAHBVCynANIm+k9
YQfZqBTr++eFoeEjC/WXkMOqjyCNXFB/iUPNlXIA8/eIHQCa/rBqioxDPdB1
k2fIOoC4Iuv+7ge5KuqJoEMSyCMcig4Q/wsfAADQ3qq5
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.66, 6.89, -1.694}, {9.898, 
               7.078, -0.292}, {8.578, 7.051, 0.469}, {7.779, 7.983, 0.39}, {
               10.624, 8.397, -0.059}, {11.825, 8.458, -0.826}, {9.623, 
               7.681, -2.274}, {10.52, 6.266, 0.054}, {9.982, 
               9.215, -0.349}, {10.875, 8.491, 0.988}, {12.03, 
               7.571, -1.151}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIJ4swRLGt1bBYeLbGnvTe+IOQs0HTi10/WS/pMCW
6/piGQcw10zcodMx4ekFpf/2W06U7ZsvJedw+2dd1p4vYlBxboesPSWTJVwU
HYozQCaJOjROde7Oec7rMGsmCEg6aMb0H/qqIQRV/9OeDaTgjZgDUNHvlYVC
DiGPl84+onDB/vBXjZh+JwkHgQhLoFX8Dv+uVLxUM3yzvxDknAIhh3dAZ8bt
EoW4a9vm/UDdHy+dFXEAydpyCTqArTf9t3+HXOvrQAtBh97peUAviTj8CAZZ
8G3/+e8gBp/DRSWQDyQdKoGmc6x5Yi+yzv1hlQiXQy3IeE9xh6MKG4oyJjIc
+HTJN0kggg2i/pW0QzVYYcn+k6Bg0GdxAMvfkHLQv6sC9NJXiL0/FB0UQdrf
ijiA/XPoo/2qjyCFUg7A0NbdNFfKYRnQtxuK/tiDgyVGBuoOXqg7f9inWN/3
750u5rDt898rFZmCDr/qQCHM5LDLk4dJu13aAezd65wOINPeL3+3H6hZJuqJ
iAPEXfwOc0DGZ7AdkAY5jFHAARQ9LGFS0HD6bQ9SnmLN4XAVFLwdYg7lIG13
OQ6Arc1jdAB757Ccw9kzIPDAHmLub3sfc1AMyjiAlQn93Q8A+KUJ5Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIDaN2+XJ0yTlwKe7ae775RIO1vf9e6e/E3Bg0m4X
u+knDaUlHEonS7CE9Yk5LHLd9vlviJjDrJlAICnm8CP48dLZLpIO4jfPfQ9+
LOjA1jjVuTtHzCEFZJC4uIN5p2PC0wsyDkBVRxQ2yDqApZ9LQPkSDhuKMia+
/aMApcUdWl8H7pBjlYLQrcoOAhGWW058k4KYN13SIQ0E1JQdTi8EOqRWweFk
2b75UvoiDgG90/OEnJUcokAKfRUdvvy9UvFSTdzhXY29aZyVlIMsWILf4agC
yCY5B3uQx3tEofrFHSDhIOtQDHRGjb2sw5ICW67ryrIO00DOtVZwAPoaaKCc
w8FTIIvFHKpF1rk/rIKGV56ig1DzgVMLjwo78IADTMThrgooJBSg4SUJsVdQ
zuH6YqDB4ioOwEBRuv1T0sHjYRXQJHGHIKBvXwuqOlz2TRKI2CnpALT198pC
GQcfUAAuVXSoz9pTMllC0WGBlP5dlTYpSLizqDrMe7/8mHe5ogPHGhmgDwUd
Kl+qGXK8UXK4/bMua88XeUh8vBF2ALlWRA/mHkWHFce8gSYLQ/z5WMnBDeRB
C2UHANIg37k=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIP7y90rFSzVxB1uu64sL9go7PKwSWef+UNbBx7zT
MeGpkIN2u9jNc+WCDmDuBAWHLSfK9s2X4nP4s/LjJd9Hog7TnLtznlcrOpw9
AwICDse9QSqlHJhAGvmUHISaD5xa6CrqsO0zyCIeh6tA2ww5lKF8AYeY/kNf
NWI4HPaUTJZguabisEBK/64Km6SDadwuTx4mFoh7FJUcgK4DOlHK4VddFlCp
sMMOudbXgRbyDpd9kwQidgo4PP8NchCvA9DxQB1yUHXiDjPygC7wEnQI49Pd
NFcfZj4vRP8OJqh+ZQeONTJRKbuFIO4IY3EA6ZZoUYP6i8cBqPv98mN8DlEp
1vf9e1Ud5gF53uYykHBIYnf4BwrGjwoOfkDjLLdIOawCCQswOJz/Hvx46W1l
B6eEpxeUbos5LJt9RGFD0R97SRagiz4pOAAAk4upYQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.478, 5.165, 8.762}, {1.486, 6.111, 
               9.218}, {1.13, 7.12, 8.169}, {0.743, 8.255, 8.486}, {2.173, 
               4.273, 8.477}, {0.59, 5.571, 9.485}, {1.857, 6.627, 10.09}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.264, 6.728, 6.925}, {0.935, 7.598, 
               5.813}, {-0.056, 6.972, 4.897}, {-0.157, 5.739, 4.814}, {2.177,
                8.062, 5.041}, {2.719, 9.375, 5.587}, {3.247, 9.411, 6.713}, {
               2.565, 10.426, 4.911}, {1.592, 5.824, 6.738}, {0.47, 8.471, 
               6.246}, {2.922, 7.282, 5.108}, {1.941, 8.187, 3.993}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIP50yTdJIOLl/t7peULNDvIOa2SiUqzvCzjsKZks
wRL2Z7986+vAHfNkHTweVomsc+dy4Lq+uMCW6/N+zZj+Q181ZB26c57/Xvnx
n/2++VL6d1Wu7X8TuEOuVVvBYcUxb/NOxx/2x0FUAvsBoeYDpxYeVXAAmyfH
5eCU8PSC0m2+A9JAXWyNCg7vauxN43YJOgAVP72wSOiA+M1z34MfSzsUZ0x8
W2Mv6FCfBXTRDLEDkixhfLpG0g62IIfsFYXSUgfYGqc6d+fIO4Cdd13UAWyf
67P9IFfG9Cs6gJ0bI+gAcu0lX8YDIFunHpZ0CAB7nMchbpcnD5M2ywGwP48r
QeyT4HLwATn/KfcB7Xaxm+fKFRzKwR5lcvjy90rFSzWuAweBtmwrVnBQN+QA
Bp2ogyrIIdxCB8DWmylBwuGgoAPYmAsiB0zBFsk4lIKCl4/bAezs5/zQcJBw
gPhP0AEUOj/rJA5AzBV3qHypZsihI+qw7TPQ4kyRAxD3Sjt8A/ruUKkkNB5k
DghEWG45USbvkARieAg5XAQZkyV74PHS2UcUNsg5LANRnyQcQMatkZE8MGsm
CCg6FIIDUswBAPAk42o=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.631, 6.304, 1.276}, {-1.221, 
               5.999, -0.028}, {-2.388, 5.379, -0.723}, {-3.442, 
               5.167, -0.107}, {-0.058, 5.016, 0.032}, {-0.4, 3.54, 
               1.019}, {-2.301, 5.709, 1.689}, {-0.907, 6.903, -0.53}, {0.188,
                4.703, -0.973}, {0.797, 5.515, 0.464}, {-1.451, 3.835, 
               1.776}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIH4TuEOu9TXjAYEIyy0nykQc2sVunvse/H+/4oai
jIlvOQ/0Ts8Taj4g6CCtf1eFrZH1wLz3y495m7MegMhzOOybLwWU4TiQYn3f
v3f6j/2fLvkmCURwOMTt8uRh0uY5sKTAluv6Yp4D1xeDGCIOfLqb5r5fzg9V
z38AZCvQDAeI/bwHPoCM5xQ78PSC0u2fddIOslEglWwH3tXYm8btkjogyRIG
NELCof/QV42Yfv4D1SLr3B9WfdsPoUWh6pmh4gIHwNa5CTqAnT+VAeof1gMr
gNZ0HhRxAAo6d+cIQd0peADMfyPkEAQKlouCByD+4TywRgZksLQDyBWePBwH
asEM/gNg63hlHWaAjPUSOvD898qPl85KHgB7v13EARxOuQIHmg+cWui6TQ4i
zi7p4PGwCuhCHqg6KWj4SDm0vgZFiPABAOL3tE8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.357, 2.103, -2.738}, {-2.864, 
               0.781, -2.931}, {-3.763, 0.03, -3.838}, {-4.969, 
               0.26, -3.856}, {-2.75, 0.067, -1.606}, {-4.263, 
               2.255, -2.383}, {-1.876, 
               0.84, -3.364}, {-3.729, -0.002, -1.155}, {-2.361, -0.927, \
-1.765}, {-2.087, 0.615, -0.953}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIN7lycOk3c55oDvn+e+VH1/tj+k/9FUjRuhAtcg6
94dV/Ad6p+cJNR/4tX/b579XKl6KHsiY+LbGfqvggdMLXYFCbAfA6u8IHVgg
pX9XhY0Xwo/hPTDniMKGohcCB1jC+HQ3zeU4UL5vPlAFw4FikAH7pQ7MABl7
iu/ARaXbP+uyoPKxcge4ri8usOViPaBuyLFGJurNfqeEpxeUbstC3cF4YLIE
yMR3+11ADtYUOnDz3Pfgx6rCB4CeELt57uP+PSUgFeIHftVlAZmMB8DWv2c5
ACSWH/OWPJAFViB8ICrF+r5/L8uBHXKtrwN3yB94EwhicR4IAFvEdeDPyo+X
fB8pHAD7O1MAah7/gThwgMkcAOmenscA9e/5/SuOeZt3OkpD7WGAhsfn/Q+r
gAG5UOEAWLkQzwGwc5Zf228MBvIHAOhCwAU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIH4TuEOu9bXYARAZuIP9gFPC0wtK0UIHQDy5VskD
+ULNB04pChzI2lMyWYKF/0DjVOfunHSJA8UZE9/W2Ise8DHvdExIFTrg8bBK
ZN1xyQO6m+a+X35M9MDVipdqhhziB/oPfdWI6Zc/AFZuynfAcsuJsn3z+Q5E
pVjf9/dVPNA7PQ9og9CBT5d8kwQi2A/8qgPaFKxwAGxdmOgBQ441MlEpf/eD
+WIqB0pBwnwiB0DWuT9kPzADpN1L6cBlkHZLiQNAQaDM5/1AVz29sEjlQDVI
WZX4AaCvbv+s+7dfMwbkIjWoOiGoe/kOVIKcq6N+4MPyY97mnZIH+MASv/af
BLpWar3GAWWg7qw9IgfEb577HvyY58C2z3+vVGhqHpAHB5TEgXnvQRpZDoDt
VZI8YAwGTAfu+4N8KHLgmwbIYvEDuc9/r/wYJHBgGjAYn/9mg5inrADVx3ZA
cUMRMKi4IeEwWeEA2H59/gNnzwCBj/ABaf27KmyNMlB7RaHu+rEf7G5OpQMX
Qd7MkoLae3s/2L5LqpB44BeAh/d5oC+WzlY/EAIkjyjIHNjlycOk3f5q/6qP
wIgI0ILE11ZhiDuEBSHxrq594AvQ2y+XSR6ApBumAwDbHCI3
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.5, -6.239, -3.923}, {-5.097, \
-7.5, -4.507}, {-6.309, -8.313, -4.995}, {-6.178, -9.188, -5.849}, {-4.268, \
-8.297, -3.486}, {-3.744, -9.506, -4.031}, {-5.295, -6.062, -2.975}, {-4.471, \
-7.278, -5.357}, {-3.443, -7.691, -3.144}, {-4.898, -8.539, -2.644}, {-3.011, \
-9.265, -4.611}}, "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJ5zRGFD0QvZAyuOeZt3MioceBO4Q671teCBo0Dh
jEDFA+9q7E3jqhQPrJGJSrGOFz5w/nvw46WzlQ5IsoTx6RYpHDCN2+XJ0yRx
AMjbNDdf+UDra6ABrEoHeJi028VuSh8AU37KB8r3zZfSj1U8MCNPqPnAKd4D
XiAFYUoH9O+qsDVOVToAJJy7c5gPfNOI6T+0VfHAD5A1LaoHLird/lmXxXJA
ZJ37w6opygdungM6QFX9gDzEogOVL9UMOdbIHZAGGeSodmBPyWQJljCWAyDr
7qrIHeg/9FUjhl/2ANA0oE/5DvROBzlAAeKOLmWIu98LHzj8FWSxMkR9v9wB
cLhk8ED8K6164DgweBwTlA7kg5yvKHBAFexgmDmKB04vdN32+S/DgRCQRQ+U
D3xYDgxQTyVI+DD93g8APoOnrg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.386, -6.91, -6.294}, {-10.082, \
-6.371, -7.472}, {-9.112, -5.745, -8.44}, {-9.437, -5.496, -9.6}, {-11.143, \
-5.358, -7.046}, {-12.118, -4.988, -8.145}, {-12.858, -5.877, -8.623}, \
{-12.21, -3.807, -8.5}, {-8.999, -6.308, -5.627}, {-10.568, -7.185, -7.983}, \
{-11.696, -5.754, -6.208}, {-10.632, -4.46, -6.733}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.914, -5.483, -7.966}, {-6.887, \
-4.938, -8.83}, {-7.031, -3.456, -9.056}, {-6.366, -2.893, -9.912}, {-7.679, \
-5.669, -7.022}, {-5.919, -5.11, -8.382}, {-6.929, -5.442, -9.785}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmINaM6T/0dYX8Af27KmyNU9kOLCmw5bq+WOHAl79X
Kl6qKRyoz9pTMlni2/6XaoYca+4oHGAJ49PdNFf2gECE5ZYTZc/2f1h+zNuc
U/aAFw+Tdvs0mQO3f9YBdXzd/00DZLDEAZF17g+rRJSh5r/fH7fLk4fptcKB
5gOnFrpuUzmwb74UUOrX/nIQQ1b5AMjUffOVD0yWANn0bb+PeadjwlPVA9Oc
u3OeW6scWPXxkm+SwI39EH3qEPcqKx1Isb7v3zud6cCy2UcUNnxSO1AI8sYH
hQNJYIdyHch9/nvlx0tyB7Z9BnosU+5AKdiCj/vB6jcpHdgh1/o68IfygeuL
QQZ+hvpL7sA/UDAYKh8ozpj4tsZ+qz3Y/dqKEPGNKlB7WQ9wrJGJStmtdGBD
EVDhHrUDYOt8v+wHOaPgr9KBTXPfLz92WhEanpwHQKH4/rkqNLwUD4Dt62Q8
AHTFDrmjGgcA2eXRqA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.141, 0.57, -7.383}, {-6.493, 
               1.315, -6.325}, {-7.503, 1.921, -5.354}, {-8.554, 
               2.421, -5.759}, {-5.57, 2.378, -6.915}, {-6.342, 
               3.398, -8.192}, {-7.376, 1.037, -8.214}, {-5.889, 
               0.614, -5.768}, {-5.244, 3.035, -6.123}, {-4.711, 
               1.892, -7.349}, {-6.112, 2.777, -9.343}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIE4SiLDcckLmQHfO898rP/6x31MyWYIlTOAAAxgo
HFBla5zq3M3kACJznrMf+LPy4yXfJJkD3zRi+g99ZXd4V2NvGrfr//77/r3T
8yaJH9DdNPf98mOsDmBtOf/37/LkYdJuVzwg3/o6cIfcZ3trsEKmAzfPfQ9+
vFT5wJwjChuKMh7aF2dMfFtjz3lggZT+XRU25QNrZKJSrO/f3/+rLmtPibDA
AbB2V7UD5p2OCU8vvLOvfKlmyLGG48Dtn0AFX1QO5As1Hzi18ON+F5BHNIUP
KIMkbDQOxIEdcN0e6Aixm+f4DqwCOX+C+gG3bZ//Xql4uj9oh1zr64tCBw5/
BXqoSfOAOtBUmagv+8H+fCR6AGiZ0u1KyQNgb3l/tQcpD9zBB3F/qiJUnMMB
7C0h7gPHvYEuVFA4APQEMARu24Odq8RwABzMZUoQf7T+tOcDB9S3/WDzfihA
5V9B3BMocAASrmoHIOH1x74WxPVkPqAJCvYMlQNAEujgf/sh4SF6wONhlcg6
d60DIOf+rHtmv+IYyCF8kHh00DyQC4reS4wHYP4CADN3/1w=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIK7P2lMyeYbcAe12sZvnvvM59E7PE2o+8Gn/ts9/
r1RkSh+A0EIOny75JglEnNyf8PSC0u2fkgcuAsm6LF4HMLfunf3BUwtdtxXL
HrDlur64wJbDYUkBiPXDXiDCcsuJMrkDP4IfL53tIu4gss79YZXINftfdUCL
haUPzABZd0rK4TLIeMsv9i/VDDnWyMhB7ZV3gPD/2YsDXRf8GGrOEUWHOUcU
NhRlfLafLMESxrdW/oAqW+NUZ255B7C5kzkcTgOd89lW8cDVCpAJAg4gU6JS
Pu/fNPf98mOnxQ8og5y/R9gBYu7T/YpA0ya+lT8AdOy++bMkHcDe4Lq/H2zP
C4UDSWCPiDoUA1XV2L+19+Jh0m6fJglxv5cENBwYHMD+3yt+AKw9XMbh+e+V
Hy/5PrMHABwItEU=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.234, 3.612, 1.267}, {-4.756, 2.75, 
               2.3}, {-3.66, 3.423, 3.093}, {-2.957, 4.283, 2.582}, {-4.259, 
               1.463, 1.699}, {-4.59, 4.176, 0.777}, {-5.576, 2.518, 
               2.963}, {-3.421, 1.665, 1.049}, {-3.964, 0.794, 
               2.494}, {-5.062, 1.016, 1.131}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC7OmPi2xp7nwJ+VHy/5JnE4nD0DBD6CDiuOeZt3
OrIcWCMTlWJ9n8fB42GVyLrjIg6zZoLA9/2/6rL2lExmcagHURJiDr3T84Sa
D/zZ/yP48dLZR77Zg/kO4g6trwN3yLVyHmAJ49PdNFfAIQjIe31R0gFoeMLT
C4wHFDcUAV0g5OAE5CndlnUA2ebfy37g5rnvQJNEHd6AtGsrOmya+375MW+e
A8dBznog5GC55UTZvvtKDuvcQQ5jh5ovBXW3osOH5SCGwAEeJu12sZtMDs0H
Ti103SbkALauhuGAX5JAhOUWQYfKl2qGHGuEHMDOUeI/YAwCm4UdwMGyVQLq
Lt4DM0DeO8XlAHJ+4A5piLzpr/0g37OE8TsU2nJdX1wg7xC3yxNo5c/9kPAQ
dQAaLhP1RNoBACj5orw=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN5TMlmCJezc/rNnQIDd4WTZvvlS60Ud5FtfB+6Q
e2u/6uMl3yQBRgeIvJiDx8MqkXXuH+3rs0A6/9mvOOZt3nlQxqFd7Oa578Gf
7Xd58jBpt7M5dOc8/73yo7xDNVD1wypGB6HmA6cWurI5WG45AbRBxOEy0NQI
SwYHiP0cDjH9h75qxPA6aIIZ3A5/VoIs/mcPc08+2AAOqHn8DiDdW05wOLiA
Ldq4Pw5sMb+DNsgh5SIO3zRABr2wB7lG7OYne7Cxd0Sg5jA55IKcd4kXyhdz
8AMbyODwI/jx0tlHGBwyJr6tsTfldNj2+e+Vipcf7K8vLrDlus4NMf87t8MC
Kf27KmxcDmDniLyzr7U3jdt1UtiBJYxPd5OsoIMp2EHMDiBVjaIiDpBw5IH6
7489JHwkHUC2KRgIQO3hdvgCotS4HMDO82V3AIevo4CDbFSK9X1/BodOx4Sn
F5Q4IOZNEHbQ3TT3/fJjPA4ALZzRaQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIJZkCePT3fTRngEMntif/x78eKm0nMOflR8v+SZ9
sT+90HXb579H7FtfB+6QO6ro0HzgFFCEFSp/YX+tvWncLk8lBy8eJu12MS4H
af27KmyNU/db3/fvnZ6n4hCVAmJdt4fwP+yvfKlmyKGj5FBoy3V9ccHH/W+A
xra+frr/35WKl2ofFR3mHFHYUJTxcz/EvJX25fvmS+nHqjgskAIZzHAA7Ny5
j/dvmvt++TFvNQeQ7TxMP/eDRN8v/2IPdOyVikwVh9s/67L2lLy3XwVypsCK
/UDLhZodpB3AyrXf24OMvavyzn5JAdAhysoOhhxrZKJSHttfVALp/LMf7L4N
ClD3PLSH2PN9P0S9igNYufXn/UBH3jz3ffF+N5DFFgoOv0DWTv61Hywc/HP/
cW/zTscFig4Apimrkg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmINa/q8LWOJXL4WrFSzVDjjf77/v3Ts8LUnBgCePT
3TRXyGHZ7CMKG4q+7a/P2lMyeYaCw3Fv807HBFGHSpDyNd/2b5r7fvmx09IO
umCGkANYncSv/cq3f9Zl7RF3OPxVI6bfScjh6QUloAjbgVp707hdJxUdyvfN
l9KPFXcA2ibUfIDnwL8rQAdsVHTYUJQx8e0fMQeRde4Pq6YIH4jb5cnDpK3s
AKbYRR0+LD8GdIH4AWmQwxmVHB4vBTlQwoFJu13s5jnhA2B/dKg6cF1fXGDL
xe4AFv7+fj/IOBE9WYfc579Xfrwk4uCXJBBhueXFfrAzvyg6rPp4yTdJQNCB
B2wQ64Hz34MfL72t7ACWL+FzaJzq3J3znOsASNeJbQoOC6RADpBwmPi2Bugj
vgNgdxjIQ90t5QAOvvfsB6rBAkoOACn8pAY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL5a8VLNsEPKwfq+f+/0vE/7L/smCUTslHbYcqJs
3/xZsg4BQFGh5k/7mbTbxW6eE3O4ee578GNVRQdxMIPhQO7z3ys/Bok7PKwS
WeeeqOTgB9RuuYXxAJD3sGqKtMOnS0ADb8g7LCmw5bq++IJ96+vAHXKtog7m
nY4JTwOkHYSaD5xa6PrFHiRbYCsKtU/RYZHrts9/r1ywB3MdBBw0Y/oPfdWQ
dQBTMawQ+RARB8UNRRkTc2UcgL7gWCPzbj/YG0LyDqpsjVOduaUdpPXvqrA1
ft+/6iPQIROEHUC8qc6KDnOOKAB1PrTPmPi2xn6rhINLdw7QJxIOYG9+f29v
GrfLk4dJyCHk8dLZRxQkHUCu47r+2R7kuxPfJBzmvV9+zNtcARpui/YvkAJZ
xAVxv7MSVN8X+9MLQQ7lc7iodPtnnZayA5DM2lNye3/pZAmWsD4BB5Cro1Lk
HZTBEqzQcBKA8iUdWML4dDfN5XJIAVkkLuIAca+8w2FgKPQfYnc4D4yFpbPF
HQCMTs3j
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.848, -2.827, 4.78}, {10.023, -3.643, 
               4.677}, {10.746, -3.207, 3.431}, {10.382, -3.599, 2.33}, {
               9.683, -5.121, 4.575}, {10.93, -5.983, 4.573}, {11.534, -6.179,
                3.516}, {11.334, -6.468, 5.653}, {8.243, -2.824, 4.002}, {
               10.643, -3.46, 5.54}, {9.046, -5.382, 5.406}, {9.145, -5.291, 
               3.654}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIA55vHT2kQR1h4De6XlCzUwH3tXYm8bt4nFwSnh6
Qem2hgNYXuHP/sNfNWL6DzE7vFQz5FgzR8thxTFv805HtgMi69wfVon8sQfr
d9Z2AAoCdbIcABt34JH9vPfLj3mXazl8uuSbJBDxcP+qjyAGuwNYWZKOQ3HG
xLc19i/312ftKZksIeAgyRLGp/tJ10F301ygztv21vf9gUYJQtzxQMfhZNm+
+VL6X+3B1uqJOAAd68mjZODgtu3z3ysVD+1Brv5Zx+/QLnbz3PfL6g6aQFd/
1WA4IK1/V4WNUcgBZJtpnLrDN5B3vn6D2vvHfssJoMGztB1qQd73PLP/35UK
oFcZIOEgrekActamueftIfo5HX4EAx3kou3Q+jpwh1zrx/0g4xunCjtA/K0L
9dfP/d05z3+v/MjrAAAG/arO
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPbiYdJuD9N2+BH8eOnsI3wHWML4dDfNZXZIEoiw
3MKh63B6oeu2z7XCByZLgGT+2W+a+375sW5thzQwEDuwbPYRhQ1FL+yXFNhy
XV+s41AIogrEDxiDweX9mjH9h76+0HWAqBM/sEOu9XXgDnaH5gOnFrp+03eo
Flnn/rBK+sCbQJAMswOY9jZ0OO5t3un4QOJA+b75Uvp3GRzAykoMHV6qGXKs
kRE/IAQ24J39r7qsPSXGRg5AWzRi+iUOVIIVQM3fpuUAlp/Mf8A0bpcnDxO3
w9UKoIITeg6rPl7yTZogeODD8mNAm77b31Vha5x6WM8B7Hxb0QNBYIfyOYDN
09FxmDUTBCQPgEzRbudyaJzq3J2jbgBxZ4IcNHy4HMRvnvserKwP9a/sAXBw
vv9pDwC12p5G
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF718ZJvkoCmw78rFS/VNoofEFnn/rBK5IP9ts9/
r1RkqjvMyBNqPuAldeDPSpDCAPuJb2vsTe+pOsTt8uRh0hY7MOeIwoaijJf7
Ox0Tnl5YpOLQONW5Oydd/MC898uPeZv/3Z+1p2SyRIuqwyJXoIkhcge+acT0
H/r6xB6oaeLbP2oO9qZAk3oUDzCAwRf7WTOBIFLdwQlonNJs5QPmYIMf2YPt
f6TuUAvWoHjg8FeQQcwOz3+DJDQcVNmANnOLH1g2G+Sgf/Yca2SiUnZrOPiA
DEiVOfAB5JzOp/srX6oZcuSoOJTvmy+lHytzQL71deAOue/2x4GyjgoqDj+C
Hy+dfUT+ANh77dv2b5oL9Ei3uoPllhNl++TlD7CBPcjusKTAluv6Yw2HCLCE
EtQcdgcAEkig5A==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.992, -4.31, -0.318}, {
               10.306, -3.212, -0.947}, {8.808, -3.349, -0.82}, {
               8.067, -3.037, -1.748}, {11.515, -4.152, 0.496}, {
               10.618, -2.288, -0.484}, {10.565, -3.186, -1.994}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIDYGgc0KDmlgwHfgsm+SQITlFfvc579Xfrwk7dDp
mPD0gpLAgXXuD6tE1t23n5En1HzglKRDrb1p3C5PrgMca2SiUqx/26sbAlm3
ZBze1YAk2A9804jpP/SVxcGlOwdokpRD5Us1Qw4dsQOfLoEseGq/6iOQMUEW
Ki5xAGS6+8M/9tcXF9hyhcs47CmZLMESJnkAJL1G5tF+EBn1RNHBD+S8LfwH
PMAaPtoXZ0x8W7Nf0sH6vn/v9DzeAyuOeZt3Ot7Y/yZwh1xrtpgDn+6mue+X
ix0A6TpR9soepNx+q6xD62ugAlaZA04g793+bX/2DBD4KDiA3XdD4sAuTx4m
7fZn+5fNPqKwoUjaYYGU/l2VNtkD5uAAubUf4m8ph+Mg6x6IQ/37bT8Aycma
Ow==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.19, -2.999, 1.713}, {4.594, -2.362, 
               2.835}, {3.253, -2.969, 3.137}, {2.538, -3.433, 2.241}, {
               4.472, -0.874, 2.607}, {4.622, -3.195, 0.931}, {5.243, -2.518, 
               3.684}, {3.82, -0.702, 1.767}, {4.07, -0.401, 3.49}, {
               5.455, -0.48, 2.393}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{2.941, -3.009, 4.385}, {1.688, -3.484, 
               4.842}, {0.802, -2.308, 5.002}, {1.13, -1.368, 5.726}, {
               1.831, -4.231, 6.138}, {3.591, -2.664, 5.038}, {1.25, -4.128, 
               4.095}, {2.275, -3.575, 6.873}, {0.845, -4.535, 6.456}, {
               2.465, -5.091, 5.982}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIHbb9vnvlYqL+/l0N819v5zpgFDzgVMLXQUdfgQ/
Xjr7yKf9Lt05z3+v/AyRVxd0+LD8mLd5J8uBX3VZe0om/9qvfPsnkCXkcFEJ
xGA/cP47SCPbgckSLGF8ukIOKdb3/Xunf9rvY97pmPD0wX4vHibtdjF2BzB1
89v+y75JAhGWP/avkYkCKv1t7/GwSmSd+0H7uypsjVOdT9vvmy+lf1eF1cHe
NG6XJw/7AVWQcPef/VFgg7/bQ9x9b/+89yCHcR6AuI/PAWL/q/0Qdz7YDzQU
aLKIw8kykIn/94OteXjK/gvQ9y/V2B3AwfDy3f6A3ul5Qs2f9u+Qa30duOOV
fcLTC0CfvdufDw4Y5gMQcxgcwMHy8Z19Loi6dBfqLzYHiD8P2G85AbLosX0I
KBgVftlrxvQf+qpxxn5JgS3X9cUfoO7mcgAHwzmuA0BBoMzr/YYcoJD4bA8J
H/YDTmAHMB9Q3FCUMfHtE3uIu7gOgIMhh/FAGNggJgcAlJrkog==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIK4WWef+sIrrwBqZqBTr+8/35z7/vfLjJRGHyRIs
YXxrhQ5wgCXe75/4tsbeNE7MIab/0FeNGLEDPuadjglPF+w/ewYIfIQdwNwL
ogdOL3Td9vnvJ3uX7hygScIO6oYgE4QPVL5UA7Je7GdrnOrcnSPjsKEoA2gk
/4GnF5Ru/6z7tZ9Pd9Pc9+ryDr/qsvaUCEseWCClf1eF7eN+sD4dOQeh5gOn
FrqyHwA6YpcnzyF78ZvnvgcnizpIAp2pu0n4QBjYgP/7wdaliDrwMGm3i0UK
HQh5vHT2EYUL9hBxWYc0MOA6ALH//36u64sLbLtkHO77907PE5I6AAoNkXUM
B06W7ZsvpS/r4Ab0zZUKSSj/7f5575cf8zZXdDgMDIX+Q9IHPl3yTRKIuLkf
HIwiMg4AtqSdcQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIDaN2+XJwyR1wJBjjUxUyuP9Z88AgY+Aw4w8oeYD
p2QPBPROB7HsQx4vnX1EgcthT8lkCZZrCgfOfw8GiryxLwVyw/oEHIzBQOnA
Zd8kgQjLK/YLpPTvqrCJOEDMVTggfvMcUMfL/cq3f9Zl7WFy8HhYJbLOXfaA
drsYUOb7/qgU6/v+vV/tD3/ViOk/JH2gO+f575UfX+3/BVRdMvmEff8hkIT0
gTlHFDYUZbAdALvzzA97ljA+3U1zJaDi3/eDbLO+/3w/2L5kiQMgU6fncR8A
emah67bH9ts+/71S8VLsgD3Y42wHvoC4ag/3g73pIHWg0Jbr+uKCnxBz4gUc
Zs0EAekDCU8vKN3++coe7NxgVodOR6BIkuIBsP/5fu5na5zq3J3D7iDf+jpw
xz3FAzxMYJ/t3yEHEvhjD/Qs0MeyB4TADjlmDxGfZz/v/fJj3ttlDkD8yQUN
V2YHsH2V4gfeBIJUvt1fC3bwr/0fgMrNOcUPAD0N1Cl44DTQV5//vrC/qAQK
WBFouHEeCAJb8GU/ALEc97I=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.475, 2.168, 3.894}, {-9.252, 3.098, 
               4.671}, {-10.744, 2.878, 4.497}, {-11.247, 2.75, 
               3.376}, {-8.872, 4.513, 4.293}, {-7.979, 2.504, 
               3.113}, {-8.999, 2.955, 5.71}, {-7.803, 4.636, 4.394}, {-9.163,
                4.705, 3.272}, {-9.375, 5.205, 4.951}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.432, 2.777, 5.606}, {-12.863, 2.605, 
               5.601}, {-13.256, 1.152, 5.705}, {-14.216, 0.804, 
               6.391}, {-10.958, 2.801, 6.466}, {-13.28, 3.142, 
               6.44}, {-13.269, 3.013, 4.688}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIOa6vrjAlkvzgCHHGpmolMv29Vl7SiZLiDiU75sv
pT9X88CbwB1yra8/7pdvfQ1kiThMc+7OeW6tcSDF+r5/7/Q/+2WjgKzzEg4T
39bYm8ZpHnj+e+XHS76sBxKeXlC6XSntUGgLtGGDxoEVx7zNOx3/7D/8VSOm
/xCvA9jeLs0DDGDwYT/EHSwOIOP8eXUOgLT/rPu0X/zmue/Bj//bg809q35A
cUNRxsS3e/aD3fH7rz1LGJ/uprs6B8DOZrm3P6B3ep5Q8xt7/bsqbI1TNQ6Y
xu3y5GF6bF9rD2K9sAebp6x9wBZs4S37BVIglRftwd7/rX2g+cCpha7bPtpv
mvt++THv1/uDQN6fqH4A7E//p/bLZh9R2PBJ0KEY6Iqa/doHIO74vB9sT5OI
QynQFWF9ageArgKa8G8/2P8FvA6WW06U7ZuveQDiH9YDl32TBCIseR22ff57
pSJT9wDQsUCT/u5f5AoSYXYABhYwCFUP/AEFZ9IE+39XKl6qGTJB4uWu3gGI
P5/sh/Af2J8sAzHUD4CDIeyLff8hUEBfspcGee+g7gGw/6y/20uCA+zpfgCO
Nvch
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.898, -1.367, 
               6.464}, {-10.141, -1.938, 7.544}, {-9.397, -3.181, 
               7.113}, {-8.891, -3.929, 7.948}, {-10.495, -0.641, 
               5.935}, {-9.43, -1.206, 7.9}, {-10.816, -2.197, 8.346}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIPZLEoiw3KJ0wJBjjUxUCvcBj4dVIuvcxR0YQMBB
8QBY2kPoAEsYn+4mWVEHYxDYLHNAWv+uChuj4AHZqBTr++dFHGy5ri8usJU+
8CP48dLZRzgOAGUbpzqLOICNtVY6ANI+973wgX3zpYA6+R3mHFHYUPRC5YBm
TP+hryvEDgAtBdrM7/Dl75WKl8vUDgBFNWL6RQ+ATOW6LuQAts9R9UBxxsS3
NfZSB0C2KGxgd+h0THh6YZEyVD0bVL2Iw4flx7zNOxUPrPp4yTdpgugBJ6Ay
pdviDt05z3+vLFQ6ALY/Q+AA2DhTLoerFS/VDE8oHPDiYdJunyZ2QBXk/G5u
B7A/DisfAHPfSB1Qvv2zLmsPkwOY+qIGcb+GDCQc/NkdABlGkx4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.353, -5.243, 5.251}, {-4.928, -5.018, 
               5.261}, {-4.221, -6.068, 4.466}, {-4.575, -7.242, 
               4.534}, {-4.393, -4.985, 6.682}, {-6.694, -6.166, 
               5.225}, {-4.739, -4.056, 4.808}, {-4.548, -5.948, 
               7.142}, {-3.336, -4.767, 6.642}, {-4.903, -4.218, 7.246}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH4TuEOu9TXngXyh5gOnFoodiLDccqJsH6+Deadj
wtMLzAfuqrA1TnWWOhDTf+irRgy7wyLXbZ//Xvmw/2TZvvlS+hIHnv9e+fGS
L5uDfOtroEkv9ytuKMqYmCt8QN2QY41MFIcDUHN3znOOAyDht3+kDgiALfhh
DzGf40BUivV9f16xAz+CHy+dfeSJvSrIum7uA24gayrED8w5ogDU+nJ/3C5P
HiZtlgPnvwMVSkseeHpB6fbPuh/7E0CMSqEDIN0KBuIHPB5Wiaxz/7z/mwbI
xewHcsEOFDrgAnTF75W8Dny6m+a+X858AKgIqFIOaj63w8FTC4E+Yzlw8xzQ
AlW5AyxhYJX2YHVTBA5A/CdzAOLuX/ZfgK57qcZ3AOT8XnFhqPxH+xl5oIBk
OADWni8C9cdTewArlrlX
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIDbvdEx4euHQ/n9XKl6qbZQ+IK1/V4WtkdmBJYxP
d9Pcz/a90/OEmh2kDhxV2FCUMZHRIWiHXOvrwG/2+ULNB04tlDwgEGG55UTZ
M/vGqc7dOc8/259e6Lrtc63sAbCxSqv3g/UfYHQonSzBEtYndyAJrIHVQTYq
xfq+P6/DnhKgxDWZA980YvoPfWV2uHnue/Djpf/tQcr51spD1Qs4ABUDjbq1
H+ysfPkDAWCDmRwg5n+zd9v2+e+VCrEDbGCHsDqkgQGDg7ohxxoZKcUDYDqK
0WEGSPkpPoj/ZCUPiKxzf1glwuGQ+/z3yo9Bgg7HvYEh8kD+AAMYsDuApdfx
OWya+375MW+ZAyBf3f75zR5Cv7MHe6NX4QDYH2GCDmBrUlgdri8usOUKVzyg
CfKWhpADxH8MDvamcbs8eWQOQLwv7AAAC4mnAw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIO6dnifUfOCX/ZvAHXKtr0UOvFQz5Fgjc8keKHhq
oesfez7dTXPfLxc+8K7G3jRu18f9578HP146m8MBrG6OwAGWMJCKr/s9HlaJ
rHPncZj3fvkxb3PuAynW9/17p9/b/+9KBVDpA/tls48obCgSOHBXha1xqvPP
/YW2XNcXF9y1T3h6Qen2T/4DQM1AEzgOwMR5mLTbxW6yHrDccqJs3/x3+zcU
ZUx8W/PXHuQKTx6hAweBrtv2+a09xN6/9jH9h75qxIhD1f/aD7KlO+f6/n3z
pfTvLhGC+uvLfvGb54A+uLofbPw5wQOfLvkmCURwHZg1EwS+2leDHcJ4QBLs
sc/7n/9e+fGS7y2ovxkPnAZZ+/fLfqBjgE65ZQ+2tp/tgEAE2GZ7AIWOr8c=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF718ZJvkgCfQ9wuTx6m1YIHlG//rMvaw3zgqMKG
ogxBEYd/VypeqhnyHciY+LbG3pTtwEUlkAJhB82Y/kNfNZgORKVY3/fvZT/A
1jjVuTuHz8EvSSDCcsuf/UDB6XlC3AcOf9UAqhR1mCzBEsa3VvAA2Jg4gQPz
3i8/5r1dwEFknfvDqinCB+6qAE04LHTgA1DYvJPLofnAqYWuZqIHPoGcF8Fz
YIGUPlCJuEPu898rP17iPwB2rzbDgR/Bj5fOPiLuIA2SbuQ9sMh12+e/V4QO
WIMdIOHwDWT9V5EDpWAH8B+QBJK6m3gdzDsdE54GCBwAO/u5CNRfgg4HgdZu
+ywGdacoxF3OTA5vAnfItWaLHPB4WAV0Mt+Bm+e+A23mdgAHQ4zkAVlwQHAd
AAAU6Jnh
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIC6dLMES1ifuoMrWONW5+8d+vySBCMstLAdcunOe
/14p7hDyeOnsIwob9leLrHN/WMV6AKQqJ13MASj58ZLvLXsIX+DARaXbP+uy
RBz+Xal4qWb4wx5kLJ+u4AEQuUlW1mGNTFSK9f379vf9e6fnCTEdyJj4tsbe
VN4BQq+zh9j/Zv/TC0CD7JQcQKbtKXlunwAWeLT/ZNm++VL60g5AQaDR1+yn
OYMceNL+y1+ghcukHLx4mLTbxRgOgFwpso7xQKcjUOciEai/rkDUqTEcEGo+
cGohq4KDJNhhZ+25ri8usOXiODAjDyQj42AMBj/tF0jp31VhYzoAcZa8Qz3Y
4g/7Pyw/5m3e+XY/0LKb574rOoBsc3/4xx5sn9Lj/fPeAxV8V3Kw3HIC6OJb
9gxgcMMe4i5lh6MKG4oyJt61B2oOfrz0637TuF2ePE3iDmB3uR7bHwHRuN8W
5LC9Mg6/QMEwuWM/2Nthn+zB7smRcgAHS903+yUFIJUX7AGC89l3
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIPbiYdJunybuoBnTf+irxp39uc9/r/wYJHJgmnN3
zvNqMYd2sZvnvgcf3r9s9hGFDZ8kD7A1TgXKCDgsKbDlur54w/4NRRkT3/6R
OsCxRiYqxZrXgU9309z3yx/Zg8hjp+UOvKuxN42zknSYA9RelPF5v8g694dV
U2QPlO+bL6V/V8xBvvV14A451gN+SQIRlltkDwT0Ts8TahZyANv/m/XAvysV
L9U+KhwAaRPRk3awvu8PVMF7AOSqx0vlDgBF17knSkLFv+wP2iEHNFH4wGQJ
ljA+XQmHrD0lQOYrezB1TeqAMRhIOoCtO/Fq/6qPl3yTLigc+ASkBCJkHX7V
gXR82X/2DBD4yBwoBHnzg4jDD6Bts4+wQfz/RhLqXxEHdUMQi+VAvlDzgVMP
lQ6sOOZt3nlQwAHsroe8B8Dh+kLhANAUYIjxQ93DcOD0Qtdtn2sVDgANue/P
K+cQt8sTGBO8BxRBAZorfUAc5MFkSQdwMC0ROgALz8qXaoYcOrIO5p2OCU8v
cB+QBHnTSPEAAJau1J0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF5SYMt1fTGXQ4r1ff/e6c/2f1h+zNu8U/zAvvlS
+ndV/tkDJYEqnu/34mHSbheTOGALFvhivwAkzXYTSoseqBZZ5/6waou9vWnc
Lk+eZ/aTJVjC+NaKHoCY/8XekGONTFQKw4GY/kNfNWLEDkx8WwNU+s0eZOrN
cxwHXqoBVcyROqDK1jjVufub/bLZRxQ2FLEdSAMD+QMQ+7/bz8gTaj7gJXhg
Q1HGxLd/JA6AnXed1yGgdzpQ5tP+i0q3f9ZliRw4/z348dLZv+yf/1758ZLv
o/1AXacWusocOAy0vf/QX3uQK5m0mQ8cBIpu+yx04AdI+ZEL9glPLwBN+Ldf
E+xQ0QMrQMHh+M3+NEjZX8EDISBlCqIHFMEO+GEPCSeRA/lgC6QPAAAlFqRN

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmID7ubd7pmMDg0Hzg1ELXbe/tgZynFxYJHmBrnOrc
nfPTHkw9Z3AQAivgPfBn5cdLvkl/7J2AypRuczkobijKmPhW8MBBkPbPbA6T
JVjC+HR5HbZ9/nul4qXwgRl5IJ1MDotcQSKMDj+CHy+dfYQJqp7RIaB3OlDF
B/vKl2qGHGu+7b/vDxLgcLDlur64wPaLvb1p3C5PnkP739WAWC/t76qAXPbc
XnfT3PfLj33cLwmybhO7w8myffOl9J/a/wPaqmYoeGAeUNbb/KE9RP6//ayZ
IMB9AKTqrgq3A8RcZoeb574DXcRyIPf5b6DP/ttD3MvhUAr2yN/9n4C+FYhg
dRAHKzxqb7nlBNCmf/sh+lkdNGP6D33VYIT69xrUXWwObwJ3yLW+vmkPlo65
bx8B0mgn4HAV5DyOb/Z8YIXX9kPUX7a/DLLG8g6UZjhwHuSs2S/svXiYtNvF
du6H2HtrP0T8in3ra5AFP+0h7nq6HwBs3+aL
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIE54ekHp9s9n9kkCEZZbPAQcrla8VDPsEDoAFq57
Zt/pCFIh6rDLk4dJu130wGQJljA+3Vv2IHLTXEkH+dbXgTvmCULVn9oP4Us4
aLeL3Tz3nevAuxp707hdN/f/Wfnxku8jEQfZqBTr++clD4DVyd3dP/EtSAG/
Q0Dv9DwhZtkDtlzXFxfYvrKPA1vI67AKqC1JQOFAd87z3ys/PrMHaffvZXIA
merZo3gA5Ir3y//ZB+2QA5rI4DDniMKGIg3lA4obijImvt2zvz5rT8lkCT6o
vQIHwNqn/7K/q8LWOPWwqMO2z3+vVGSKH2ACO/jr/m8aMf2HSkUdwMreiR/g
WCMD1Hl+f8jjpbOPKEg4QPTLHAB6Lvjx0sf7c0HOusTh8APIm+0idQASTl/2
g3zBdZ3fAey8Y/IHwM6peW8v1Hzg1MKjgg7TnIE+qlY8cBEUbFm/7GfkgWR4
HI57mwODXPbAwyqRde4PH9mngcEPeydQNEgrHAA7Y8Oh/RD1TA5g/91QOrBv
vpQ+0E8OXiDrxRgcQNa4flM8AIm/v/biYAd/tFc3BPpISuVALTgAGaDhy+YA
Eo5aonIAAJ/p/n4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIO7Oef575cdX9huKMia+rZFzWOf+sEpkndCBOUcU
gEIP7ac5A1VUKzq0i9089z2Y74B86+vAHXJv93+65JskEKHkoBnTf+irBv+B
YpB2+5/7y/fNl9K/q+jweOlsoAnCB2bkCTUfOPXdXhFkwVplh1UfQRoFD9Rn
7SmZLPHHHiS7kFXZAUwfFTvQOx2k4Zf91YqXaoYcCg66m+a+X+4mfoDr+uIC
W67n9mBtLIoO9qZxuzx52A5AzPtgz8Ok3S42U9Xhy98rFS+XCRwA02rMDoYc
a2Silig7WN/3BxrNeyAE7LAP9hB/Kzt4gLzrLnkAwmd1uP2zLmvPFmUHkG9M
78Hs/WwvEGG55cQ3OYdqoOqHv6QOAB0RxqfL6mALViDnoMrWONWZW/wAAGoU
oQc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIE6xvu/fO/3b/l2ePEza7coOfkkCEZZb2A6cLNs3
X0qf7YB2u9jNc+UqDoYca2SiUtgO/Ah+vHT2EbYD3TnPf680VHfY9vnvlYqX
3Ae+gCg1tgNHFTYUZQRqOixyBcmwHWg+cGqh6zauA/lCIJaKQ+vrwB1yrV/3
z3u//Ji3ufABMF2u6iCtf1eFrfHrfog9nAcSnl5Quv1T0WGd+8MqkXWP94Nc
J3bz1f7SyRIsYeeUHeYcAVnEcOANyLjXXAdAvsgTUnY4vRBkMdeB+qw9JZMl
2A5YbjlRtk9ezQGkjU/31f4PIGs7RQ/U2pvG7eJUcVBla5zq3P1vvwvYQyIH
rgJ9Ydih6qAINH3i2yv7wc6aKgyxJ1sdGj5/9nNdX1xgy8V4oNAWxFJ0ANnG
EvZoP4TmObAEKHtdWcnBDRxAN+1Brms+wHsAbF2OgkMIKBgVPu0HAG3At5o=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIL7v3zs9T4j9wPnvwY+XSqs7xO3y5GHSFj4QlWIN
lGI/cPtnXdaeEk2H8n3zpfRjxQ6osjVOde4WPDAjT6j5AJeWQ+vrwB1yrBIH
2sVunvt+WfiAtP5dFbaDGg79h75qxPRLQ835v//pBaXbP+00HUIeL519REH6
gDhQefBjhgOXfZMEInaqQcxplTuwRgak4+P+TseEpxcWqTnobpr7fnmb4gEG
MPi2nyWMT3fTXXUHkCtylisf4ABrWL+fSRvoAj9VB7D9jooHQMrmvmeD+Cta
1WEZ0NYNn0QOTANqe/6b5cAi122f/4poO8Dcnfv898qPlxgg/v2i5dB84NRC
122yByDh836/EFhAE2J+o+SBL3+vVLxU+78fJNvMoOoA9t8/aaj7OQ74mAN9
sFQNYr6wwgEA5Yus9w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmID54aqHrts/CB9QNOdbI3NJ2+PL3SsVLNdEDAhGW
W06USR54vHT2EYUNOg6/6rL2lAiLHXj+e+XHS2clD5ws2zdfar2+w6qPl3yT
BMQPTJZgCePTlTvQnQNUUWjg8K7G3jTOSvzAVaBphhyyB/TvqrA1XtV2+ARS
HiF4IBdkUJDUgeYDQAd803a4ee578OOl7Ad2yLW+DtwhfiAEZPECPQewPfqs
B6pF1rk/rJI6oHz7Z12WjYHDhqKMiW9rGA8sArr+7xWhAz7mnY4JT/UcIPax
H4C4V+hA3C5PHqbVOg71QO5kCaEDYGUXpA6ATBNZp+2wpMCW6/piyQOnQcFg
q3AAJOquqOsA9r6d4IFykPWxcgeYtNvFbp7TdAAbwyJ0QHfT3PfL3WQh4dGr
7dB/6KtGTD/jgVqgt3d5QsMjV8vhz0pQALEfAABPG65H
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-5.316, 16.42, -5.945}, {-5.195, 
               17.813, -6.161}, {-3.905, 18.053, -6.83}, {-2.959, 
               17.26, -6.579}, {-3.801, 18.956, -7.652}, {-4.5, 
               15.878, -5.965}, {-6.008, 18.165, -6.778}, {-5.198, 
               18.331, -5.214}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJw1kgtIk1EUx9cUkyVrzndlNZ050zWHiIjI/crUosxSkDCxEIOIHiYR9iAQ
s5CQELEge9DDpiEyskQqvP8sJMJa2EBC0mKE2BBTSyubde/Z54XLvfdwzzn/
8zvHVHG86KBWo9GYxA4Qe8uBr+/jRuKxu/HaMWPdIs9o2Cws3/jj16f6bl83
4/TEBntwZwi68r+cCe+aYnOWsiv9P204/Pxkc/SFMCy6a8QPvZIkze02WB/d
nHLkGaEbvleVrQtQ6H3RitjSyqwxVwQ0tP6ydfXePb3lVlzNuXxk/GwEpLul
zMUetL5a76xOwcPpoYIKgwEmZ/WhpslBfkOa25PwQVj3ZupR2yIdn7Gj4wsd
00YLAkv0ItVy7KQCPvM0uWYtqg4t3g7K9YtT3lsJ+O4Y2JHREASWXv50e0g/
J/0WO8YKJYgw2D6Zg2pbFhidT+zI65n1uWv0EMkFmhn24s2d3J7uJXsUZHmF
jT4W3LmmtHJfKuSRtT8Kd3PlB71yIlsocaaC6psxIIYEG5Q6iEBzJjWOj7vm
iz1trW7u1xePcAKvXYrPSdZLs+o/yZMvRX58N+/lRb1r671NcaBnsQ5pfgCM
yh9OgIB4jqWvUP18jPg5zEgIkjcjCN/UuL+utE3YKuguJIVhm2x7fqhC87DK
BsqfE4LmaBlIqxDPUStI/kQMZDuGCjRKJjkkg+quClc5L1O0UvAuG0hOeSSM
BGCA35cyPclItEuC0Rj5fV6MWDenfrZZ1T7qQPj7XIzydaT4dXasRAU15oe/
v6PqPMSGqnPlZcTRvRGrqaFayPENLFnk/jiJaj1/eJTE5/nH/wMEWIY9
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{18.536, -9.161, 2.073}, {18.297, -8.551, 
               0.781}, {17.837, -7.13, 0.998}, {17.588, -6.735, 2.138}, {
               17.259, -9.348, 0.012}, {19.189, -8.534, 2.581}, {
               17.65, -9.203, 2.625}, {18.963, -10.104, 1.991}, {
               19.219, -8.546, 0.22}, {16.337, -9.372, 0.573}, {
               17.088, -8.883, -0.948}, {17.617, -10.357, -0.136}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, 
              "AtomCoordinates" -> {{17.739, -6.367, -0.056}, {17.313, -5.006,
                0.033}, {16.71, -4.586, -1.299}, {17.154, -5.044, -2.358}, {
               18.513, -4.114, 0.404}, {18.15, -2.74, 0.517}, {
               17.977, -6.708, -0.947}, {16.566, -4.93, 0.807}, {
               18.915, -4.442, 1.351}, {19.271, -4.215, -0.358}, {17.83, -2.6,
                1.419}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmINaM6T/0NUPfIWtPyWQJFr4DDGDwZf/DKpF17op6
DlcrXqoZcnAdKM6Y+LbGnvlAhOWWE2X/dB3sTeN2efL82Q8WNmU6sO3z3ysV
L3UcXLpznv9e+Xm/8u2fdVl7vuwH6/fQdvgR/Hjp7CN8BzYUgXSwHPgHVK1W
qO2wb76U/l0V0QMJTy8o3f7JcgDoiDC+t5oOfLqb5r5fznUgX6j5wKmFfAc4
1shEpezWc+h0BKnkPjAjDyRxc/+qj5d8kwL0HS77JglEWPIcgMhzHQC5eo2M
lsOy2UcUNhTxHDAGg9/7gb56WHVF20EdJB0ldqD1deAOudbf+0HBoCGj7QAx
l+cA2NqjQgdAlOs3dQeQb5m0+Q58ugSyiB8SHvs1HcD2CzAdmPd++TFvc74D
APJ3nyg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID78VSOm30nfwRgMPu532/b575UKzgNxuzx5mLT1
HbiuLy6w5bpub97pmPD0AueBT5d8kwQidBze1dibxu16af946ewjCht4Dmwo
ypj41kbbAUgCZa7Z/1n5EahS6ADY2MkGDv+uVLxUM3xjf3qhK9AGgQMQc40c
wNa0P7Of5tyd8/w33wFVtsapztlGDmBnvPxmH2G55UTZPpYDYHOvGjq4gJSt
ZHYAUx8ZD+humvt+eZqxA0T/W/v+QyAP/dt/FWSdhoHDff/e6XlCP/cDLRG7
eY7vAFjfRn0HsHtrnkPtZTyQBgYw9Zeh5ogcKAYpizdw+BEM8uk/e441MlEp
uwUPlO+bL6Vva+Qg1Hzg1ELXa/t9wAHEewDsn+VGDiBnHfP+aA+W3iZ0wAvk
zWvGDiuOeQNVHrBfBQoeAaYDYHWrjR1CwAH5zR5sn/3H/QDbrsrA
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJZvfR24Q07bofKlmiHHml/2X/5eqXipxnbgYZXI
OvdEDYdFrts+/73C4MDDpN0udpP9AFAUKKXhIK1/V4Wtkd3h6QWl2z//CRxY
NvuIwoZNmg475EAG8jnkCzUfOKUodEB309z3y4+pO/CBGewO4jfPfQ9+/Hu/
4oaijIm5Wg4CEZZbTpRxO5w9AwJf9j//vfLjJV8dB6BjZKJSmBw6HROAVvzc
D9bOpu5gy3V9cYHtF3uIuzkOVIMdpOZw2TcJaBSfA0ScAeLOK2pQc5kcolKs
7/v3vt8Ptu+blkPcLk+glwQd1MEW/dsPdleylgNb41Tn7hxeB5Dt1vfP7wc7
31sPqo7VAeStha5/9vcf+qoR46/jcBhI9R/6aQ8OlnXP9wMA0Dqe4g==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmILY3jdvlyaPm4MXDpN0uxuoA5jKJHDh4aqHrtmJV
Bx/zTseEp1wOny75JgnckDjQf+irRgy/igPHGpmolN1CDmBtkeIHJkuwhPHp
qji4dOc8/71SzGHFMW+gTqkDhbZc1xdvUHZgAAMWh3c1IBtlDjysElnnnqjs
oBkDMpHTAWzta4UDihuKMia+VXAAGXvzHKND+b75UvqxUhD3fFZxEL957nvw
47/2bI1TnbvfCB3YUwKyWR1qLo9D7/Q8oeYDUgfAztio4rDt898rFS9/2IOt
iZE9oHz7Z13WHhUHkGs3zeWD+EtC8QDItu+X5R2Cdsi1vg7kdDhZBrR4veSB
+/5AEyfJO4Cd8/2nveWWE2X75GUP/Fn58ZKvkqLDXRWQS37bg4TnzxI7AACg
7ZKQ
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID6qsKEo46KSw2XfJIGInUIw+sDTC0q3f9YpOpw9
AwQ+4g6lkyVYwvoEDuwpATLElBy+/L1S8VJN3MEYDFgPgOX5lBzA8teEHICa
s/aUMBy4CDLmlYzDts8gDWION899D368VPCAJFC17iZJh4lva+xN70k7OCUA
bYwWOCDf+jpwh5yYA1By7nt1Oah5wgceVomsc0+UdJiRJ9R84JScw6yZIMB+
AMIXdsgHUYqKDuX75kvpxwoeAPMXijrE7fLkYcpWhNrPcWDVx0u+SReUHKY5
d+c8/83nIK1/V4WtUeBA7vPfKz8GKTnwMGm3i92Ucjjubd7pmCB0AMz1k3Hg
ur64wJZLzGGRK8gkUai4tMMSoOj1xcJQf/EdYGucCjRZ1CEqxfq+P6+sgypY
QPzAyTKgw9ZLO4CtE5VzgKhjOLBDDuRhAYfzIO3RSg5AS4EBIXwAADI6ssk=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.351, 6.912, -2.068}, {9.681, 
               6.967, -0.667}, {8.412, 7.046, 0.192}, {7.662, 8.032, 0.155}, {
               10.604, 8.145, -0.418}, {11.703, 8.08, -1.313}, {9.348, 
               7.74, -2.598}, {10.208, 6.057, -0.422}, {10.067, 
               9.068, -0.574}, {10.977, 8.106, 0.594}, {11.526, 
               7.341, -1.908}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIBZZ5/6wKkTB4fRC122f/4o7HPc273RMeGtvbxq3
y5NHxiEqxfq+f6+4QxoY/LFvPnAKqFLWQb71deAOOXGHRSBtVzgdwOaIKDpc
X1xgyxUu6mAMBjwOj5fOPqKwQcLh35WKl2obhRxeqhlyrJH5Zs8ABmIOm+a+
X37MW9ghY+LbGnvTdfbvgGSclbiDB9C0dccFIOZd/7g/BGTQAkGHw181YvoP
iTmosjVOde4+s18W5MDzwg7VYAcIOeQ+/73y4yWGA+oga6IEHJaAtCuLOYB4
KdY/90Ps44W4O0TKIV8I5KOH9huKQC7gcDgI8t5nCYdCoLbFBYwHJkuwhPHp
sjqc/x78eKm0rMOvuqw9JZNX7If4m8kB5IqcdBkHUChNz/u2v13s5rnvkxUd
voGc+VXEYRnI+0Vv7PfNl9K/u0TSYcuJMiBT2gFoCNDkX/bKt3/WZdlIO8wB
KcvgcwB7K+erPdAUoIWiDvp3VdgaRYUcIPHBCI0HKYcfwaAA4XaYkQfywOf9
tSAFJ4UdgnbIAWNG0AHsjmCOA9OApj3/DTX3jZQDyDeb5v60h8QrmwPI+j0l
Eg5nz4AA54GnF5SAQgwO4OB7Iu9QCg6Ah/ZgY3f8sP/yFxiRy+QcPl3yTRKI
+LsfAD1CB7Q=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIDbvdEx4GiDlEManu2nuewmHD8uPeZt3CjhcVLr9
sy5L2uH575UfL/lKOICl1cUcCm25ri8uEHMwBgMxB7dtn/9e+SHh8PQCUMM/
QYdfdVl7SiaLOfAwabeL3RRz+HTJN0kgQtYBZNqeElmHPyDjHsHUSzhUi6xz
f7hLweGowoaiDEEpB/27KmyNotIOSwqAFj1WcijOmPi2Zr+sw0s1Q441c8Sg
5qs4HP6qEdPPpODglAAySdghbpcn0Eo1h8apzt05z6Uh7n8l5uAFcsg0KQeg
INAnfA4MINAg5wD0DdCnog4gV54rF3OIsNxyosxO3gHknYpMGQcWcIDIOICC
54KSAsQ/kfIOQMslWMLEHEDOst8qDnHvVEWHoB1yra8DxRweL519RGGDqMOb
QKBAtrzDwVMLXbd9lna4DAoGS1kHAZBF3xQdVoCCuVHB4UcwSIcsxF5NFQeQ
7yRapB3OngEBYYeTZfvmS+krQ9zxSMHh35UKYFBIQNx3V9XB3hTo8x5FB7D3
28UcjnuDYlQd4p6Lkg6yUSnW988LOjQfADrkm4qDZkz/oa8akg6nQc76K+Ag
fvPc9+BkdUj4rZZ1AABu+uT2
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmILblur64wFbcoRDE+CDs4MXDpN0+TdaBAQyEHZoP
nFrouk3QQXFDUcbEXAUHjjUyUSnWfA6/6rL2lAiLOeQLAVUkKjosct32+e8V
AQfr+/690/OkHCRZwvh0jZQcYvoPfdWIEYWYK8broH9Xha3xqpJDAFCVELMg
1B5Oh8qXaoYca1QcTpbtmy+1XsIhwnLLibJ9zA5g4y4pOoBMr3gpBaWFHapF
1rk//CXnkCQAUikAcd9bXoeJb2vsTePkHICW3Tz3XdyBT3fT3Pfqgg4ZIImv
yg6NU527c57zQNwxlRni7inKDuadjglPLwg5gJ15k8UBFCpc4WoOx71BMrxQ
9/E7pIGBKtS/0g4uQNN+r2Rz+LD8GFClgsObwB1yrdlSDqWTJYAh8N/+NDD0
PtcqQ90h5qB8+ycw5P7YG4PAZgUHAPpTmgc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.492, 5.228, 8.619}, {1.484, 6.15, 
               9.079}, {1.076, 7.126, 8.015}, {0.551, 8.203, 8.317}, {2.211, 
               4.358, 8.256}, {0.615, 5.592, 9.397}, {1.875, 6.696, 9.925}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.304, 6.768, 6.774}, {0.991, 7.651, 
               5.671}, {-0.102, 7.083, 4.847}, {-0.285, 5.856, 4.799}, {2.183,
                7.857, 4.762}, {2.539, 9.312, 4.592}, {3.209, 9.878, 5.466}, {
               2.164, 9.923, 3.571}, {1.678, 5.883, 6.582}, {0.697, 8.609, 
               6.071}, {3.025, 7.265, 5.087}, {1.864, 7.492, 3.797}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIBZZ5/6wSuTV/iSBCMstJ+Qdnv9e+fHSWQGHTXPf
Lz/m/Xe/LojhJufgtu3z3ysVXA6LXEGML/sh6mQdzDsdE55e+GcvyRLGp7vp
4f4tJ8r2zZ+l4LBASv+uCtt3e4g8+wEvHibtdjFFqHouh97peULNB/gOmMbt
8uQ5pODQfODUQlczIYfW14E75FqFDoDtCZFxkI1Ksb5/XtBh4tsae9M4sQO/
6rL2lEyWdhC/ee57cLKYw+Ols48obJA68FLNkGPNHHkHoGfWuSeKQfT5P90P
sU/R4fBXjZh+J0EHkGjvdMYDYO9kSjm8AVn3msfBDxwALAfA7pdShqg/xOUA
kg3cwXNAla1xqvNpBYcZIGefYnYAe3cu54FCW67rizcoQN0h6sAABkIHwOaV
KDkAPX3zXLkQ1B8iB9LAAOovfx6HWTNBgP8A0JFKt39KOGSAPLpV0AHsT2GJ
A2DnLxKHhP8PUQcwX0nkAMRf0g4g3+QJSTkYg8BmmQP9h0AOl3eYB4q+7UIO
F4Gm1mXJHgDH4zE5B4i/JR2AngRGkOQBiDpFB3D0fxNzAABi6fYQ
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.692, 6.416, 1.312}, {-1.316, 
               6.121, -0.015}, {-2.474, 5.434, -0.659}, {-3.501, 
               5.22, -0.017}, {-0.095, 5.215, -0.001}, {-0.315, 3.709, 
               0.977}, {-2.297, 5.786, 1.769}, {-1.08, 7.037, -0.535}, {0.146,
                4.956, -1.021}, {0.733, 5.773, 0.416}, {-1.341, 3.925, 
               1.793}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID54aqHrts9MB44qbCjKmCjiYMt1fXGB7b/93zRi
+g995TrAAAINgg6aIK4GywHtdrGb576zHsh9/nvlx0scDgG90/OEmtkPdOeA
BH7td0p4ekHpNofDZd8kgQhLngNePExALQIH1shEpVjHizjs8gQJ8B5YUgCy
SeiAC1ijpAPI9rc1XBBxZfEDL9UMOdbIyDjcVWFrnOosdABk2hYPmQPyra8D
d8iJO4CtPSB4ACL/c38xSPt+UYd575cf8zZnPgBSfqJM4MCsmSAg4LCnZLIE
S9if/SfL9s2X0uc6AJLdJy/qADb3hOCBTkeQw4UPgL11VtDhDdCW1myBA7JA
Z98/L3IA4n9JB4h/mA+YxoF8wn/gvj/QJZNkHDbNBVnMeSAf6KpTC2UPgIPh
p5hDrT1IJfcBoClAlfIHVn28BAwZCQewcTEiB/h0QTqlDqwAurrTURhizmmh
AwDxZ7t5
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.369, 2.04, -2.622}, {-2.823, 
               0.762, -2.881}, {-3.716, 0.018, -3.796}, {-4.925, 
               0.254, -3.826}, {-2.646, -0.004, -1.592}, {-4.267, 
               2.113, -2.224}, {-1.851, 
               0.882, -3.336}, {-3.607, -0.134, -1.117}, {-2.219, -0.973, \
-1.804}, {-1.992, 0.543, -0.928}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIBZZ5/6wSoTzgOWWE2X75r/av0Ou9XWghdABHibt
drGbfFD61/4fwY+Xzj4ieuDflYqXaoaCB04CVUvpsx/wSxKIsNwidKD5wKmF
rtu4DwiBGbwHeqfnAZkCB3Q3zX2//Bj7AZYwPiCT4YAXyMBpUgcMOdbIRKXw
HnDpznn+eyXHgUqgqRw6cgdygbyPl1gOgGxT2PBqfwTYYbIHPICuXOfOeEBx
Q1HGxLdv9uvfVWFrFBU60DjVGWiC0AF1sIGf9huDgfiBarDHGA7E7fIE2shy
AGT8GhnJA04JTy8oRQtB/cEKtV/+QDHQ1Bp7jgPKt3/WZe3hOgCxV+GALdf1
xQW2/AcOf9WI6T/Ef0D85rnvwY+lDwBNAapkgPr78H6wew2kD2TtKZkswcJw
YNZMEPi4H8ydpnAAFFp3VXgOgI3jur7f3hTkMvkDAMiLuGw=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIDbkWCMTlSJ24NMl3ySBCI4DX/5eqXipJnTgrgpb
49TDEgdE1rk/rJoicCDF+r5/73S+AxD14gf4dDfNfb9c9IAfUJelidAByy0n
yvbNlzigGdN/6KuG2AGQKuv7Ygcmvq2xN70nd2CHXOvrwB38B9TBBvAdeKkG
ZNxROCCtD7JJ+MAi122f/15hg9i/TP4A2PhjogfCwBb93i8P0j5P+UC+UPOB
U4qiB2y5ri8usGU/8E0DaOFWxQOHv4IYEgciwA75uD8IZKGgyoE5RxQ2FGVI
QN3/Zz9EXhXqTpEDl0HetuQ78GH5MW/zTrUDGSAHb5U6sALEdfyxX5IF6AIj
jQMHTy103VYsdqB0sgRQhOcA2PyJGgceL50NtEESEk4izBB9ByUg6j8zHQA5
d+FR4QPFYIPFD5wEhpLUeoEDIO/ItbId8ADqWndc/oBLd87z3yvZD4BCoeIl
9wGQNlczhQMgV8b0CxxYUgD0sbLwgQVSwABrkz5Qa28at8tT9IAsKJj9v+8H
h0uiItQ+qQNgaZ5L+7P2lEyWaFE9AOIxrRY8AI6mWUIHnBKeXlC6rQaJFwvZ
A+VAZ+nffbIfQmtC/SGK5l6tA2lgIA11L+MBAKNuG3E=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.23, -6.342, -3.876}, \
{-4.805, -7.587, -4.493}, {-6.013, -8.385, -5.013}, {-5.91, -9.144, -5.982}, \
{-3.967, -8.425, -3.499}, {-3.395, -9.578, -4.12}, {-5.025, -6.173, -2.925}, \
{-4.188, -7.331, -5.34}, {-3.17, -7.818, -3.098}, {-4.607, -8.748, -2.691}, \
{-4.065, -10.275, -4.109}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIO50THh6YZHMAVW2xqnO3goHJkuwhPGtFTxw8NRC
122bFQ7s8uRh0j6uCKHZhQ8E9E7PE2JWOhCVYn3f/6zCgS9/r1S8VJM4UPlS
zZDjjdIBkDHdOUoHJr6tsTeNkz6w7TNQwUqlA5ZbTpTtm694gOv64gJbLt4D
t3/WZe3ZonggjE9309z3SgfK982X0r/LdKD/0FeNmH7FA3EgC1+rHgDa2i52
k/nARSWgjlXKB55eADLs1A+sc39YJbKO6UAE2GC5A1l7SoBOVz/AAjaQ9cBd
FaBLDstAadkDYGc95z1gyLFGJkpFAWqu8oGrQNcbdghD/acMsZ9f/sCGogyg
F7gPmIIc0qQCdZfSgWoRkM38B0C6z5XLQ8JLV+mAfOvrwB1yjAfAxvIpQ+xL
VzrwDajr0Ncf+wEX2aSF
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.082, -7.093, -6.243}, {-9.745, \
-6.633, -7.469}, {-8.802, -5.921, -8.396}, {-9.085, -5.756, -9.566}, \
{-10.958, -5.759, -7.174}, {-11.899, -5.672, -8.365}, {-12.656, -6.642, \
-8.596}, {-11.892, -4.658, -9.093}, {-8.723, -6.471, -5.577}, {-10.082, \
-7.511, -7.993}, {-11.484, -6.162, -6.323}, {-10.613, -4.762, -6.941}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.669, -5.519, -7.886}, {-6.682, \
-4.866, -8.738}, {-6.931, -3.38, -8.928}, {-6.258, -2.725, -9.726}, {-7.449, \
-5.676, -6.934}, {-5.707, -4.994, -8.293}, {-6.687, -5.349, -9.704}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIA55vHT2kQXyB3iYtNvFbrIdOHhqoeu2YoUDjVOd
u3PSFQ6cPQMC3/b3H/qqEdOvcGDi2xp703uyB0DaFDY821/5Us2QY43MgZNl
++ZL6csckNa/q8LW+HV/kkCE5ZYTEgfEb577HpysfED59s+6rD2f9h9V2FCU
EahwoNbeNG4Xp+oBNrBFf/eDbD9XrnTAx7zTMSFV5cC898uPeZt/3Q80OyrF
WvWAU8LTC0qzVQ+Aufev74fYp3bA42GVyLp2Jaj6//s3zQUyutUOgITdHyoc
gLiPG+K+9XJQf8lD/fVhfwbIQ6VKB0Cm+vOqHACZelflx36QL6YeljkA9sY2
5QNAVwEdsHt/d87z3ysLFQ78Wfnxku8ilQPGYMB+gE8XaHO60oF8oeYDpxTV
of79tX8VUFmSgNKBL3+vVLxcpngAKAsMYNYDkyVYwvjWqh6AyS8DBWfRr/2z
ZgJBpMYBAM6N0/c=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.321, 0.586, -7.291}, {-6.611,
                1.349, -6.294}, {-7.581, 1.925, -5.27}, {-8.647, 
               2.441, -5.624}, {-5.786, 2.459, -6.957}, {-6.752, 
               3.581, -7.998}, {-7.72, 1.052, -8.057}, {-5.938, 
               0.676, -5.784}, {-5.316, 3.054, -6.188}, {-5.022, 
               2.01, -7.574}, {-8.024, 3.418, -7.654}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmII7pP/RV447MAfnW14E75P7aH1XYUJQhKHAga0/J
ZAkWhQNzjoAEmBw41shEpVizH9j2+e+VikyZA+adjglPL7A7PL2gdPtn3b/9
LGF8upvmih+w3HKibN98VgdbruuLC2z/7dduF7t5rlzxANi4sE/24jfPfQ9+
zHig1t40blen8gGwcqn79jxMIJUcB5yApipJqx0Aafse/N7e42GVyDp3zgNv
gK5rfa10oBrIe1j1ZD9Y3W2+A0LNB04tZNU4wAAGNyDun8h/AGzcOZUDYOUi
X/aDvBnTL3SgHGibfqw6VP75frC/dgsdWHHMG+glzQNAT9737/26H6zuruiB
ZbNBASB5AOy991/tA3qn5wk18x0QiAD5VPGAF9jhHA4ZE9/W2JtyHQD6ypOH
SeHAF2AwvVS7aQ+2ft3//WDhbKUDuc9/r/x46TvUX1/3Ay2bnjdJ7YAkOAD/
2uvfVWFrnMoC0f9M4cBFUPBmfdgPcRffAZArlrNpQfxx94X9IldQjPAfWADk
qbipHACbJ8R44NMl3ySBGyKQcBTWgrrn6f4Py4Ee5ZQ4AAAO5vXP
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmID7/Pfjx0tlyBw5/1YjpP8TnwNY41bk75+P+NDCQ
PsDDpN0uFink8GH5MW/zzoP718hEpVjflzxwHMhzTOB10ATq+qrxwd7jYZXI
OnfZAxPf1tibxnE4AIldnjy/7MP4dDfNzZc7cLJs33wpfXGHOUcUNhRl3LRP
eHpB6fZPqQOzZgKBpLSDIlB04ttP9vlCzQdOKcodADoKqFLeYU/JZAmWsD/2
QMOBNigcOHsGCHoUHSD8D/ZHQcZNlDsQ0Ds9T4hZweHflYqXaoYcDtL6d1XY
HBUPKN/+WZe1h98BbHzNx/2yIOefFz8Ach3TamGHPys/XvJNerIf7G45BUg4
OEk6XF9cYMt1/fb+BVJAg44pHNgh1/o6cIeoA8jXTy98sP8FNLVEWPIA2H/v
JRxyn/8GmvTf3vq+f+/0d+IHwO7YKONQDvL23Qf2AAD/rOE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.212, 3.59, 1.275}, {-4.705, 2.738, 
               2.311}, {-3.623, 3.432, 3.094}, {-2.916, 4.289, 
               2.575}, {-4.185, 1.457, 1.716}, {-4.59, 4.142, 0.744}, {-5.513,
                2.493, 2.983}, {-3.356, 1.671, 1.057}, {-3.858, 0.808, 
               2.515}, {-4.982, 0.984, 1.16}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP6mEdN/6Cv3gagU6/v+vRwOz3+v/HjJV9Bh33wp
/bsqLAfmvV9+zNuc1+GuClvj1MMiDu1iN899D/6+/2rFSzVDDlaHyRIsYXy6
Yg4g3dPz/uyXBHE3fbdPAwNxh6MKG4oyJnIeYNIG6RRw2CHX+jpwh6TDlhNl
QCuYDkRYAll2wg4/gh8vnX1E1kEeJC3HcSDh6QWl2z9FHbx4QDoVHS77JglE
WPIcgNDCDiBt++4rOSxy3fb57xWOA4oga95KOYCdIaQIdafAAR/zTseEp0wO
zQdOLXTdJuRgyLFGJiqF4UA52IOCDiDZC4uEHDbNBXmU/wBY+QVhB67riwts
uyQcIO7mPRACcp4CN8Te+dIOEHN/7T+9EOQAfoc5R0AelXcA2fp46c/9peCA
EXOAmCftAAD6WqPN
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmID57Bgz2y0alWN/353CotTeN23VS1CFfqPnAqYVv
7UGivdMZHcL4dDfNfS/m0OmY8PSC0kf7bZ//Xql4+c9e/Oa578GPZRyAujx5
mD7bP6wSWef+kM3hV13WnhJhBag5jA7l++ZL6d9lg5ov4qBuyLFGJooBai6H
g0t3zvPfK3kd9pRMlmAJ43ZofR24Q671v/0iV5BNog6SLCCVHA76d1XYGkUF
HFZ9vOSbJMDpsKTAluv64g37Hy+dfURhA79DKUh7n4jDuxqQRS/tnUDOvf3Z
PgtssKjDjDyQg5gcLird/lmXxecAtHz5sdNiDo1TnYEuYHD4sxJkMKODNNgi
ToctJ8qALv9of9zbHOh1HgegI4EKeBy+gLyvxuWw4hhI4oM9RL+wA9DRrwMt
BB1U2UAizA4/goEucxFxuAx0bYQljwPQsUAX/7X34mHSbheTcijOmPi2xl7A
AcS7eY7HAezNuVwOYO057NBwEHDoP/RVI6afwWEayJrf7A6FIG9/EHaAhD+P
AwB0nMk0
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIDbkWCMTlfLR/l2NvWncrqf2kixhfLpGcg5RKdb3
/Xs/22vG9B/6qnHGHsw/q+hwV4Wtcaozq8NkCZDCQ/sh+pUc2sVunvsezOkQ
8njp7CMKB+xBpnn2qDgINR84tdD1mj2Y2vZ+P1CUh0lbyeHwVw2gyR/3Z+0p
ARr1bL/uprnvlx9TdPgRDDLg135jMDhsL60PtJFRxUEfbPHf/RDzb+wHGc/j
pOYAdub0f/vdtn3+e6Xiq/2smSCg7BBhueVE2b739n9WfrzkmxRgrw52qLTD
imPe5p2Ob+xh8vvmSwGNVnb4VQdyyRN7oKeALvm935br+uKCvQoOCU8vKN3+
ec8e4s5vUPerOICkbbk+799QlDHxbc3+/cdBxj6QdwAbO//XfpfunOe/V/7c
Dwq9mH5FBwDSsayG
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC605bq+uIDL4fbPuqw9Jc/3z3u//Jh3uYJDivV9
/97pQg6mcbs8eZg+7z/8VSOm/5CCw2QJljA+XVEHoCagzs/7o0AKeWUcHlaJ
rHNPFHKwB2v4th+kO09IwmGBlP5dlTYhh9bXgTvkWlkOlO+bL6Uvq+Rg3umY
8PSCuMNLNUOONTJcB5aAjFNWcgC754O4Qy3IoJOCB5oPnFro+k3Z4RvI+lIx
B6AhrwMtxA5A9Ck7nCwDGrhe0kES5CwjwQMeYIeoOYCNV2J3AJu7+M1+sHfy
ZB3e1YAMFnHYUJQx8W3N/f0/gh8vnc2i5ADi2ZsKOgBdy9Y4lfkAn+6mue/V
VRzAwnH8UPWcB/oPAQOCX9HhuDfIBxIOM/KEgE7kOeAEsk5awSENBJ5JOQhE
WG45UcZyoBLsUCUHAOJ+mbc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIP6z8uMl3yQphy0nyvbNl/q4v13s5rnvl6UdhJoP
nFroKutwteKlmiHHp/2LXLd9/ntFzCEqxfq+/1kFh2WzjyhsKGI8AFZmJu7w
5e8VoEolh4tKt3/WZTEdkAUrlHZQ3FCUMfGtvMOekskSLGHn7N1AxlSIOiiD
lO2RdvgEtF0g4qv9vPfLj3mbizoUA1XX1Cs6nF4IsvCIPcRcAYcPIGlOOQf9
uypsjVNZHZwSnl5QihZxOAi0fluxDESf/dv9INeukZF3kAYrlHLQjOk/9FXj
2/7HS0EOFnZYIwN0WLyiA1i56T17sPo5Eg72pnG7PHkkHVaBgkPgkz3Q8b3T
3wk6gJ1fIwmxv/Or/RyQt19IOABDKfixqoJDCNjgA/tBzrn9k9PBi4dJuz1M
yQEYmEAXfLIHGgoU4IO4W1QZas8jiPpKAQew82QUHHbItb4O3MEKMW+BgMP1
xQW2XNelHCDxww2RtxBxUAd5L0rBoVpknfvDKnYHljA+3U1zxR0ADZnSjw==

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.541, -2.95, 4.768}, {9.587, -3.917, 
               4.662}, {10.447, -3.546, 3.488}, {10.11, -3.832, 2.327}, {
               9.048, -5.322, 4.491}, {10.157, -6.354, 4.407}, {
               10.621, -6.845, 5.466}, {10.597, -6.673, 3.304}, {
               7.922, -2.865, 4.004}, {10.178, -3.859, 5.565}, {8.398, -5.536,
                5.324}, {8.476, -5.356, 3.576}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIA7onZ4nxKzuwKTdLnbzHNuBWnvTuF2efA5pIPBM
wyFJIMJyywmmA4W2XNcXF7A58Olumvs+XcthnfvDKpF13AdmzQQBBoc3gTvk
WrO1HcDaebgOgGTdH76z9+IBmnxNy+HflYqXaobf9oOsaz7A7WDIsUYmSkXH
Aayc6f/+i0q3f9a9EnIAueK7sB6EDn6/P6b/0FeNGFGHee+XH/M213X4VZe1
p2Ryhv3EtzX2pvfEHcRBypwNHHjAHvi0H+S85cdEHICOLtsXr+5w3Nu80zGB
9QBb41Tn7jdCDmD/HlZ3ALr2deCOP/sh5jFAzEnWcejOef575cdP+8HB8Z3V
oXSyBEvYOU2HffOl9O+q3NsP0cfr4JTw9ILSbC2ouxgP5IK0XRJ1OFkGUqnr
ALL16QW2A4obijImvhV0AAAX86bS
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH7+e+XHS71aDqZxuzx5moQOSOvfVWFrZHXYN19K
/+4TbYdpzt05z3+LHdgh1/o6cAeDw+2fdVl7SrQcdDfNfb/8mMSBFOv7/r3T
X9mDxbdoO6iyNU517pY8YMixRiYq5fT+x0tnH1Ew0HEAqcqbJH2AD6yRw+Gy
b5JARKWuw4pj3uadjgoHZuQJNR84xezQ6Zjw9IKSnsOWE2X75kcpHTAHC3A7
gK3z1nEAOy9U+YBmTP+hrysEHPJB2hwNoPqUD7CEgWzggfjnkKYD2DlvhA6A
1S3kcXipBnTZHV2I+kWiB7Z9/nul4uUfe7C+WF2Hf0CemqHUgU+XQA7kd3AD
KbDQcrh57nvw46UyB4CmMmm3czvIg4JDTgfiTinFA9rtYkAlv+3B/vDSdzh7
Bgh85A/MmgkC/+0BnhSqxw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID7/Pfjx0tvqDhGWW06U2UkeKM6Y+LbG/q39h+XH
vM091Rwapzp35zyXOpD7/PfKj5fO7v93peKlmqGqA1iftNgBoK5986Xe7wfr
/6fscBLEXS92YM4RhQ1FGQwHqkXWuT/8pexgCVYod4BPd9Pc98uP2YPp5yoO
AiCN3xQPgPXve24vrX9Xhc1R1WGyBEsY31tliP6qFvv+Q181YvxVHcw7HROe
CigdMAYDBgewc7+qOQBVA02UOPD0gtLtn3V/7MuBztCfq+4A1i4ie+AiSDjr
zf4ksIVKDl/+Aj2yTObAuxp707hdb+3B+vYpORhyrJGJSpE/kLWnBOiEZ/uB
npj49o+Kw7bPQA2ZCgeOe4NcwOLweOnsIwofVB3cQBI7lA+Aw6uT2QEAa56o
mw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.808, -4.34, -0.406}, {
               10.256, -3.131, -0.984}, {8.75, -3.182, -0.924}, {
               8.055, -2.852, -1.88}, {11.344, -4.292, 0.416}, {
               10.614, -2.273, -0.433}, {10.563, -3.054, -2.018}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJbWv6vC1qjgEManu2nue54DfkkCEZZbTtg3TnXu
zkmXdlBlA7H4DiybfURhQ9EN+1kzQUDSgUm7XezmOY4DkiwgnT/tZaNSrO+f
l3FofR24Q66V7UDu898rP15idtCM6T/0VUPK4Ufw46WzXUQPePGAdD60P3hq
oeu2YlmHpxeUbv+sEz8AcsVU55/2K455m3c6Sju8q7E3jbOSOHC14qWaIceL
/d80gAZtVXTweFglss6d78CekskSLGHv7EGOLbOThJrDfUD85rnvwY/v7j8N
NP7zX1EHoK1Ah4secAPyrlS8tBdqPnBqIauCA8j13y+LHPh0yRfo47/2f4Cu
9U2Sh7snY+JboAs+7F/nDrJQygFsf6nMAYgxj/bngw2ScFgEsuaK2AFIOP3Y
DwAXfadx
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.16, -2.783, 1.66}, {4.606, -2.172, 
               2.817}, {3.284, -2.798, 3.147}, {2.512, -3.178, 2.25}, {
               4.459, -0.682, 2.618}, {4.569, -2.948, 0.887}, {5.287, -2.339, 
               3.638}, {3.757, -0.504, 1.818}, {4.104, -0.225, 3.529}, {
               5.424, -0.274, 2.352}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.047, -2.956, 4.405}, {1.808, -3.447, 
               4.879}, {0.907, -2.285, 5.055}, {1.214, -1.347, 5.795}, {
               1.981, -4.192, 6.164}, {3.747, -2.706, 5.05}, {1.363, -4.091, 
               4.139}, {2.493, -3.56, 6.875}, {0.998, -4.451, 6.527}, {
               2.569, -5.078, 5.975}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIM4Xaj5wauHR/VEp1vf9e5kOnF7ouu1zraBDu9jN
c9+DP+6fNRMEPu9X3FCUMTFX0KF3eh5QB/OBHXKtrwN3/NofABJgFnZQZWuc
6tzNdsAvSSDCcgvbAW2QAeVCDjH9h75qxHzcv2z2EYUNRQ/2r3N/WCWyjt1h
09z3y495f93/JhBk0vf9pnG7PHmY/tp/uuQLNOGkfRDYggv2EPtYHYzBgA3i
vr9/9nfnPP+98uMPe4j51/eLgA3mPLBGBuQTPgeWMD7dTXOf7/+z8iPQxAf7
IepEHDImvq2xN/2333LLibJ980/Z64Idwu4A9kfzm/0zQNad+rh/gZT+XRW2
t/YQf77ar27IATSa+cAHoKvNOxkcyvfNB6r4YL8I5JwrN/aDyIqXbA4Q/5+w
v6h0+2dd1hOof37bg4N3+jl7cDDlfLS/DBK25HYAWgIU4ToA4b/Zrw8W+GoP
CRe2AzxMoJBkPgAx/5k9xF+cB+whAXbgqAIoYpgdALmA48g=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIE4SiLDccoLzQNAOudbXgS/29x/6qhHDL+owI0+o
+YCX0IFVHy/5Jgl82A9UVLZvvphDtcg694e/RA9wrJGJSrFeDxUXdriodPtn
XZboAQj/k71p3C5PHiYRBx/zTseEp0IHwNaUvdovyRLGp7tJxgFMzeU7ACTe
Lz/2e78ySLuNvANY+yyJA80HTi103fZxP9CS+/69cg6Pl84+orCB7QDYXacO
2oPdNUHUweNhFdBFwgdOArVJ6TMcACufDhU/LngAov+4Pdj8PbIOc4CmFGVw
QsX/Q82Xcfjy90rFy2WSB7L2lEyWYGE84MXDpN0+TdYhDQSeSRyA2P9u/7bP
QIWZig7Pf68EukAa6s7b+xdI6d9VaZNxAABRfaXS
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIH6pZsixZo7kgX9XKoDMJ/tDHi+dfWSBgMPEtzX2
pnGyBzodE55eUNptf/YMCHA58DBpt4vNVDhwfXGBLdf11/aNU527c54LOPgl
CURYflE8YH3fv3d63iV7sHy4iAMbSIGOwoEdcq2vA3e82v/pki9QJbPDj2CQ
RTIHwPYp/NjPp7tp7vvl3+zB4i7SB4CG/l758dV+H3OwC+wLgbYt/iB1AEwX
sB1YIxOVYn3/p/0CKf27KmwSB8DWCn3fD5F/uv9k2b75UuvFDwSBLeY+8CYQ
xHhqD+ZaiB0A++Mm64F8oeYDpxbe3Q8MBZmoJ5IHckHWXvq5PwMUAFsFHNa5
P6wS0ZM+ADbW9pU9AxiwOYDdq654YNZMEPi53zRulycPE4fDts9/r1SsVDzg
BmZc3D8NFDy//9qDpVfLHDjuDfLQUXsnULDe3mkPcn2jqMyBd6Dg3sV1wAvs
MBZIuL0RO6B8+2dd1p43+8HKf/7YD3auq9gBSZYwoBMEDxiDwWv7SnBECh9Y
AoqWxZxQcz7vBwBrk+gj
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.335, 2.157, 4.012}, {-9.134, 3.066, 
               4.79}, {-10.599, 2.784, 4.58}, {-11.037, 2.514, 3.452}, {-8.81,
                4.502, 4.408}, {-7.822, 2.511, 3.251}, {-8.886, 2.926, 
               5.831}, {-9.052, 4.659, 3.367}, {-9.392, 5.179, 
               5.016}, {-7.757, 4.689, 4.563}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.335, 2.774, 5.657}, {-12.743, 2.539, 
               5.586}, {-13.075, 1.076, 5.695}, {-13.856, 0.675, 
               6.557}, {-10.912, 2.919, 6.531}, {-13.23, 3.071, 
               6.391}, {-13.114, 2.909, 4.642}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmII6w3HKi7J/GgRl5Qs0HTl203zT3/fJj3sIOG4oy
Jr6t0Tywy5OHSbv9037l2z/rsmyEHdbIRKVYy2sc+HTJN0kg4u9+tsapzt1v
xCHqbTQPgOXvsx7oznn+e2WhlANYX43GAXVDDqDUn/0v1UAMHodae9O4XZ2a
B1pfB+6Qa/24H6j64yVfJgeRde4Pq0R0DlxfXGDLdf3r/k7HhKcXlP7azwM5
67v6AT+grUAn759zRAFo5U/7s2eAgEf3wL8rFUCjX+wHGevJ88weLP9C4wDI
+j0lt+3L982X0r97x95t2+e/Vyq0D7wBWfv6oP0vkPTkDHug5xe6lukcCHm8
dPYRhRf2l0Hes/y0XxbknfPqByZLsITx6T6zB8svEHCQBzl8nvaBUrDE1/0g
UyRahB3axW6e+x6sdgBs3rbf+yH2cjs4gbwhrXlg2WyQw9gOLHIFOYTbof/Q
V40Yf90DH4DeM+9kOAB23ksmB7D9P1UPVIIDrMce7A7//5D44daHmv9+P8ha
lrBr9sBAW+e+UP0AxP+fIP7P2LgfHI7i2tB4fGa/AOgaFba/+wE7f/5i
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.846, -1.42, 6.254}, {-10.112, -1.979,
                7.354}, {-9.291, -3.184, 6.959}, {-8.641, -3.799, 
               7.804}, {-10.421, -0.71, 5.719}, {-9.446, -1.223, 
               7.742}, {-10.809, -2.268, 8.126}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIBa/ee578GKlA3dV2BqnOvMceFdjbxq3S8yhXQwo
Iax4QJIljE93k9CBJIEIyy0nRBzMOx0TngbIHPB4WCWyzl3wgEt3zvPfK0Uc
3gTukGt9LXXAGAw4DwAFP17yFXHYN19K/+4TxQNu2z7/vVIhciANDPgc9pRM
lmCZpnIgY+JboI3iB55eULr9s47XofU1yCC1A7s8eZi02cUOhDxeOvvIAkEH
jjUyUSm7VQ6ArX0odWDe++XHvM3ZHEC2Bu5QPnC14qWaIQfHAZAry+xEHMD6
EhQPgJ39TfQAyFeePeIOYHf8UDzwTSOm/9BXgQN/QM5M4oSqVzggD3aAONR/
3A4gU9fIKB84qrChKGOi9IEEsEMZHeYcAQmoHQA5y/q+zAGgrUCvsjoAACx5
npk=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.232, -5.303, 5.189}, {-4.812, -5.057, 
               5.232}, {-4.075, -6.096, 4.452}, {-4.377, -7.29, 
               4.565}, {-4.309, -5.031, 6.661}, {-6.552, -6.232, 
               5.127}, {-4.621, -4.091, 4.791}, {-4.475, -5.996, 
               7.116}, {-3.251, -4.815, 6.641}, {-4.831, -4.261, 7.208}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIE54ekHp9k+OA0sKbLmuLxY78Gflx0u+SbwOlS/V
DDnWMB0wBgOpA6cXum77/JfN4bi3eadjwtv9C6T076qwSRzQbhe7ee47q8OM
PKHmA6ee7s+Y+LbG3lT4QD6Iu5Dd4ajChqKMiewH2BqnOne/kTrAEsanu2nu
d3uwtXXsB75pxPQf+ip6AGxM8GN7oKUyUSlcB86eAQIf8QPdOc9/r/z4an+1
yDr3h78ED2iClK+AiX/a/yZwh1zra6YDm+a+X37MW+IA2Pq4X/shfPYDIFWX
zgod2Dcf5GBeB4EIyy0nypgOAD0L9LEc1BwuB4i/mQ9A/CUHVf/OHuyOM/wH
QK5+ry5z4APQVPPOn/ZA11SJrOM54AYMlSs/hA70TgcFwAf7crDGf/sh/hA5
ALbm+mN7ANyRvJ4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIN7lycOk3d5mn7WnZLJEi/SBFOv7/r3TmR0Onlro
uu3zV3sILXmArXGqc3cOo8MamSigku/29WANkgfyhZoPnFr41B4i/9XeKeHp
BaXbMgceVomsc3+4az+IrBJhdpiRB1ToJXfg35WKl2qGrA5RYIv4HFjC+HQ3
zZU5cPirRkz/ISaHJIEIyy0nGB3A+hPlD5ROlmAJ6xNwUNxQlDHx7Zn9uc9/
r/wYJH8gaIdc6+tAZoctJ8r2zZf6aX/ZF6RT7EA12EJWh4tKt3/WZTE6uG37
/PfKD4UD4jfPfQ9+zOAAMo5PV8AB7M13ElBxNgewvl+CDvPeLz/mvV3+wJwj
CkAbWR3Azinjd/gAFDbnlDkA8t3Pui/2QMuBLvhsD9aeqnAA4i5BB7Aza9gd
Hi+dfUTBQPEA2N+nBB2+/AV5nNnhXY29adwu6QN3VYAhdljIAQCoIrjI
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF7n/rBKZN1vew8Q5S5y4E3gDrnW1xftg0BU4B/7
PSWTJViuCR24vrjAluv6x/0u3TnPf6/kcDj8VSOm/xD/AYi6b/t7p+cJNR/g
cRABG8h1YAlI+eIH+3/VZQGNeGCfC9T18RLfAYj8j/3vauxN43bdtIeYx3vA
+r4/0Aj2A0BDTi10fWS/RiYqxfo+M9Te1/t3efIwabf/s094ekHpdqXggTQw
eGefAtb4x74QZF2B2IE5RxQ2FGX83g9W9/PafoEIyy0nygQPXPZNAjI/7T+9
0HXb57939i8CUSECB4CeAPqE84AhB8jG7/ZRYAP/77+rwtY41fnzfoj45f2P
l84GmvxvfwDYo5/2Aw3dN1/qsb0fyNgtLAfA1tuesgcAOICveg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmEK27ae775bwOuc9/r/x4SeCAIccamagUlgPXFxfY
cl0XdtC/q8LWOJXnwJYTZfvmS7EfeLx09hEFA2GHD8uPeZt3MhzQjOk/9FWD
48CbwB1yra95HcDarX/urxZZ5/6wivtAEEg4UNTB42GVyLrjAlB1AgdOgozT
F3BQBZru3C10YN57kIHCB/KFmg+cWsjpMFmCJYxPV+RACNhC3gNpIPBMzEEd
7EC+A2Dn+jIeAJvrLu7g0p0DFOKGul/4gHa72M1z38Ud5IG275ATOVCcMfFt
jb3AAYg6HgeI+/gOgHx/zFv0ANjaowIOINfkPBc9APbWHdEDe0pALmF0AMu7
Ch8AU9v4DliCA4TLAWSqaZzEgUJgaC0u4D4AALO+nK4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIN5TMlmCJUzcQVr/rgpb49f9z3+v/HjJl/WAQITl
lhNl4g4bijImvq3Zb9+dA5JhPXCybN98KX0xB0OONTJRKY/tQby7SwQO/Ah+
vHS2i4jD7Z91WXtKfts3TnXuzkkXPPAmcIdc62sZh0JbruuLC57au237/PdK
BdOB/kNfNWL45R1AorZcx+2Buo8obHi33xgMlBxeqoFseGW/QArksKf7gY4B
WiXtoAy24I59tcg694dVR+zD+HQ3zc2Xcpj3fvkxb/O/+2PABjMdUAQ5PFfE
oT4L5MMH9ue/gxzIcEA2KsX6/nl5B7B3p962/wVy7mSOA2B1M2QcwOa9/20P
sY/pwL8rFS/VNso7/AEFS9Kb/Wlg8GE/yFeBPxQdLvsmAYPqnz3INSLrHu+H
hJOSgyobKATu2AMDz9407pI90Fb/3unKDpDweGgP4uUJfd8PC39IuE3eL9R8
4NRC1237IeEq4+Bj3umY8HSBfbvYzXPfgz/ag73TIuWQATb4h70HyFr3i/YA
ZM3hxg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJ6RJ9R8wEvcgSWMT3fT3PP7Z80EAZEDj5fOPqJg
IOagGdN/6KvGGvt/VypeqhlKHdg3X0r/roqAw5+VHy/5Jh2wL86Y+LbGXvoA
UPP75cd4HEA807hn9sq3f9Zl2cgfqBZZ5/7wl4QD2JiY9/u3ff4LNEn2AEi4
aoqYA1i7KfMBoCtOLXSVOwAxT8jhHciYXcwHVhzzNu90VDxgyLFGJuqJlAPY
vCruA3tKJkuwhMkfCOidnifELOkAdBRb49SP+126c57/XikMkb8m7iAQYbnl
RNkH+6cXlG7//Cd14MNyoIGcklB3PtoPcuaeLwoHjipsKMoQlHWI2+XJw6T9
cf99f6DBk2QOyLe+DtwxT8QB6HmgC1gPqAJtce6WOvAmcIdc62thhyUFtlzX
FzMeALmGT1f5wFVQMHUIONw89z348VJuiD9DFA+AteXwOYCp57/3J4ActFPh
QBLYgbJQ93AfCAEHvMwBcDxISjpA/CMIDS/5A+XgCJBx4AMHOCfUPsUDAARt
2S4=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIM7aUzJZgoXL4WTZvvlS+nf3S7KE8eluEj+wyHXb
579X/tgf9zbvdEy4u784Y+LbGnuJAyDRipef7M9/D368dPYT+3yh5gOnFEUP
/Fn58ZJvUsJ+sHFh7+yTBCIst5wQPSDf+jpwh9xne6Chc98v/7N/1kwQEDtQ
Drbui73+XRW2xqlsBxQ3FAFtkDrwYfkxoI1f7bXbxW6e+858IARoy5EF8lB7
v9hD3CFwoNCW6/riAskDEHfzOlSLrHN/WPVmP0S/yAGw9uCf9t05z38DnbYf
aIlzd47MAQYw+GP/D2iamiHjAZAuET1hqHuO2P+qA4XIr/1uYAtFD4BMebz0
sz1QMccaGcEDYP8uFD2QYn3fv3f6N6j5QgfA3nCWOQAAqOGxVg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIP50yTdJIOK//bsae9O4XZ/tjUFgs+CBGXlCzQdO
fbffIdf6OnAHk4Mt1/XFBba8B9rFbp77HvzTXnfT3PfLj/E4sDVOde5+I3hg
33wp/bsqrA4CEZZbTpTxO/yqy9pTIixyQDYqxfq+P5PDGhkQg9nhTSDIRKYD
DGDABFE3+Yu9eadjwtML3/ZD9HM4nD0DAj/st33+e6Xi5bH9uzx5mLTbX9lP
fAty6DuQY4EiH/dDaHaHBSDr2d7arzjmDTRK8ABE/x17iP8YHTweVomsc+c+
AHZOL5cD2PnerA7yIO/JsR7onQ7y8D/7JLADYPJ/94NUT89jdQD5+vHS2/Zg
Yx7+2w8JB1aH579Xfrzky+yQDwquhVftJVnC+HQ3sTs4AX2jdPupPcT/dyH6
EgUcIO75bQ8Ktpznt6HmX7KfBuL+fgp17//9YGdOf2UPDhal3fY/gLbPPnJj
P8Rd16Hu/GMPcfej/QApZ+BS
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIN409/3yY9737UXWuT+sEhF0eP575cdLvkIHIiy3
nCjbd91+2+e/Vypeijq0i9089z1Y9ABYeP4u+zlHFDYUZUg5WN/3752eJ3gA
ou/W/jQwkHT4AtKmxnXgpZohxxqZV/sLbbmuLy4QdQByolKsJQ9A9L3ab97p
mPA0QMBBla1xqnO3zIF3Nfamcbv+73fpznn+W1PAYcUxb6AShQOyQF33/f/u
BzpynXuiiIMkSxifbpHSgR1yra8DdzzarxnTf+jrCmEHaf27KmyMKgcMwRZd
3n8cpD2B30ER6NqJuQIHBMAe+2K/b76U/t0lYg4floMsED9w+KsG0ITf++VB
xs0TdUh4ekHp9k+xA2C+3Mv9YP+dlXAA2goMMukDTmAFO+1BrvXkEYD4a7fc
gdLJEkCXvd0vDgqux5wOIGdp3JE8YAwGDAfAxrVyOFSCAkZH8cBl3ySgk9gP
QNQLOJSDHBYrB3U/64FfdVl7SoRFHGpBFp1UPgD0HTCg/kLc4yvhAApV2y7F
Ax7ggHkICZ+H/BDz36gcYACDB/vB5kwWcwCHb5XqgX+g6DG8YA9yXgy/iMOM
PKHmA6eUDgAAE8n5mw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIC6dLMESxnfXnodJu10sUt7hR/DjpbOPCB0wBoPD
9stmH1HY8EnRASSqsIHvgEt3zvPfK7/u31CUMfFtjZLDr7qsPSWT+Q4cVQCJ
MBzweFglsu64okM9SFhC+MCXv1cqXqq9tQ/onZ4n5KziANb+UfDAlhNl++ZL
fbSf9375Me9yZQewumXiByDyn+wv+yYJRFQqOEDsEz8gEGEJ1HLPvtMx4emF
RYoO/Ye+asT0sx04ewYErtiD7RdUcxBZ5/6waorggTUyUSnW9//ag/3TouJg
GrfLk4dJ4MC7Gnsg86S9/l0VtkZRFYdtn0EWSx447m0ONPq//fnvQA3RKg5g
c30kD4C84/7wmb0syDh/eQdJYGjpGkkfOAyy/hCjA9hZ++Qdbv8EBYT4AQA7
TKgx
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIN5QlDHxbc3f/YYca2Silig73PfvnZ4nxHbgasVL
NUMOrgPNB04tdDVTcQjaIdf6OpD1wJ+VHy/5JvEcSLEGqryu5gBS3XyA64BA
hOWWE2VcB0zjdnnyMGk6rDjmbd7pyHbA42GVyDp3Piit4jDniALQys/7+XQ3
zX2vLnrg3xWgRRtVHLx4mLTbxT7vh7iH+wDEXEWHJLDB9/aDjd/3ef+XvyAN
Kg7FIGX2DAc0Y/oPfdXgO7DtM1BipZKDJEsY0GjOAyBXaLdzHXi8dPYRhQ+q
DiBVMf3P9h8FWS8ofuAT0BcCEsoOIFtvnvu9/8NykIPFDlSCvL1GxeEwSPmh
o/vzga44pSh2AOy+aWoOF5Vu/6zL+rXfB+i7hKdMB+xBHu5RdABzL9za/yMY
ZCPfgfqsPSWTbyg6qLI1TnXufmAPkec7cPYMEPAoODCAwYf9AFKrtQI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmID690HXb57/8B/bNl9K/u0TNYd775ce8zYUOhPHp
bpqbL3iArXGqc/cbDYeJb2vsTeNED0yWYAFKiR+4ee578OOlmg475FpfB1qI
HAgCMS5KHVj18ZJvkoCGg3mnY8LTANEDTNrtYjfPCRwozgCZoOFwVwVkovSB
y0BVEZZsB1y6c57/XqnuYH3fv3f6O5kDQMEtJ8r+7ffiAenUclgAdJZKm8yB
5gOngC79ux/knJzl2g6FtlzXFxsoQNyt8mW/adwuT54mLQeQbd+DJQ4c9wa5
QODAeZAzb6s4nD0DAsIHQN56v5z3AMi6vElaDuIg5ckiByD+Fj5w+KtGTH+T
mgPYf6oyB1YcAxkkdABkPNNrTYf6rD0lk2fIHgDbx8R8oBzkAFk1qDlSBzwe
Vomsc2c7oHz7Z13WHzUHkHKJFoUDAAImqhQ=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIOa6vrjAlkviQHHGxLc1/7UdFkjp31VhEzrwTSOm
/1Cp7IE0EHim4/DvSsVLtY0CBwQiLLec+CZ/AKwtXM/BkGONTFSK6IEkkISH
0gFbsIH6DnG7PHmYtEUPHDy10HVbsewBt22f/17Zoedw89z34MdL2Q/MmgkE
ktIQe+t1HdrFQDK/94PtS5M+0OmY8PRCkr7Dp0u+QKMf7j8NNObzX/EDYP4M
A6j62/sDeqfnCTHLQ83Td3i8dPYRhQ2X7DcUAQ3+I3LgotLtn3Vaug7NB4AO
MRM88Pz3yo+Xzsof8DEH2qCq7aAMlM7aw3/ApTvn+W9N6QNPLwA12Bk4tL4O
3CHXynlgxTFv886DCgdko1Ks7/vrO4C8UfGS9cCMPKHmA16yEP9t1nYA+6/i
+34w/7PYAVNwAOg6gPU7/tsPAPyKtRE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.249, 15.223, -6.391}, {-7.619, 
               15.891, -7.587}, {-7.104, 15.102, -8.736}, {-7.627, 
               15.207, -9.847}, {-6.19, 14.275, -8.514}, {-6.393, 
               14.747, -6.373}, {-8.696, 15.967, -7.641}, {-7.178, 
               16.876, -7.61}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJwtUn9IU1EUfm7STM3aWqutdJtubXObwz9CJOS9yjCVKF2MiFEmFSaVpaIm
VkRIRIlIP/wjTSIiChkSURLm+ypxVlBWhkhEqYTGHFumVIqre+97D+6Dc+53
v/Od7xxzeVXpYQXHcWZylOS8T//892xlBnIfDdX1d3E4w2/a/7RwRjT3VFe0
uS1yvAKfGn5szE6I8gxndGHHeKM2ENQjxf2wM2JTC9K9G+zdcQNmP+wsX7VX
JdyK3BssznFBGygYb7y2Brtb2k9oLnBS/okL0r0OrEzyBN8xYOqpnnYiL3H0
zsk8NWIjlHhIzE7o3rDP4sDLebu/9cVKlPamNYdKevn6/i6Dp9OGmoq2cBO/
HN+HaUMTIuOtt8v88XCQV/P2BfHqunhfitsq86hQ2VdLUoPig59E8LATz1/f
3v64xggjZU9TCn+8k3dv5rslfVfMsg+cQP/dfgdmSqgQIyQ5SsG67Pz1bUmZ
oNX8rXpI9dRC/uVjU4v3XdhD6AZMqSDdHNp8YLUwt0QaPGIGk+GLwzkm6Jvo
o8ZWZYCgvu5qUeANkfVrKSYmK5wXdXqLHEdFEo29/T0lMruKrKA2awOJWEuy
3sklnoBGGo5aQFQRBRpI+BDP6unSQaffV5sk+z3LM5+mXaAsBQd1YDoiGoGq
aM/ygKISRw1gdvpVwtYy4vj6TAk/rsVpZkyckMqEu2UfNfhI1yFXKeXfZaGM
DUqHItbQGM9gzU7Q9Qk36eW6QV7aQ3mvwkl4VUcH/owPFudc2mJy4RQVHlWD
Y9+cGKXjLrSDyehQw/PFQiYS4hdom95M3KA2LMbLPvyTfPbYwOY8EBOlPjj8
B8GUfaE=
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{17.854, -3.469, 0.212}, {
               19.141, -3.86, -0.369}, {18.926, -4.916, -1.437}, {
               19.49, -4.825, -2.527}, {20.076, -4.372, 0.713}, {
               17.195, -3.164, -0.536}, {17.427, -4.275, 0.722}, {
               17.959, -2.672, 0.867}, {19.588, -2.99, -0.826}, {
               19.645, -5.25, 1.172}, {21.034, -4.622, 0.28}, {20.212, -3.605,
                1.461}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{18.116, -5.919, -1.122}, {
               17.735, -6.934, -2.078}, {16.838, -6.237, -3.099}, {
               16.963, -6.413, -4.309}, {16.978, -8.058, -1.343}, {
               16.798, -9.208, -2.156}, {17.764, -5.994, -0.199}, {
               18.621, -7.32, -2.559}, {17.531, -8.338, -0.46}, {
               16.009, -7.687, -1.045}, {17.308, -9.91, -1.736}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmINaM6T/09YW+g1+SQITlFtEDQJ5GTD/LAVW2xqnO
3noOSwpsua4rCx04qrChKGMi14GTZfvmS73XcxBZ5/6wSoTzwJ+VHy/5JrEd
AGvv0HfgYdJuF7vJfoAljE9309yf+zfNfb/8mLe2w7LZR4AmCB84ewYEOA7M
yBNqPnBKy+GbBsgBEgeAnIWu27gPVIMN1nRIsb7v3zud/4BsFIjFf6DTMeHp
hUX6DmBr14ke0L+rAnThz/1gd57Wc3Db9vnvlQqhA0BVSrcrBQ+8VDPkWHNH
ywHkmnPfhaDuZDhQCPTOYgNtqPulD9z+WZe1p4T1QCVIwxtNB4h7BQ6oA7XL
3BI+4NKd8/x3proD2B3nBQ5cXwwKEF6I/Vc1HY57mwOdxn6gdLIE0Mu8BwBj
gJ1a
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIE4SiLDcwqHvoG7IsUYmivEAhOY9cPDUQtdtxfoO
05y7c57/frn/si9IJdeBl2pABXd0HE4DpT//3bKfh0m7XewmzwHFDUUZE99q
OxQDyRr7o/urRda5P/wldGDZ7CMKGz4ZOOyQa30duOPc/k7HhKcXlAQO1Gft
KZlcYeigf1eFrXHqR/uQx0uBKnkOPKwCalxo4AB2RgqTgwdYgP/AvvlS+ndZ
DBz6D33ViOlncviz8uMl30fCB8D2zzSA8JO4HFjC+HQ3zeU4AFZ3Xs/h7BkQ
YDogDbZI6IC9adwuzzP6DnOAzirKeLkfbO0GxgNg+w8YOqRY3/fvnf5u/7sa
kEr+A89/Aw1eC3P/vv2b5r5ffsxb5IA8iFtn6OAHDsAP9gG90/OEmpkPzJoJ
BJVGDs0HQAH4Geov/gPlIA/IGjqYgwOA0wEUqis/Mh4onSwBdLKBQy6IGyTg
ADGH6wAA9mXCyA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJ41EwS0HdLA4JE9D5N2u9hNlgMca2SiUn5rOOhu
mvt++bHP9nG7PIFSbAdU2RqnOp/WcPh0yTdJIILRAaTM+j7/gd7peULNDVoO
QTvkWl8HcjiYdzomPL0gcMAPqMpyC0w9g8Phrxox/Ye+728+cGqhq5mWg8g6
94dVIl/st5wo2zdf6v5+oGH+vdN1HPjAFj+z/7D8mLd55+f94jfPfQ9OVneo
tTcFOuWBvbT+XRW2RrYDYHsmaDpMlmAJ49PlcAh5vHT2EYVf++WBrtgxT82h
PmtPyWQJRofbP+uArM/7F7lu+/z3ihZU/T97WZDz/a/ag539Q8MB7L/uO/Y+
YIMP7Af7y0EPGj7f7MHeOfEJ4h5lXah/L+wHO4vn1X4A7ReZRw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF5SYMt1fbGaw775Uvp3VRgcnBKeXlC6LXTgy98r
FS/V1BzmHFHYUJTB5pBifd+/d7r4AbC6JypQvoCDadwuTx4msQN7SiZLsIip
OoBE8yaJOBz3Nu90fCBxYJHrts9/Q1QcvHiYtNvFGBzyhZoPnFoofWCd+8Mq
ET0Vh/5DXzVi+lkdREACIQoHIiy3nCirU4Sq/2vfnfP898pCyQMT39bYm8ap
QsW/2p89AwKCB2SjgC7h13AAq/vI7nD7Z13WnhLJA2BvWKo68Olumvt++Qf7
JAGgyR4yB64vBnlY1QHs3jAWhx/Bj5fOdlE8APGPgkOtPchHbA5g9SckDoBs
u+mnAA2fL/Zg57vKHACKnvs+WdEB5Nx987/Yg/2zTvQAAJTLlf8=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIPZLEoiw3KLsMFmCJYxvrYADD5N2u1ik4AHFDUUZ
E3OVHPaUgGREHapF1rk/rOI7sOrjJd8kAWWHNTJRKdbxog6WW06U7ZvPdODL
3ysVL9WUHWbNBAJJQQdZoPR9/9/7I8AK5By+acT0H/oq4gC2z0TgAFi6V9ph
mnN3zvPfkg72pnG7PHn4DuQ+/73y4yVxh/oskM0yDstmH1HYUCR0YNtnoAWZ
0g4hj5cCRWQdOMAOYD0ANma6qIMmyHgNBYeXaoZAKYEDEHeJOxxVAHlEAepO
tgPz3i8/5r1d2eHgqYWu2z5zOYBsZdLmOwAxTxni32sSDmBrDAQPQNwl5wAK
pRPfhKHhI3LABeRsTVkHj4dVIuuOCzqAbHlbw30AxHV/KAbx5xYpB2n9uyps
jGIHgJL2pvdkIf6aIeOQBgZ/9kPCVQgSbpGKDo1TQQEieAAAyuOt+Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.8, 6.493, -1.776}, {10.112, 
               6.572, -0.387}, {8.818, 6.718, 0.418}, {8.12, 7.743, 0.348}, {
               11.087, 7.724, -0.109}, {11.602, 7.659, 1.217}, {9.778, 
               7.314, -2.314}, {10.579, 5.638, -0.115}, {11.912, 
               7.678, -0.805}, {10.568, 8.661, -0.234}, {12.237, 6.929, 
               1.246}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIN4h1/o68IeCQ/OBUwtdt4k51GftKZks8ck+bpcn
D5O2rIMpiNEk5uAF5LWL/bc//z348dLZcg7iN899D04WcxACa+R2ACtvV3RY
cczbvPOgiIM80NgdcnwOupvmvl9+TNIhBKjryAJBhw1FGRPf1vyEmi/uUGjL
dX3xB0GHf1cqXqoZXrCX1r+rwtYo4fBn5cdLvkl8Dgxg8GY/SHTqYSGHWnuQ
i0QdFrlu+/z3yo79LGF8uptkRSHumybgkAYG//aDjZkq6ADyDUsYzD3f9wMt
B5rAD3HHHwmoex7bK4IZXA7LZh9R2PBJDGo+w4F5QNd7m7M7/KoDBYy0Q1SK
9X3/3uX7Rda5P6wSYXUAur7AtkvKwRbM+LafD+RhdSUHoKLpeZOEHYCe4lgj
88kebO89KYdVIG8JSDmAQvPmud/2P0DB6SLjYAwGPA4RlltOlO37aQ9yNd9a
MUi8mAk6+CUJAKWYHMDxtUPaART8j5dyOExz7s55/vvtfrB6XVEHiP/4HD6A
nN3JdkAAbKCAA8i275cloeHzy37ffClgEHFC7RVz0IzpP/RVg/MARD+Tw+2f
IA/LOYBCoeLlPXuIur/2YHUrZBxyn/8GxtDf/QDtq/43
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIPbiYdJuF5N2aJzq3J2TLuEgrX9XhY1R0OFN4A65
1tfSDiLr3B9WiUg4zHu//Jj3djGHT5d8kwRuiDlMAyp//lvUgQ2sUdIha0/J
ZIkWIQeu64sLbLnEHFZ9BCkUd/imEdN/qFTW4aLS7Z91WbIO++ZLAW2QdDCN
2+XJwyTpIMkSxqe7ScEBTMlKOrSL3Tz3PVjKQRVkMLcy1FwZh6gU6/v+vaIO
siDGeRWo+bIQcV4RB8stJ8r2yas5HDy10HXbZ3EHkK9unhN3mDUTCCSlHICu
+KoRw+8ANkZc3gHku0ALUQdxkHXJ4g7/rlS8VNso57BpLtCjp2UcONbIAI2W
dfizEmSRgsNRhQ1FGYLykHB6Dg2HCAmHiW9r7E3jFKHyog6KQGpirqgDAwg0
yDu8VDPkWDNHCmLvdGmoeiWHDDBDwSGgd3qeULOsg495p2OCqoqDPNBZO+ZJ
OYBCa0+JkEMlyIAcZQewMgc5B2DsAJ0g5rDimDdQh5oDOLjFFRxq7UEhKu7g
AooWTXUHp4SnF5SixRwmSwBDdq0QJByPqDiAXJEnJAoNB0GHs2eAoEcdGr4S
DgCWns6t
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIE54ekHpdqW4gypb41RnbhGHCMstJ8rs5By8eJi0
28WEHWbkCTUfOCXoEManu2nuegUHoODNc995HfbNl9K/qyLmsO3z3ysVmYoO
C0DcNgGHypdqhhxrpBxAum/yKTmcLAOpFHXoP/RVI6af1wFsn6WyA1jZHAGH
+qw9JZMlOB00Y4AqXqg4bCjKmPj2j4QDSNnPOhaIeTlKDgG90/OEmKUdls0+
orChSMRhjUxUivV9eQeRde4Pq0QEHbpznv9e+ZHXYdPc98uPnZZzSAMDcYj5
MwQh7shXcQB6ZqHrNh6oPLPDaSDv815liLiZkMM8oHZvc1aHiyDrV6k5XK0A
OYDHAWSbfy8/1J+qDrJgARkHvyQBYJCxQ+R9FaHulnJgAQcYA8S9RiqQ8Hsv
5hC3yxMYsn/tweForugAAHAonsI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.467, 5.202, 8.631}, {1.427, 6.138, 
               8.976}, {1.211, 7.151, 7.887}, {0.892, 8.313, 8.154}, {2.209, 
               4.296, 8.348}, {0.507, 5.6, 9.146}, {1.707, 6.656, 9.882}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.405, 6.733, 6.663}, {1.231, 7.626, 
               5.539}, {0.011, 7.197, 4.773}, {-0.404, 6.031, 4.861}, {2.414, 
               7.559, 4.588}, {2.776, 8.905, 3.978}, {1.976, 9.471, 3.212}, {
               3.861, 9.432, 4.285}, {1.666, 5.802, 6.507}, {1.124, 8.631, 
               5.915}, {3.27, 7.097, 5.055}, {2.065, 6.935, 3.78}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIPYx73RMePpg/2QJljA+XQWHqBTr+/68Ag4CEZZb
TpT92r9DrvV1oIU8lM/pEAQW+LR/4tsae9N7sg7FGSDWX/vz34MfL519ZT9I
1b54BYeLSrd/1mV9sa8WWef+sIrlQBLIAA4lqDiHg7ohxxqZKO4DYHO3KTls
KAIa9EfAIQRoyhEF4QMeD6uAOhUd2BqnOne/EXB4EwiyWOiAMkj7HhmHl2pA
A+YIOYjfPPc9OFniwJICW67ri6Uc6rP2lEyeIezgxcOk3S62c78i2GBFh6cX
QBbzOzQfOLXQdRvjgUKQ8g/SDk4JIBkeqD/+7z/8VSOm/5CyA9gf89kc3gG9
GbeL8wDIFyLrFB38wB5hdFj18ZJvkgD7gePewABUUIKEW6+IgyrYwTwHwNbf
VHEABtYOOVZBh4Mgaz+LHnj+eyVQp5LDMqAvNxQJQ90rcgCs31fRAWIPp4P+
XRW2RlHBAyBTp+dJOYBMzXnO5/CrDqRB4AA4+FJkHC77ghwk5gD2v7L0AUlQ
NG6SdsgXAvlUAKIvXeLA1QpgiHWIOYCj0U7EYRHQNX+vSB4o3zdfSj9WxgEc
f9LiDgAP6OoD
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, 
              "AtomCoordinates" -> {{-1.607, 6.418, 1.298}, {-1.224, 
               6.03, -0.008}, {-2.407, 5.403, -0.673}, {-3.463, 
               5.245, -0.047}, {-0.066, 5.04, 0.073}, {-0.411, 3.607, 
               1.128}, {-2.236, 5.837, 1.785}, {-0.911, 6.907, -0.555}, {
               0.165, 4.697, -0.925}, {0.799, 5.546, 0.475}, {-1.325, 3.997, 
               2.006}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmILblur64wJbpgPjNc9+Dk0UcVNkapzp3/9sf03/o
q0YM1wF707hdnj2CDpUv1Qw51rAcACl7vJT1wIw8oeYDpzgcVn285JskwHGg
PmtPyWSJX/tTrO/7907ncODT3TT3/XKeA0kCEZZbTvBB5GeIOKw45m3e6ch3
4JsG0IZSwQNAybJ98lIOuzx5mLTbuQ9s+/z3SsVL0QM75FpfB+6QcYgAKxA6
kAYG0gc0wQ6TcAgCKbgoeKBdDOSi7/tBusUiRR3+AXWrGTIfcEp4ekEpWuDA
D6BrZx8RcAD7g+ff/mqRde4PqzgOAGVv//wn4lA6WYIljE/oANh7c4Qg/vIS
cgCbd1PgANh/E4QPKG4oypj4VtLh9EJXoBOZD4C16fJAw0HGoXc6iMF14MNy
kAdloPISDqBQOObNfeBdDcgFcgdko0AhJOkADISEpwEiB0JAzlOQgvpLBGqv
0AEAYla6rA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.371, 2.054, -2.729}, {-2.859, 
               0.766, -3.015}, {-3.761, 0.07, -3.962}, {-4.966, 
               0.337, -3.995}, {-2.706, -0.04, -1.74}, {-4.271, 
               2.149, -2.34}, {-1.881, 
               0.877, -3.46}, {-3.672, -0.16, -1.273}, {-2.3, -1.012, \
-1.976}, {-2.04, 0.473, -1.062}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmID6qsKEoYyLngcqXaoYca17sn+bcnfP8t9ABVbbG
qc7d/Ae8eJi028V+7rfccqJs33yxA27bPv+9UiF4IKB3ep5QM9uBy75JAhE7
hQ+cBMpK6fMcACu/yXOgdLIESxif0IFvGjH9h75yHDj/Pfjx0tn/9jcfOLXQ
dZs0VJzvQKdjwtMLSuwHdDfNfb/cTf5AivV9/97pbAd+1WXtKZn8ZD+QkGC5
JndgBtC2A6cYD2iCtGm82X/4K8gAoQNBO+RaXwcKQ+kP+++qAB1+WPwA2Jg8
xgO5z3+v/HiJ6cAuT5DLpA6Ane0gfIAPbCHzAeXbP+uybBQg/rDkOrBGJgro
BI4DSwpsua4nK0LlBQ4UArmLC/gOzJoJBJKyB+pBzpNgOlAtss79YdUSe7Cz
YmQOgINRhgnqnjf7l80+orDBSPGAPJC3Q47vwL8rFUAlJ/aHgR0gfwAAn0S8
aw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIL557nvw46ViB44qbCjKmMh+4E3gDrnW10IH0kDg
mcSBWnvTuF2eAgfyhZoPnFIUOCDJEsanu0n8QOVLNUMOHdED6oYca2SihA88
rBJZ554oeeDD8mPe5p2iB/6s/HjJ95H4gW8aMf2HvsodmCwB0sh/YNPc90AV
/AeCQNZcVDgQ0Ds9T6hZ+MACKf27KmwcB5wSnl5QipY/AOI1iood+HTJN0kg
4v9+sPqJygc0QcZpiB44WbZvvpQ+xwFpsELFAytA1jpKHmBrnOrcnfN1P9h9
b5QPgLQF7pA40C4G8un//SDVUw+rHpgGVPX8t/ABoGeALuI7cB4UDNFqB+qz
9pRMlpA+ADQM6JJf+wttua4vNtA4ALY2RuzAnCOggOI5AAyNha5lGgeAnk+x
vi954PriAqBK5gOqIAdwSx4AhRoPExM0fEQOgI1TEj+wChgsSRMEoOZwHAB6
znLLCXloOLMfAFlXYMtzYMsJoAejFKDu5D8ADN2HVVOEDzxeOvuIgoH0AbDx
q0UPgP3j/Hu/OMh7yoqQcGyTPpD7/DcwBh7uB/trtuoBIbCDBSHht0II4p85
alB1shD7pF7vB8u/0IS4v0kUEs9rBA6AvZGideDL3ysVL5dJH5AFeduf6QAA
8XMW5Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.225, -6.23, -4.261}, \
{-4.772, -7.396, -4.994}, {-5.957, -8.274, -5.414}, {-5.842, -9.117, -6.297}, \
{-3.76, -8.198, -4.156}, {-3.089, -9.175, -4.946}, {-5., -6.133, -3.311}, \
{-4.279, -7.043, -5.888}, {-3.026, -7.535, -3.726}, {-4.288, -8.704, -3.361}, \
{-3.028, -9.992, -4.438}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIE4DA5kD8q2vA3fIKRw4WbZvvpS+8IEfwY+Xzm5R
ODDv/fJj3tsVD6gbcqyRiRI5MGsmEEgqHQjj0900d73CgXXuD6tE9CQh+t4r
HTj8VSOm30npwKqPl3yTJsgcYAABB6UDGRPf1th/VTzglPD0gtJtvgMrjnmb
dx5UgMorHzj/HWQh64HTC123fa5Vgpj7TvmAZkz/oa8aP/bH7fLkYXqtfADk
ipTfqgfu+/dOzxP6uR/iLqUDXNcXF9h2KR0QiLDccqLs3n79uypsjVNlDoCU
W8fLHsjaUzJZokXggAjI4CnyB4CWHVHYoHyAh0m7XSxS9IAqULXzaaUDIGea
3pM/sEMOFCA8B65WvFQz5FA5kGINtFFc+UAQWEIA4p+t8gdArovhVz3AAg4Q
jgNAV69zT5Q78OXvlYqXzxQh9okwHwAAbwWosw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.233, -7.034, -6.403}, {-10.015, \
-6.503, -7.543}, {-9.13, -5.755, -8.515}, {-9.513, -5.468, -9.652}, {-11.169, \
-5.618, -7.079}, {-12.188, -5.347, -8.176}, {-13.034, -6.221, -8.447}, \
{-12.182, -4.267, -8.758}, {-8.859, -6.45, -5.712}, {-10.416, -7.347, \
-8.078}, {-11.664, -6.094, -6.247}, {-10.763, -4.672, -6.752}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.95, -5.421, -8.069}, {-6.99, -4.775, \
-8.949}, {-7.198, -3.281, -9.071}, {-6.522, -2.615, -9.865}, {-7.684, -5.608, \
-7.135}, {-5.993, -4.956, -8.574}, {-7.08, -5.221, -9.929}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIG59HbhDzlXhwOmFrts+/2U9IH7z3PfgxQoHwOJH
FQ7c9++dnif0df83jZj+Q1sVDghEWG45USZ3YMUxb/NOxyf7pfXvqrAxyh4I
2iHX+vqizIFqkXXuD6u+7AcZ81hV8sA05+6c57uVD7SLgUTe7698qWbIkaNw
AKxsiipEX+Cv/UDLr1RkKh0Ay69ROQCyZd/8H/s/LAda5Kl6QPn2z7osG9UD
B0+BHPoQon6l2gE+3U1z36crH/hVl7WnZDLLAbB7HNUOgKjGUMUDj5fOPqKw
geuAG0jDD7kDpZMlWML4FA6AfNV84N1+IAdogtKBEJDCBJUDtlzXFxfYftkP
DofHMgcyJr6tsf+qfCAqxRoYFNvt5UEBM0/hwL75Uvp3l6ge2OXJw6TdznoA
6GiZqCeKB57/XvnxUq/6AbC7Oz/vn/cexFA68Aco7KukfGAGyNpTXAe8QNrE
VA+AnL/8mNIBMOXNcgAYyl81ZDQOAAAfhtYF
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.431, 0.651, -7.373}, {-6.714,
                1.393, -6.364}, {-7.661, 1.979, -5.316}, {-8.733, 
               2.518, -5.643}, {-5.84, 2.466, -7.012}, {-6.708, 
               3.506, -8.2}, {-7.785, 1.121, -8.161}, {-6.071, 
               0.687, -5.858}, {-5.445, 3.11, -6.24}, {-5.022, 
               1.987, -7.53}, {-7.813, 3.971, -7.631}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIE6xvu/fKy57YJ37wyqRdX/tZ+QJNR/wEjigf1eF
rVFU4QBYfjqTgzRYgP1AtQhIpcyB0skSLGF8HA7FGRPf1tj/33/z3Pfgx0vF
D4BU5wmxOUSBNf7fHwDiNiseWFJgy3V98Sf7rD0lQJ1MBww51shELVE+AKKA
Su39kgQiLLdwHICYp3bg+e+VHy/5vrO33HKibN98jgNgd3EpH1gFFE0SeLJf
HGwh34HmA6cWupppHLjsCzLgij3YmVP5IO78pXJACKzgy/5tn/9eqcgUguif
oH6gEOScgpf7F7kCZUKEDoC1NWseAInacn3ff/irRky/k+iBL0BtL5dJHvhV
B3L5N/uXaiCX8x84ewYIehQh+pw5HMDeCuM6oAricisc6D8EMuCWPQMEHAAH
V67SAXWwx3/Y3/4JMvDr/mWzjyhs2KQGDbe/9rlgjzMfMI3b5cnDpHgAqEt3
09z3+yHhxn8A7GxbrQP2YAXPoObwHZAEKSxSgYYP44EfwNiYfUTkAMgU7Xat
A9rtYsAQe77/w/Jj3uac4gcAw63vVA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIObT3TT3/XK5A+I3z30PfsznEAYW+Lj/9ELXbZ9r
pQ/4mHc6JqQKOTQfOAUUObx/2+e/VypeSh64qHT7Z10WrwMLRIN9xsS3Nfam
sgdU2RqnOnezO6SBwQ97sLFL5Q5sOVG2b76UuIPHwyqRde437WWjUqzv+0sf
CNoh1/r6opTD1YqXaoYcX+zv+/dOz5skdwCoCKhS3gFsbNw/e6Arnl5QUjgw
54jChqIMRYdCW67riws+20P48gee/1758dJZOQfTuF2ePEycDh+WH/M291Q8
APbeMX6HyRIgl37aXw50hf5d8QPHvYEeeyDsANQMtOLxfkOONTJRKgoHnEDW
REs6tL4OBLrs9v5ls4EWfFI4oH9XBegzUQcGMPhgD1SdYh0veSBrT8lkiRYJ
h3nvQRYyOIDd4Stx4CTIu+tlHC77JglEWD6xBwBGXaqG
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.238, 3.716, 1.347}, {-4.711, 2.871, 
               2.38}, {-3.655, 3.595, 3.182}, {-3.078, 4.582, 2.723}, {-4.145,
                1.61, 1.774}, {-4.645, 4.354, 0.888}, {-5.513, 2.591, 
               3.046}, {-3.309, 1.851, 1.135}, {-3.818, 0.96, 2.571}, {-4.921,
                1.119, 1.205}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIE4DA+4DIuvcH1aJcDpUgxmCDm7bPv+9UsF8QJIl
jE93E69DoS3X9cUfRBz2lEyWYAn7tr9d7Oa578GsDoYca2SiUsQcxEHcx7/3
W9/3752e98M+BcwQdwByhJoPcByw3HKibJ+8oAPY2JeSDhD7GA+EPF46+8gC
YYfnv1d+vHRW1mGHXOvrwB1sB44qbCjKEBRzuOybJBBhqQi1l/PAF5B2NWGH
mP5DXzVklKH2chxga5zq3P1GyuEfSNpQ0WHWTBDgP3Dw1ELXbZ+ZHICOOLXw
qJBD3C5PHibt//vtTUEsIQeQ6VtOCDksm30EaCPfgU7HhKcXlEQcMia+rbHf
KuHwTQNkE8+B8n3zpfTvcjsoAp018a20A8jX1ve/7+/OAbq8UACi3lQe6t8f
++VB3pgn5nBXBeiyw9IOAJ47p8A=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIO7Oef575cdD+497m3c6JnA4lE6WYAnjE3PgWCMT
lWL93j6m/9BXjRhGh+YDpxa6mok7HARS2z5/tG+c6gzU+tcerFxX1uFqxUs1
Q44vUD6bg/Ltn3VZNgoOJ8v2zZfSZ3K4q8IG1MLm8Ksua0+JsKjDaZAxfxkc
5r1ffszbnMMhY+LbGntTPoclBbZc1xdzO8zIEwJa+df+3xWQwWIOIFM3zeV0
mAay9jefQ0DvdKAKTgeI+xfZ75BrfR24g99B3RDo8lsiUHe+tAdqAtrw2V4T
7BFRhxTr+/6905kdri8GWcTrsEBKH+g0cYdisAMYIe6bzOAAUc/l8Hjp7CMK
Gz7ZQ+zhdngHdGXcLh6HILCFXA7yIGvl3tpD/Ae1t1jQAeT9PSVMDuvcH1aJ
rBNxAHsvjscB7Bzv3/YQeSkHyy0ngCEk4GAMBtxQd3M5gGy75Mvh4AOKlqf8
UHcyOgAdBwxhTog/o4QdIPHD6wAA/3HJuQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIA7aIdf6OvCTfdwuTx4m7cf2E9/W2JvGyTlkgBlf
7I3BYLM9Sxif7qa7ig5RKdb3/XtZHc5/D368dPaV/acXum77XKsE5XM6cKyR
ASpZv19xQ1HGxLUqDm8CQRbctAdKHlHY8Gm/KlvjVGduJYdFQG1/r3zY/00j
pv/Q1zf7IfoVHZYU2HJdX/xr/6a575cf8z6+H+yu18oOC6T076qwMR6AmP96
f+7z3ys/XlJ18AK6ul3s936/JIEIyy0f7C8q3f5Z90rZAeyuvx/sX6oZArWs
2g+ytjtH2gFsf/cb++Pe5p2OCS/tgZ7d5emj7NB84BRQx3N7kDfnvv+7Hyze
o+BQOlkC6PWH9pLgAPi5v3d6nlAzg4qDOsjYqE/7wdK6l/ZD5OUdIOH4c3+7
2M1z34P/7geZttxN0QEAIzCouA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIHbpznn+eyWXw+Ols48obHi3/1dd1p6SyQoOKdb3
/XunCzlc9k0SiLD8sb/TMeHphUcKDkza7WI3/UQdvHhArO/7xW+e+x6cLONQ
+VLNkGONkMOH5ce8zTt/7l/kuu3z3xAJB7Ax7wQdwMpvsh+A2KMIUccp7jBZ
giWMT5fvQO/0PKFmBiWHJQW2XNeVpRyqRda5P6ziPhAAllBx+LPy4yXfJAmo
ON8BoGuUbu9UcwBq3jQ3Xw7qfrYDYPcHqziApH/WsTsALQU68OP+WTNBQBZi
ziMRh+YDpxa6bnsPdb+SA8iY98v5HTRj+g991eA4ELRDrvX1RGWHUrAD+R0k
Qc7cxH1AcUNRxkRdaPiIizmAdB3zFj5wEGTcZ0UHiHmSUH08B+6qsDVOdVZw
AADwdKQp
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIDbkWCMTlSLl4GPe6Zjw9NP+Ra7bPv8NkXG4qHT7
Z12WrEMaGHzaD1JlHS/u8K7G3jTul4LDvysVL9UMGQ/It74O3DFP3OEqiOuh
5BC0Qw4ownSgOGPi25r90g7iN899D34s7wC2xvq8vVPC0wtK0WIO9Vl7SibP
kHYo3zdfSv/uF/sfwY+XznYRcxBqPnBqYauiw5wjChuKMi7ar/p4yTdJQNBB
d9Pc98uPyTqAXLWnhNUBYq+owzygqLe5jAOIK9f6fv9loOqInfIOHg+rRNYd
l3KoBTp3l+e3/V48TNrtYiIOM/KANngpOpz/DrLwjn0IkDyyQNKBrXGqc/cb
CQeQqpvnPtoLRFhuOfFNyAHoC6AJklBzvkDFJR2MwUDBAcQt2zff/hfIWZO5
IeZGK0H8J/HF/ptGTP+hUgGIOXLKDqWTJVjC+O7ut+W6vrjAVtABFBy3f8o7
HDy1EBjyrBB/vxCE+kcK4k85boi+PlEHsHmmChD/ubND1Us4AACEzc4E
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.705, -2.844, 4.831}, {9.844, -3.708, 
               4.673}, {10.575, -3.241, 3.429}, {10.199, -3.601, 2.312}, {
               9.414, -5.162, 4.504}, {10.582, -6.123, 4.52}, {11.265, -6.27, 
               3.498}, {10.826, -6.755, 5.579}, {8.074, -2.785, 4.076}, {
               10.485, -3.604, 5.536}, {8.734, -5.42, 5.3}, {8.904, -5.262, 
               3.558}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIK7P2lMyWULd4WGVyDr3h0wH1shEpVjf53EA8aqm
aDjs8uRh0m7/sz+MT3fT3PfMDm7bPv+9YqHlcP578OOls9kO2JvGAZX8sQfJ
Lj+m5TDniMKGogzWAxkT39bYmz6yDwGqOpKg5bDq4yXfJIEn+4GG+/dOZ3e4
qHT7Z12WjgNE/4f9/Ye+asTwCzhsOVG2b36UnoNmDEhkj30x2CBBB0MOoMuW
6Dr8qgM5+IO9X5JAhKWJiEPQDrnW14EGDs0HTi103bbZvtCW6/riAj4HkC15
k9QdLMEGMhwA84WEHOSBqnfIqTuAldl+22/e6Zjw9MIf+4Mg7cXaDotcQR68
sF+SBeRjBgfxm+e+BytrOuQLgWw4ag8KFpF1XBBz4rQdpjl35zz//Xk/2Jlb
hR0CQNY060L0Pf67HxIevA4ALD6qWQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG6c6tyd81zLIeTx0tlHFPgPWG45UbZvPrPD898r
P17q1XFIEogACgkfAEtv+Gd/Uen2zzotbYenF0AMsQNrZKJSrO8/t88Xaj5w
KlHHgQEEGsQP3FVhAxp9eT+f7qa579V1HSa+rbE3vSd+wDRulycPE4cDWL2i
voMXD5N2u5jMgVkzQYAFYu9bAwegruXHTkseAKnWbmdy6J2eJ9SsYAjVJ35g
SYEt1/XFX+xF1rk/rLpi6PDvSsVLtY1SBzRj+g991eCEuM9OyyEC7CH+Awlg
AS4HF6Bvf2fqOZROlmAJ4xM6UJwBctlPe7A3v+k6mHc6ApWKHvABM/gcVn28
5JsUoO0QtEOu9fVFyQMrjnkDZbgcZgCdc8BL3+Eq0FpDDvkDD6tALuFy2Pb5
75UKoPkQ+2QP/AgGhdwvewADOasw
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmILbccqJs33wNB82Y/kNfV4gfcOnOef575Vv7qxUv
1Qw51B06HROeXlCSOiAQAVa5n+v64gLbLlWHQlsg64PogSUFIMab/WBpOxWH
fKHmA6cUxQ+oG3KskYn6t3/Vx0u+SQKqDpeBZISl3IGjChuKMibetT8JtFUq
X83h7Bkg6FE88CP48dLZRz7Y12ftKZl8Q81BNirF+n6/8oFtn/9eqXh5zR4k
q2Cg7nDz3Pfgx6mKUPOZHD4sP+ZtflLdAeTK2z/FDviYg1z8xx7srmQNh7hd
njxM2jIH5FtfB+6Qe7n/DZBsfa3ssMgVaHKIzIEwPt1Nc99/ttduF7t5bruy
A9jfHfIHau1NgVqv7Ae6RoLlmpqDIsjZuTBxNgeRde4Pq0Q0HP4BXaf2UemA
/l0VtsaprA4APnWifg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{10.887, -4.252, -0.444}, {
               10.194, -3.152, -1.058}, {8.705, -3.309, -0.914}, {
               7.958, -3.087, -1.854}, {11.47, -4.097, 0.33}, {
               10.502, -2.232, -0.586}, {10.442, -3.113, -2.109}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIFZla5zq3K3gYLnlRNm++bwH/l2peKlmeME+a0/J
ZIkWaYddnjxM2u38B8L4dDfNfX/fvvnAqYWu2yQdZs0EAc4DH5Yf8zbv/G1f
aMt1ffEHGQcGMGA/4NKd8/z3ShYHgQiQyVIOIN3Lj4ke6D/0VSOm/5m9j3mn
Y8JTWYcVIO0HxQ8cBBn7+be9vWncLs8eaYeHVSLr3B9KHJiRJwS08uF+sL7z
ig4/gh8vnX2E78DNc9+BrPcQ95hJOiwC6v57hecASFeVyLX9IOezhIk5AB0v
dtNP7MD1xQVAF763h9gj6wD0JMcaGdED+ndVgCHA7LBvvpT+3SXyDvkg6xQl
Dtz3752eJ/R6vxvI2B9SDl6gYBCTPZDw9ILS7Z/X9h8HOtvxgYRDijVIpfiB
2z/rgEH2dT8Ax6mj1Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.175, -2.924, 1.789}, {4.61, -2.314, 
               2.947}, {3.26, -2.921, 3.244}, {2.524, -3.318, 2.332}, {
               4.495, -0.818, 2.757}, {4.584, -3.111, 1.021}, {5.272, -2.503, 
               3.78}, {3.829, -0.622, 1.932}, {4.107, -0.367, 3.658}, {
               5.473, -0.418, 2.539}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{2.963, -3.042, 4.499}, {1.685, -3.501, 
               4.934}, {0.82, -2.301, 5.084}, {1.186, -1.353, 5.773}, {
               1.779, -4.26, 6.239}, {3.64, -2.776, 5.161}, {1.256, -4.133, 
               4.172}, {2.172, -3.604, 7.}, {0.786, -4.58, 6.518}, {
               2.426, -5.116, 6.118}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIH4TuEOu9fXF/dL6d1XYGpkOvKuxN43bJehQLbLO
/WHVp/0Pq0CMT/vlW18H7pgn6BDQOz1PqJnlgDEY/Ny/b74UUKewg1+SQITl
FvYD5p2OCU8vsB6wvu8PUulwfXGBLdf1j/sPf9WI6T90d3/pZAmWMD4OBwYw
+LbfB6zh236goO6muX/tV3285JskcMJ+AchYtov2Qs0HTi10ZXNQZWuc6tzN
dgBiz6/9lS/VDDnW/LD/Efx46ewjD/bXZ+0pmSzBecByy4myffP5Hea9X37M
2/zlfqBjlG7/vLcf7J0pIg5BIO8G/ts/zbk75/nvi/ZePEza7WIcDiuAqjsd
3+z3AHv4436Qa94vf2cPdDzQB+/2gyku5gNg46UYHSDiH+zB3tG9tf+owoai
jInsDppAX37VOGP/qw7koCf26kBXykT9sYfYe8Hebdvnv1cqPtqDbL15jtsB
Eh5cB8DCL5/tB+mO6f8C9Tf7gRl5IBbTAYh7ntmDbHlbw3UAYh/DAdmoFGBQ
MzsAAL0J2Yc=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIBZqPnBqoSvXgR/Bj5fOPvJkf7vYzXPfg0UdLLec
KNs3X+jAOveHVSLrXkPEL4s5HP6qEdPvJHagWgQks8T+V13WnpLJwg6aMf2H
vq4QPZAx8W2NvekXewhf2MHHvNMxIVX4gO6mue+XH3u83ynh6QWl2zIO1xcX
2HJd5z8wzbk75/nv7/sh9sg7gGx/rCp5YNXHS75JAm/2e/EwabdPk3N4E7hD
rvU124GjChuKMiaetdcGO0jUQb71deCOecIHau1N43Z5/tt/EOibbZ9FHZhA
CvyEDkDsu2nfOz0P6FVZB4g6rgP/rlS8VDP8s38e0FXe5rIOlUAeh44U1F//
9oP9eUjW4QNIulPyAMTcp/u3ff57pSJT0eHsGRCQPgDWt+bMfog/ZRwAzMKu
Lg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIFY35Fgjc0vyQNaekskSLI/2Lymw5bq+WMBBZJ37
w6opsgfMOx0Tnl44ZB+VYn3fv5fLAUyfVTgg3/o6cIfcW/vz34MfL50t4PAG
yGvVVjogrX9Xha3xqr0XD5N2u5iIw8FTC123GStAzX+1H6KP2aF3ep5Q8wGZ
A2yNU527c77vv6h0+2dd1jf7TXPfLz/mLX3guDfI5pf7WcL4dDfNPW8PNu6m
1AEQee476wFJsMRP+wVSIAslDuybD2J82z8NaNrz30/39x/6qhHTL37gB8h5
R7gO5D7/vfLjpaf2YP8pix0Ac31ZDwAdAXThvf1g74lLHVAGOWPPj/2yII+e
F3AAh0+UNNSdr+11wQ5kdYDYpwgV/7kfEk7sDgIRlltObFM84Lbt898rFRf3
F4KCs+CvPShUph6WOQDx9yn7anAAb7EHW/dF+gDIlhRrrgMg1bZcLJBw+yx2
AOSblR9f7YeEy8/9L9VADhI7IA4MheBkwQOQeHltvwrom6QJwgcg4cF5wONh
FdCGz/sByPfrqw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.483, 2.181, 3.869}, {-9.324, 3.114, 
               4.585}, {-10.792, 2.754, 4.456}, {-11.288, 2.516, 
               3.351}, {-9.087, 4.514, 4.059}, {-7.96, 2.503, 3.097}, {-9.036,
                3.095, 5.625}, {-9.4, 4.564, 3.027}, {-9.662, 5.218, 
               4.64}, {-8.037, 4.761, 4.128}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.468, 2.668, 5.575}, {-12.877, 2.386, 
               5.576}, {-13.178, 0.909, 5.664}, {-14.03, 0.486, 
               6.456}, {-11.008, 2.796, 6.433}, {-13.326, 2.884, 
               6.421}, {-13.307, 2.779, 4.667}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIFa+/bMu64/GAY41MlEp1vvtD55a6LqtWNjhZNm+
+VL5mge4ri8usOX6uj/3+e+VH4OEHdrFbp77LqxxoHGqc3fO8//7NxRlTHz7
R9zB42GVyDp2mHqOAwIRlltOfJN0WALkXU/WONB/6KtGTP+//Zvmvl9+zJvH
wce80zEhVfPAp0u+SQIRn/ersoFMZHIAU2+0oeLf98u3vg7cIffX3t40bpfn
GfUDIGvcH17a/6sua0/J5F/2QEKC5ZrOgZdqhkAvvNoPdE2Nvekze6BoGN9a
jQN8uiAbr9kXgyUe2huDgfYBJm2QT7bbA30T/HjpavtZM4FAUufAqo8gi1/Y
e/GAVHzcD7QMaKP6AQ+IxfYQ/wk6yAJD636/9gEw9/r3/WD39Qg7QMJR7cAb
oKtbX//d/+9KBdBpPA4gaR4mzQMQf7IfOHsGBLgdwkAO1Nc98GclyGLGAyxg
ASYHsP8uqx5Y5Lrt898rO/aDteUwOICC7ekFvQMg07TbP+yvBHv8ij3Y2nj1
A6cXgjR8sAeGPjAGV9lPA0XTb12oe95Cxd/tBwDbh/bH
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.901, -1.466, 
               6.399}, {-10.184, -2.025, 7.518}, {-9.308, -3.191, 
               7.121}, {-8.61, -3.762, 7.964}, {-10.529, -0.676, 
               5.946}, {-9.563, -1.255, 7.95}, {-10.896, -2.358, 8.259}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmII7b5cnDtFrpQLvYzXPfg3kOOCU8vaAULe5wVGFD
UYag4oH6rD0lk2cIHQjaIdf6OlDUQd2QY41MlMwB/bsqbI2iggdAvBRrUYeA
3ul5QszSB3iYtIFGcRwotOW6vrhAxGFJAZDxWPHA898rP17yFTnwB0Ql8TsY
g0CxygF7U6ALesQPVL5UA5rM5wC2L0LtQPm++VL6d8UOvAkEWpwtBDG/WeWA
PNAVO+SkD4Q8Xjr7iAK7w49gEEP5gGZM/6GvGhwHHlaJrHN/KOKwyHXb578h
igfC+HQ3zX0vesAU7FEJB0WgtybqKh14VwOyWeAA2JgNXA4flh/zNvdUOHDf
H2jRJLED5p2OwJDgdgDLf1A6AAqW25XSB6pBxlcxOUDcAXVnrOyB494gHWwO
AAaUlXY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.238, -5.232, 5.467}, {-4.823, -4.974, 
               5.528}, {-4.057, -6.025, 4.77}, {-4.302, -7.231, 
               4.941}, {-4.359, -4.917, 6.965}, {-6.568, -6.157, 
               5.508}, {-4.635, -4.014, 5.073}, {-4.523, -5.876, 
               7.432}, {-3.305, -4.682, 6.971}, {-4.903, -4.148, 7.491}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP7y90rFSzXOAw+rRNa5J4odaH0duEOuld9B/Oa5
78GPmQ7s8uRh0maXOjBZgiWMT5fTQaj5wKmFru/2f9OI6T/0VfxA+b75Uvp3
2R1yn/9e+fHS0/1+SQIRlibCB44qbCjKmMjpsAAoq8LGcUARxH0rdWDFMW/z
Tsc/9r3T84BGcRwwjQPZIHbgotLtn3VZb+y128WANvMcWCMTlWIdL34AaOmm
ue/v77flur64wFb4AIi3/JgE1Jwn+/PBDmI7oG7IAdQifqAQrPA7xB1b2KH+
EYKaw+cAUc90AOzcs7IHQL7QiOF1YGuc6tydw3wAbP1l2QMg1+wp+WwfAHIo
s8CBg0BfbyuWOaAKVvjPHmI+L8SfgsIHwMGg8s0eLHyC4cBxkPMSRA4UA31d
Y//SHgCjHqqU
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmILbccqJs3/xV+03jdnnyNEkfEFnn/rBKhNVhgZT+
XRW2r/Zf/l6peKkmdWCR67bPf68wOSQJRAC1fLMP6J2eJ9QseWBDUcbEtzWv
7bmuLy6w5fpsf/YMEPjIHtCM6T/0VWOP/ZwjCkAlTA73/YEaJskdWAJUdX0x
m0PC0wtKt3/yOiiCDZA5kC/UfODUQhaHx0tnA3UwODiBFcgf8ANZaCLoUDpZ
giWM7+p+sLUO8gfUDTnWyESxQN3zw75xqnN3TrrYAYh+NgeIexkcjoKsF1Q8
APEPk4Py7Z91WXv4HZi028Vu+kkeYAADTocQkMYFgg4QfygcqLUHhQi7A8T/
/A4gW8rsZA4APQuU+WEv3/o6cIfcR/tPl3yTBGYoHHj+e+XHS2cFHTodQQ5n
cwD5sqBW8cBFJZCFQg7gYJZicjAHKQiQOfAL6IqSycIOAJvPr+A=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL557nvw46W/7XmYtNvFbooc0N009/3yY7ftz4OE
Z/+x33KibN/8WcIHnl5Quv2z7t3+Ra7bPv+9wuFw+KtGTP8hgQONU527c55/
3g8kfq/8yOMAMY/7wJe/Vypeqt3cPyNPqPnAqYf2/0BcQ4EDIN5C12/7K4E8
jjUP7CHq+A+4gYytYDuQMfFtjb3pI3sIn/XAGpmoFOv7z/ebxu3y5GH6b7+h
CKjij+ABDrDER3uIOX/swc73Ez8wWYIljE/3x35p/bsqbI1X90PsEzoA4k11
/rj/qALIhKv7wca/FID6l+MA2Nya7/YeD6tE1rkzHug/BPLgh/1g7sNL+xPA
AcBwoBRswcf9s2aCwEP7PSUgATao+FV7AFFZt5U=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIOZh0m4Xu8nrcFHp9s+6V4IHrla8VDPkYD7gY97p
mPBU2CFJIMJyywm+A6cXum77/Jf1AJ/uprnv1YUdZuQJNR84xXSArXGqc3cO
+wEIn9eh1t40bpfnv/1gY89xHfh0yRdohKhD6+vAHXKsQgee/1758ZKvwIF5
75cf8zYXcFDcUJQx8a3wgYOngBYUCx3ozgGp4HRYIKV/V6VN9MAfkPIk7gMM
YCDuEPJ46ewjCgIHgJpq7E0ZDrwDknFW4g6XQdZY8h047g10+AOhA1Ep1vf9
eSUczp4BAh/RA5ox/Ye+avAf+FWXtadkMo/DOveHVSLrBA6ARGP6RQ7kgh0m
4ACmg8QPqII8xi0KVc8I8ddJkQMQ9/JA3c/t8OXvlYqXyyQPgHy/0JXzAAB0
sp91
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIOZYIxOVYi3uwBLGp7tp7s/972rsTeN2sRzYNPf9
8mPe4g4u3TnPf688uD9fqPnAqYWsBxqnOgNFRB3Ofw9+vHT2FXvtdrGb58oF
Dmz7/PdKxUthh97peUCV3+wv+yYJRFgKHrirwtY49bCMA9iYj7fsn15Quv2z
jumA9X3/3unv5Bz+rPx4yTcpYD/YeNd3+1+qGQKdpOTwAWi7eedTezewwU/3
HwTKbvss5WDLdX1xge0l+9Mg7t8j9jxMQBdESjm0vg7cIdfKcKASbADjgT0l
kyVYwkQcgoCirwMv2GdMfAv0GcOBWTNBQN5BEuzhvfa7PEEmcBzIAmlokXGY
BvLe7+/2EP8yHeh0THh6YZG8gxfYoo/7DcEB9n4/mHtT0eENyNrXv+3Bxsc9
g4orOTCAwQ17sH6ly/YLpPTvqrQpOyybfURhQ9EN+28aMf2Hvn7bDwqlLR6w
8D+/fxUoOARWQOgJMg4ny/bNl9Jfux8cPNs+2i8pAIaAspSDtD4oZL/a3zwH
iojT9gAnU9qf
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmID690HXb579iDvKtrwN3yD3cnwYGIgcyJr6tsd8q
6vDvSsVLNcML+xOeXlC6/VPywLz3y495m/M78Olumgtk7peNSrG+f17qQNAO
OaAJ3A4i69wfVoncs18gpX9XpU3uwBoZoIJ4CQcf807HhKdf9kuyhAG1yh4A
afPnFXNonOrcnfOc9cBdFbbGqYdlD9z3752eN0nQgUm7XezmObYD++YDDXqi
cCCm/9BXjRgph/qsPSWTJfgOGHIATX4id2ARyPlXJKDmfN2/bPYRhQ1FwgdA
qljCxB1AshUvn9lD1EsdeFdjbxpnJeEwI0+o+cCpt/tB3jS9p3AA7P1WGQew
8Szf9oPpFpkDh4G29juJQP3LfiAMzJA8cP578OOl0sJQe1kObDlRtm/+LaUD
EHP5HSDBw3fAEiRxX+EAJHx5HbiuLy6w5WI84MUD9GGYwgFIeMs6PF4Kcjgv
1D/SEPNnSzhsKALGxB+hA3NA3nohdyAfZLyijIO0PijEeCDmxyseAACX1NvL

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIL6rwtY41ZnTYU/JZAmWsFf7PR5WiaxzFz/w6ZJv
kkDEb/vunOe/V358tX/LibJ982eJH1gjE5Viff8jVPyS/X3/3ul5k0QOgHTz
6W6CqJN6bA/myYoeAHL076p8sger9mWE8JeIHgDLz/1snwW2mOvAimPe5p0H
JQ+0vg7cIdf6GWo++4FVQF1JE+QOXAY5x/KLPdhdNwQPSANNZWOUOKB8+2dd
1h4eh12ePEza7V/2g81xFDlwEuQM/e/2EPc83/8j+PHS2UekD0iCLf5tD1Qs
dvMc84HDXzVi+p2EDihuKMqY+HaPvSEHyIcMB0CmiUWKHACFTnfOZ/ttn/9e
qcgUOmAJMlBe5IC9aRzQym/24PA7LHIAGCjAkJA6AAB87KNs
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIH5YJbLO/eE/e9moFOv7/m/t1Q051shECR7ImPi2
xt70h/2vuqw9JZMZHJwSnl5Qus1zQL71deAOud/2YOk4Lofj3uadjg8ED0yW
YAnj02WD8BN4HD4sP+ZtzilyQP+uClvjVCaH3ul5Qs0HGB2OKmwoypjIdKBx
qnN3znNGh22f/16pePnBHqy+8+t+oGVAkzgcCm25ri8u+Gr/6ZJvkkDEzv2H
v2rE9B96aX/+e/DjpbNf2INs2zT3/f4Iyy0nyvaxOQAdD7Tikb12u9jNc98F
DmSBDbpnzwa26L89DxNIhutA+b75Uvp3uRyUb/8E+ozJIff575UfL7EcMI3b
5cnDxODwBui71tccDqcXugKd9mf/yTKQBlaoO4/ZG4PB3/0Qf7I6QMxjdFg2
+wjQZzfsgY4EupTd4WrFSzVDjgf2QE+fWuj6yB7iLwGHOSBlGd+h4tf2Q/x9
0T4fLHDXHqLv336I/1/ag51Zsnj/vPcghRf3g61TuWb/B+hq36Rf9vZghz/a
DwALJN2t
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIP6mEdN/6OsTe8stJ8r2yQs4vAncIdeaLXTgV13W
npLJT+y7c57/XvlRxOH0Qtdtn2tFD7iABW7aC0SAdEg6QNQJHvh0yTdJIOLk
/qsVL9UMOyQcKoEUxxquA5dBwpYP9m+a+375sdMiDvUg5TMkDxz+CrL46f6D
p0AG8zns8uRh0m6XOeDxsEpknftD+6gU6/v+vdwOP4IfL519RP5A7/Q8oeYD
l+z176qwNU5lcAgBCSsoHvAx73RMePrNvl3s5rnvwT/tbbmuLy7Yq3QAqBho
8rH9YHf/5XVgCePT3TRX4MCcIwobijJ+2rsBRa9UiDqAnCPRIn4AzH35bf/J
sn3zpdaLOgADBehA8QPFGRPf1thf3X/cG2jRA3EHVaDtzt0yB8DGb3u9vxyo
XP8uB1S95AGI/I/94PCcz+8ActVjVXmo+c/s40AeXS3gAPZ3seKBi0q3f9Zl
fbMHh4sEtwM4fDVlD4BsNY3bZZ8LCv5LXyH+FpU/APLF++WP9oN8fUGJ0SEf
5NFEpQNg9yUwOXwBWaP23R4UqxpzFA9A4veTPUT+qb06MFZkZikfWDYbFBC/
7EGuzXnO6FALss1T5QAAvdEOKw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIG59HbhDrvW1/Yw8oeYDXnIOIE7gDqEDxmDw2N6l
O+f570xFh4De6UAVfAc2FGVMfFvzev+H5ce8zT2VHKpF1rk/rOI/wAAGP/az
hPHpbrqr6MDWONW5+43wAR4m7Xaxmz/sjyqAdCo7gLl+ggdSrO/7907/Yw80
zN70npID2B2s4gcg5v2yLwZZs1/eodCW6/riAvEDs2aCwEv7f1cqXqp9VHBY
AbS+05HtANienI/2h79qxPQ3qTqkgcAzgQO6m+a+X36M2SFrT8lkiRZlh3ow
g+/An5UfL/kmfbBfBaIuKDtcVLr9sy5L8oBmTP+hrxpsDtL6d1XYGpUdgKFx
aqGrxIGDQHLb54/2++ZL6d9dIudwFWi9IYf0AUVwQLA4gK05LesA9mek+AEA
5MmbaQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIH7+e+XHS77f9rt05zz/nansILLO/WGVCPuBf1cq
XqoZsh34phHTf8hUxaHTMeHpBSX2A7NmggD7gdbXgTvkjqo5gOlW3gNg/StZ
IOq/aji8AQm/5jwgfvPc9+DHXAe4ri8usO1ScSi0BbG+7/90yTdJIEL4QOlk
CZYwP1UHoeYDpxa6/tgP0hzTz3lgQ1HGxLd/FB3ctn3+e6Xi6f7e6XlAJa/2
M4DAAWWHwyBlhxgO6N9VYWucynWAT3fT3PfLlRw41shEpVhzH5hzRAFoBNsB
sD0Sag5g5318tx9sX5/ogWKg8TX7lR00wc5lOACm7ogc+LD8mLd5p6rDRaXb
P+uyHuw/ewYEhA+AnaGp7gAS3VPCcODLX1AAMR5YBQy9pAmKDl48TNrtYg/3
t4uBPMx7AOT7QAslh8dLZwNdcsl+BchYR15I+EUqQN35eT8ApRDCyg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmID7ubd7pmMB94OCpha7bitUcZs0EAeEDP4IfL519
hPdA5Us1Q441Gg6trwN3yLGKH7A3jdvlySNywONhlcg6di2HyRIsYXy6olD9
Egd6p+cJNTNoOihuKMqY+FYUqp7vQP+hrxox59Udbv+sy9rzReZALUjipNCB
w0Dh/iZVh0Wu2z7/DZE78AZoTWu20IEIyy0nyvapOPwCKi8RVjogss79YdUU
4QP/rlS8VCtUcwgCKnt9UfkAk3a72M1zAgfmvV9+zLtcyUES5JxNSgfmHFEA
uoDngDzI4fNUHBqnOnfnPBc58Gflx0u+SewH1IG+kpHSchAAWyR2wBgMBA5I
699VYWvUdADLR8kfWAVSLsB2IOHpBaXbluoOYGfJy0HdJ3hgBtC7B04pO7CB
LHgjfYAH7CCxA+Bgk1GDmi97AAAFmKAO
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH4TuEOuNVv4wKa575cf89Zx2HKibN/8WUIHDDnW
yEQ9ET+g3S5289x2XYd/VypeqhkKHGACC0geuP2zLmvPF32HWnvTuF0nhQ8s
ct32+W+ILETfEQMHkKrvwUIHQNwUa7EDQUBrXl/Uc3ADKrtSwXpg2ewjChs+
CR8QiLDccmKbjkPWnpLJEix/9mvG9B/6qiEEMe+KrkPzgVMLXbfd3g8y7fFS
7gOrPl7yTRLQd+ABO+Ta/lKgrjA+0QOtr0Ee0XUAc3Uf2bt05zz/vZIfYq+g
rgPEHUIHwP6Tkj4gC+Td99dxAMsH8kPdKXygEuhLDh0DB4h+Ngh/jeSBbxpA
h23Vh4ozHpjmDGKIHUh4ekHptqW2wwIp/bsqbD/3H1XYUJQxUeCALjhAtR3E
wQ5nPAAAJ2+tkw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-5.907, 16.021, -6.107}, {-6.237, 
               17.038, -7.042}, {-6.105, 16.513, -8.426}, {-5.263, 
               15.613, -8.642}, {-6.852, 16.959, -9.323}, {-5.28, 
               15.312, -6.355}, {-7.252, 17.366, -6.872}, {-5.559, 
               17.869, -6.917}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJwtUg1IU1EYnW4tEUmdNXOmOadua08rIiJE3ivpXytdaMgIE5OKsD+pUAsk
pMJEIqSgwiKyhAiJEhHpHVqtqDTLSGRELlGTWaG2Zs5l9357Fy7vfe/de75z
zneMZUcLD4SrVCoj22q2Z88d7q6ym7CGVhjStXXNuQ0Tcnn2112NAya82rHu
0obSaLj/8oNekVcjMQLqvQWdyQsMsDqanvsssVJ31dWlms8CCjuT670fDOjP
L4vZu36hVMHXqA17hu/deJGiB9UVKon/fXJRwKLMx7d+3ddjPGN1xMNl38SD
V37Uik9t4DAFnbF41mJY+SXNJU8U8C8WlBCxGOQRkXaRXSoprzFje1S47YI+
EvGDvX77sEf+WSuu3VdtUfpqcJaVXdtm5JzIgbvHgmloODIWaJuMALV3vZU5
THaLDTWLH23xzC5XeKolTRFjmJQZ6ttjVPSqpI7p4KczVmvo/uYU/GbleIZG
Ilp9Akb6UplleszYOQGdxNS+PvXPCkaCMTUgkanS1sVKRDshTTk/JVM9OCoT
3TwjdpJRYThNRgyF5lJsAh3rDcdJMmxe7nnH1mUTTDSoOJi5nSVDYitT3z5l
xG1uozYK7/2c0JR4nBuxKh1zbZMf88uiQT5mB0SO6u8XlDwkwVPNDNkfJxHu
XBZIXmoiNvKHWys5fRbmiBVcTbNzCR64eGDCJMoVwwnp1Cn+q0N5aM3CVgKO
B/Wzu0Xy85ANfzicL0HJm1O8yeif+C7geqXuPN5EKXpfirsbr1Xq1ALYNHMi
i3VgP+9s6piWSUfArORKhyJ6GRMpB6UrwKfnaNIofYMy4eSaQXnpCso0Xse8
/B97an/R
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>, <|
      "Chains" -> <|
        "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
           "Residues" -> {<|
             "Name" -> "ALA", "ResidueId" -> 1, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{16.98, -6.571, -0.508}, {
               17.09, -7.607, -1.518}, {17.411, -6.946, -2.823}, {
               17.487, -5.715, -2.876}, {15.791, -8.4, -1.62}, {
               16.188, -5.931, -0.719}, {16.848, -6.988, 0.44}, {
               17.863, -6.021, -0.508}, {17.892, -8.274, -1.242}, {
               14.985, -7.733, -1.889}, {15.893, -9.163, -2.377}, {
               15.571, -8.862, -0.669}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 2, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{17.612, -7.721, -3.867}, {
               17.91, -7.157, -5.158}, {16.606, -6.659, -5.803}, {
               15.901, -7.403, -6.486}, {18.636, -8.185, -6.051}, {
               19.133, -7.593, -7.24}, {17.561, -8.697, -3.774}, {
               18.553, -6.304, -4.994}, {19.47, -8.606, -5.509}, {
               17.947, -8.973, -6.315}, {20.036, -7.305, -7.053}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 3, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH5YJbLO3dHAQXfT3PfLj4ke2Pb575WKl6IHXLpz
nv/W1HPQjOk/9FVD+ICPeadjwlPxA4e/asT0N+k5PL2gdPtnHdeBypdqhhxr
xA6AZC8s0nd4vHT2EYUN7AdM43Z58jQJHVggpX9XpU3b4RtQ26FS0QNCzQdO
LXQVPbDOHWiznqbDGpmoFOv7QgfYGqc6d+eIH7haATSwQ9thDtCUohciB/aU
TJZgCeM7IAtSdt7AAax9mzDEnZnCB9SBtstI6TkYg8Bm4QMny/bNl9KXOQB2
d4a2wxeQd5ZJHnj+e+XHS75iB5YU2HJdf6zu8AfETRI6ADTVv3e6yAGgZ7L2
bNF24AA5aLfAAbB5xjwHQMGwcqOmgzTQG2yNYgfA3pXhPgB2h5muA1hYVPxA
fRbIpdwHAM7anfM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIA7j0900d72ugyQLiMV8gGONTFSKtdSBowobijIE
9RwUgdTEtx/2g6kayQOdjglPLyRpO0jr31Vha7y6f7IESKPkgVkzgeCmpgNY
38Sr+0vBErIHPB5Wiaw7ru8ANPS+f+/9/acXum77/Ff2QBoIuBk4CDUfOLXQ
9Z39+e/Bj5dKyx7wSxKIsDQxdIiw3HKibN93+8apzt05yxUO2JvG7fLUMXTY
NPf98mPeH+2nAYWf/1Y6AHYfr5EDSJqHidnBGAQ2yx8oBjl3v44DxD9sB5bN
PgJ0meyBkMdLgSx9B4j73u7/EQwSED1wUen2z7pTBjDz9+c+/73yY5AcxPy1
eg5g/qWH+yH+VDiw4pi3eedBPQdloLasPT/sRda5A30qCwmfQwYOYOW+H+xB
oTTVWfLAvvlS+ndZjByAskCbWBzA/n8mDfHXGiOHl2qGQKeyQcTVFA8AAIXb
wOM=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 5, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH56Qen2z31aDhuKMia+rTlvL61/V4WtUeTAjDyh
5gNeGg4XgdJ1WR/sL/smCUTsFD6w5UTZvvlSGg7KIOE9jA6lkyVYwvrEDywp
sOW6rqzlMOeIAtAoNoeQx0tnH1GQPBDQOx1okoYD0HB707gf9gdPLXTd9pn7
QFSK9X1/Xy0HiH0P7SVZwvh0N7EdYNJuF7vpp+MAts/yiD3X9cVAk/kPrPp4
yTdpgprDN42Y/kNfb9hD7BM5oG7IsUYmStMB6CigSSwOimCPcB+AuEvNAWRN
7/Qf9h4Pq0TWuXMc0N009/1yN20HIAco8sE+9/nvlR8v/d/fONW5O0dd06E+
a0/JZIkr+23BFrMcALvjp66DadwuTx6m1/adjgnAIOM/MA2o/PlvHQeQcce8
X+8HG7eO9wAApZ6Y/w==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIDYGgc2qDk8vKN3+WcficLXipZohh+QBjjUyUSnW
qg6aMf2HvmrwOryrsTeN2yVzAKz+s7LDwyqRde6Jwg48TNrtYjclD4D5D6Hi
D8UdBCIst5z4Jn2AT3fT3Pfpyg5gY2I4HcDm7lY4sEBK/66Km7JDJci6NQIQ
e08oHVj18ZJv0gQFBx/zTseEp2wOXNcXF9h2yR8IAxmkrwI1h8Eh5PHS2UcW
iB9YUmDLdV1Z3eH892CgCL+DuiHIBrkDh4Gq+p1UHE6W7Zsvpc/kELRDrvX1
RMUDYP13FCHusOZ3mObcnfP8t/IBELmyUN4BTH/kdQAZr7BB9oALWEDOIaB3
ep5QM4vDvytAhxYqHoDYrwAVZ3AAufbCIpkDAB//k/0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmILa+7987/Z2Sw8FTC123FQs5iKxzf1glInrAi4dJ
u32aosOsmSAg5rCkwJbrurLQAdmoFKAWJYfW14E75FjFHAJ6p+cJNXMcaBe7
ee77ZCWHrD0lkyVaBB2eXlC6/bOO5UA9WEDWYdXHS75JAmIODGAgfABoOlCH
pINAhOWWE9+kHCRZwvh0Nwke2OUJtJhdDGKvpKwDRL/ogS0nyvbNnyXpADQ0
a88XWYdCoHMWF3AdeLx09hGFDcIO6oYca2RmKTiEgAQWCB14V2NvGrdLFKpe
AeoP7gOdjglApyk7bPv890rFS16HiW9BCoUPSOvfVWFzVHIAh0eelIMl2ELh
A39WghwuA3OHw775UkCV4ge+gLQvk3Z4/huo4KyQQ+lkCZawPoEDK455m3c6
ijqkgcAzaYfDXzVi+g9JHID4X8ahHGRArKzDMpCzi5gPTHPuznleLeAA8o3t
KUWHs2eAwEfkAAAUMLai
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 8, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{9.341, 6.61, -2.397}, {9.688, 
               6.626, -1.005}, {8.424, 6.74, -0.14}, {7.651, 7.708, -0.265}, {
               10.613, 7.796, -0.758}, {11.705, 7.758, -1.674}, {9.237, 
               7.475, -2.851}, {10.209, 5.712, -0.766}, {10.066, 
               8.717, -0.891}, {10.999, 7.741, 0.248}, {11.598, 
               6.965, -2.218}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 9, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIHbpznn+O1PBYZcnD5M2u7jDnpLJEixhz+wzJr6t
sTeVcXj+e+XHS2fFHBZI6d9VYftpv8h12+e/V2QdskAKW8Qc9s0HSXA4qBty
rJGRUnR4vHT2EYUNIg475FpfB+7gcljn/rBKZJ2Ew1GFDUUZgkIOHiCu+2d7
ruuLC2y5xBxAtvGtFXIQiLDccqJs334m7Xaxm37iDvlCzQdOKQo4pIHBl/2X
fZMEInYKQsw3EHMAOXvlx1v7gaZOfPtHGOpOQQegK6JSrJkOgGyXaxVwuFrx
Us2wQ9RhGchZRX/2Q+zhdcgFa5B0kAWqvu9/1T6MT3fT3PccDuUgD8VKQM1h
PlBoC3IpqwPYdfNlHJ5eULr9s+7S/mJwADE7/AGa4vtI2iEI7OFf+8HqNyg6
rAIKJwmIOPyqA4XUC3uIeyUd2BqnOnfnSDlUi4BC5ps9yPZecWkHkLfPfedx
AIVuxctP9kBXc6yZI+oAjp+Vgg5Axy0/5v3fHuJ+Kag5XA5OCSAXfd1fCg5I
EYf+Q181YvoFHCrBBnAegIQzv8PBUwtdtxVLOYSAA/CbPdg7UuyQeLsl7sAC
DgDuA5B4Y4Cql3eYNRMELtofBhl76Kc92BpdOWj8MhwAAMoHBi0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 10, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIC605bq+uEDK4fRC122fayUcvHiYtNvF+B3Eb577
Hpws7XD4q0ZMv5OEQ8bEtzX2pqIOMf2HgCJiDmBlkWIOLGF8uptkJRwMOdbI
RD0RdLj9sy5rzxcxhy0nyvbNlxJzWFIAtEBZ1mGd+8MqkXWyDouA1vwNEXf4
8vdKxUs1SQeQ7bZcig7tYiALxRw0QRaskHI4/z348dLZyg4v1UAmSzr8Ahpb
IiwFdZeyA9DWue/V5R3sTeN2efaIQMxbpgRxR4oCRL+0uMNkCZALpRyaD5wC
+pDHoRQk0CfnkAYGog4gV7k/FHX4s/LjJd9Hsg6NU527c9JlIfZNlnYAWfc4
VcHBL0kgwnKLnAPI2uVuohB3PJaAuDdD0SHF+r5/r7iQw/PfIIOg5iUpOICU
Hzst7uABsui4HMS9PCoOJ0HBoy/hYAkKKHkJh2WzjyhsMFKF+l/coXd6nlDz
ARmHepAzbig6CIE9oABxj6q0w1Vg6Bl6qDpogwKuXMHhrgpb49TDghD3tSlD
40sO6i9hB3VQwMxSgKg3V3BYcczbvPOgMJSvDJGPUnIAACN24u0=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 11, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIN43X0r/roq4Q9aekskSLCIOtlzXFxfslXGY+LbG
3vSekMPTC0q3f/4TdOg/9FUjhl/BISrF+r5/L59DPUjDDDGHgN7peULMig4c
a2SAUoIOqmyNU525pR12efIwabcrOmjGgHSKOgA5YjfP8TrcVQEqaFZymPd+
+THv7QIOSwpANnI6yIINVnF4vHT2EYUNEg6zZoIAi8OnS75JAjMUIfQNKQe/
JIEIyy3CDlcrXqoZcshB3N0iAHeX8u2fdVl7ZB3A3OniDvlCzQdOLRR02Pb5
75WKlcoOhmCH8jisOOZt3unI4hDGp7tprr4yRD5TyOGiEsgAVgegJSfK/qk6
rHN/WCWyjgdijqKAA1D1++Vsqg7HQdofSDuwgA1gh4RHhAJEPEEKKs4A9Zey
w9kzQOAjBrHv/V97N7CFCg4AVP+efQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 12, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{2.519, 5.396, 8.571}, {1.583, 6.392, 
               9.039}, {1.193, 7.346, 7.951}, {0.7, 8.444, 8.214}, {2.175, 
               4.505, 8.322}, {0.697, 5.896, 9.403}, {2.03, 6.948, 9.848}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 13, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{1.404, 6.939, 6.733}, {1.069, 7.762, 
               5.592}, {0.006, 7.13, 4.785}, {-0.131, 5.891, 4.778}, {2.282, 
               8.031, 4.706}, {2.916, 9.375, 4.965}, {3.402, 9.637, 6.098}, {
               2.911, 10.22, 4.052}, {1.783, 6.046, 6.58}, {0.706, 8.709, 
               5.962}, {3.008, 7.244, 4.85}, {1.957, 8.002, 3.676}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 14, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmINaM6T/0VePF/lp707hdJ+Udpjl35zyvFnC4WvFS
zZDjz37FDUUZE9/KOoCkPXm4HMDKYz7vD9oh1/o6UNahPmtPyWSJf/YMYHBj
P1i5jYJD7/Q8oeYD3+yfXlC6/bOO/QBIFcs1BYcEsAAn1Hy+A2D1exQcwMYz
CTnMe7/8mLe54IHj3uadjg+kHQ4Dbes/JORQDFRWs1/0QFSK9X3/XmmHdzUg
F4k5SOvfVWFrFDnwJhDkIFmoOTJQ9z7bD1Z+XdFB3ZBjjcwtAYd17g+rRNYx
HACKAl0o5eAEdhCPgzLQlVl7WA6AXLXmjpIDk3a72M1zHA6WW06U7ZvPcwAc
Pp4KDiBjolKYofo4DoC9Y6foAHRtwtMAUQegL8P4dIUOAIlNc/WVHPySBCIs
twg63Dz3PfjxUqED1mCLpRy2ff57peIlrwMk3HgOgGz7HizpALZOSsRhxTFQ
AEge8AEZnCrr8AEULJyiDuBwSRA7cPYMEPiIQ/yjJ+7wD2ia2kZhSHj+UXDI
B4b+qYXSDmBzL4sfOA+yfrYsNH7lHGTBASl4ABJ/Mg6nF7oCnSTrAABJ5Omy

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 15, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-1.655, 6.31, 1.257}, {-1.277, 
               5.978, -0.068}, {-2.449, 5.291, -0.705}, {-3.483, 
               5.098, -0.059}, {-0.078, 5.043, -0.03}, {-0.356, 3.557, 
               0.963}, {-2.307, 5.722, 1.702}, {-1.023, 6.878, -0.607}, {
               0.163, 4.755, -1.043}, {0.763, 5.574, 0.391}, {-1.306, 3.858, 
               1.84}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "MET", "ResidueId" -> 16, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", "HB2", 
                "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIG4+cGqh6zamA+X75kvp3xV2UNxQlDHx7b/9TNrt
YjfPcR2I6T/0VeOOgMOvuqw9JZNZDtz3752eJ8R2YOLbGnvTOHaHRa7bPv+9
wg7V/2v/lhNlQBa7gxtIuILnwJICW67ri/kPHP6qATRK2EG+9XXgDjm+A2Br
/ghCxJ0kHazBBnMfMI3b5cnTJHZgRp4Q0GnSDidBxq0XOnBR6fbPulfSBzTB
DhJ3WHHM27zzoOCB89+DHy+d/WM/W+NU5+43Ig4floMkmA+cBvrqc63AgRSQ
weICDkDdQA/83Q+2vpXzgCRLGJ+ukQjEX8JCB65WvFQz5BCG+DdG0OEL0PUv
lwkciAIZwCtyACzML+nglPD0gtJt5gMeD6tE1rnzHgAH03dpB6ChQJO5oOpk
D1z2TRKIsBR3mCwBsoj7QK09yGfyB4ozQCEn4QCRFzngxQMM6WlSB0DeZtIW
doiwBIWg0AEAllzBGw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1, 
               1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 17, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-3.424, 1.878, -2.667}, {-2.93, 
               0.578, -2.939}, {-3.87, -0.116, -3.858}, {-5.071, 
               0.155, -3.852}, {-2.767, -0.207, -1.656}, {-4.314, 
               1.988, -2.261}, {-1.962, 
               0.669, -3.409}, {-3.726, -0.293, -1.166}, {-2.397, -1.195, \
-1.888}, {-2.073, 0.3, -1.002}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "VAL", "ResidueId" -> 18, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIH68dPYRhQ1cBx5Wiaxzf/hufwhIYIHQAev7/r3T
8wQO5As1Hzi18Pf+T5d8kwQixA7c/lmXtadE6MCSAluu64vZD3xYfszbvFP4
AEsYn+6muXwHTi903fb5L+8BVbbGqc7dggeAiidLsHAd6M55/nvlR4YDd1VA
EtIHSoGiYXwCBy6DjLXkOHBUYUNRhqA81Hy2A9cXgyx4vV8zpv/QVw05qH6m
A4e/agBFPu4HW5cvdGBGHsiBwgfA7lb4tP/L3ysVL5eJHzh4CuQQpgNePEza
7WKsB3zMOx0TnkpC7JkofOClmiHHGhmWA6Zxuzx5nBSg7uE+UGsPEuGCuMNE
8YAyiGEjeADsnRz+AyDdb//IHIiw3HKibB/jgaAdcq2vAy/sZwCBBukDINtu
nmM8kAYGn/aDzT2ncEBaH+RzXmj4XNkPNi5d/gAARAe7CA==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "TRP", "ResidueId" -> 19, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmIP7y90rFy2XiB9a5P6wSWcdxIGPi2xp7U+EDqmyN
U525pQ58uuSbJHBD4MDNc9+DHy8VOLCnZLIEyzWJA5IsYXy6m0QPKG4oAmoR
PmDe6ZjwNEAKyhc9kAVS2CJxICrF+r4/r8IBsD1qAgd6p+cJNTsIHOBh0m4X
i1Q8sO0zSEL4QPm++VL6dzkO/Fn58ZKvksIBgQjLLSfKxKD2MBwAU7IqB94E
7pBrzRY9ENN/6KtGDMcBkDO73yhC1UseUDfkWCMT9W3/kgJbruvJKlBzJQ7E
7fIEWvl//3FvkEvVDjQfOLXQ1UwEqp7vAMg5N8+pHdC/q8LWKCp9QBbs8J/7
a+1N43ad1DiwbPYRhQ1FYgfAylO4D4Cp3xrQ8JA8ALJ933ymA905z3+v/Ch5
4KUaSCXzgSSww0Qg/kqSgOizFjwAcQfngXfA0I6rUjgAsv17MMcBsDf28R4A
eXfue4UDh4G+7D8EDX9VkQMflh/zNueUgfLFDoBsu+T7b7802OGKBzRBAbNC
+kDra1BAPd7/Axhrs13UDniBAnya4IF6UMTMEDoADJ3FBX/VDsx7DzRwuyzU
X8/3L3IFxsgUrQMg3/dOF4WGHz/E3BdaB04vBCqolT7wqw5kEMMBAPx4FJU=

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "SER", "ResidueId" -> 20, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-5.558, -6.369, -4.396}, \
{-5.184, -7.593, -5.053}, {-6.393, -8.342, -5.614}, {-6.305, -9.022, -6.634}, \
{-4.461, -8.446, -4.053}, {-3.246, -7.823, -3.66}, {-5.279, -6.25, -3.465}, \
{-4.497, -7.358, -5.851}, {-5.103, -8.556, -3.19}, {-4.29, -9.406, -4.501}, \
{-3.362, -7.361, -2.812}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 21, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIM7aUzJZgkXuQP+hrxox/goHGqc6d+c8Fz5gDALF
iges7/v3Tl+neMAp4ekFpWjRA6VA1WHnlA5Ui6xzf1ilcMDjYRWQJXXgrgpb
49TDygdAoiLvFA+8q7E3jdsleyAGbLDygfPfgx8vna14gGONTFTKboEDE9+C
FCgdCOidnifErHwAaPrtn3XsB0DW5V1ShJqjeiBoh1zr60DOAy5AV/1eqXzg
5jmgQanqB5SBqrP28Bz4BSRLhOUPrPp4yTfpgtoBvySBCMst7AfUDYE23ZI9
UA/2oNyBbZ//Xql4KXBAu10MaITCgeIMoAv2Q81TFTsA8hbfWuUDIFd78sgf
UGUDhQQ/xF12qgdA3r9dqQQ1R/AA1/XFBbZdCgeAjvp4iVfpANh5H1kOhAB9
eeSBMiRcjisdSAMDxgMAoLC2PQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-9.451, -6.928, -6.665}, {-10.185, \
-6.33, -7.792}, {-9.257, -5.601, -8.743}, {-9.611, -5.311, -9.876}, {-11.27, \
-5.386, -7.279}, {-12.328, -5.082, -8.323}, {-12.187, -4.127, -9.078}, \
{-13.337, -5.815, -8.385}, {-9.012, -6.38, -5.983}, {-10.657, -7.13, -8.34}, \
{-11.749, -5.835, -6.422}, {-10.811, -4.458, -6.976}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 23, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-8.061, -5.321, -8.289}, {-7.089, \
-4.663, -9.144}, {-7.262, -3.157, -9.189}, {-6.552, -2.463, -9.926}, {-7.782, \
-5.561, -7.371}, {-6.099, -4.881, -8.773}, {-7.181, -5.057, -10.146}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "GLN", "ResidueId" -> 24, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIPYx73RMSFU4ELfLk4dJm/VAivV9/97rCgeOewMl
HigcKLTlur644PP+uypsjVMPKxz48vdKxctlcge2fQYxHu1nAAPZA/amIBNk
DwT0Ts8Tav6yH0w5SB5Y5ApSqXxA3ZBjjUzUm/1AU5y7cxQO8Olumvt+ueqB
LSfK9s2X+r4/aIdc6+uJSgdko4AuOK9ywAvomnaxj/stQQriVQ9A5FUPgJ3Z
Pm3/zXPfgx+nqh1gCQOaFKt8oHSyBJD5fz/YH6vVDriBHah4AOR6Wy6uA2Bn
NsgfAHlvup7CgcNfNWL6D73cD/T90wuLlA4o3/5Zl1WjcuAf0Fdqhl/2t74O
3CHHKntgBtAbB7hg4ifsNYG6vmYoHBAHOWCxKjTcWA6AvZWudGDOEYUNRSvU
If7w/7hfIALoAzOlA4obijImvlU64PGwSmSdO9uBH8GPl84+onoAHLx7lQ7k
Pv+98uOl3/sh7tA4AAAC5MdQ
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 1,
                1, 1}|>, <|
             "Name" -> "CYS", "ResidueId" -> 25, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                "HG"}, "AtomCoordinates" -> {{-7.471, 0.69, -7.322}, {-6.748, 
               1.407, -6.306}, {-7.699, 1.905, -5.224}, {-8.803, 
               2.368, -5.514}, {-5.977, 2.566, -6.937}, {-6.991, 
               3.644, -7.974}, {-7.835, 1.204, -8.075}, {-6.041, 
               0.725, -5.856}, {-5.55, 3.175, -6.153}, {-5.183, 
               2.167, -7.549}, {-6.285, 4.737, -8.233}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 26, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIF7n/rBKRE/2gGZM/6GvGn/sv2mAGPwHgKLr3BUV
DvDpbpr7fjmjQ+7z3ys/XmI7IALSMEXmQKdjwtMLSuwOa2SiUqzv/93fOz1P
qPmA+IF/VypeqhmyOgAJjjUy//br31Vha5yqeGBJgS3X9cUf7KXBAowHwMKH
lQ9Y3/cHar1lD9R8aqErxwGwdKjagTlHFDYUZby1h9jDcQCsz1H5ANgZvs/2
Q9zFdyAFZEC4xoGMiW9r7E2vQdXzQdWrHgBybv+s+7L/+mKgA8KFDpw9AwLq
B1YBTUkSeLH/ZNm++VL6QgfMwRo1D4CdI/R1P8QfogcuA1VF7JQ8sEAKZOBX
+3ywQ/mg4aAIdSe7A8R/nBB/Kisc+PIXZMBFe6Ak0GX/97tt+wwUUTowzbk7
5/nvr/Zgcy2/QMNN7cAuTx4m7fY/9vPeLz/mbc4Mcbed4oHW14E75Fo/7gdK
it08x3fAC6QsTOtAEFD0deALe7CxL3kh/IsqB0C+uavCeKDW3jRu10mRA7Nm
AsFNzQMc4Ihigvpf5AAA7O/9VQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 27, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIK61N43bdVLuQONU5+6c57wOqmwg1of9mjH9h76u
kD6gf1eFrVFUyCEqxfq+f+/2/fVZe0omS0gdEGo+cGqhK6+DJEsYn+6mjyBT
PHmaZA+4AE35vZLDoVpknfvDqj/2E9/W2JvekzvwJnCHXOtrMYctJ8r2zZe6
bm/LdX1xwV7pA08vKN3++U/K4Ufw46Wzj3yyBxnDpC1/YLIE0OC18g7GYPDT
Phdo6kchhQNg8+YpOkRYgkx6bg9xr8IBJu12sZvn5B3OngEBVgewOyMUD4CV
zedzAGm/5PthP9hZIhIHwNpyhB0SwA54tP9qxUs1Qw+FA2kg8EzCAeSrue/v
708SANrEoXhgzhGFDUUZog6GHGtkolLeQ9xvK3XAiwdks6QD2NntDA4QcyUO
LJsN0iDjADZm+SN7AIFKpOg=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-5.257, 3.582, 1.36}, {-4.744, 2.751, 
               2.418}, {-3.658, 3.458, 3.195}, {-2.972, 4.335, 
               2.667}, {-4.214, 1.468, 1.832}, {-4.638, 4.115, 0.81}, {-5.54, 
               2.499, 3.103}, {-3.39, 1.691, 1.17}, {-3.884, 0.822, 
               2.631}, {-5.01, 0.989, 1.28}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 29, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH6pZsixRobngO6mue+XH+NwKM6Y+LZmv6BD1p6S
yRIsLAeEmg+cWujK6yDf+jpwh5yoQ+/0PKDQt/0hj5fOPqLA6rDO/WGViJ6Y
gweQWuf+e/+7GnvTuF3f7SF8cYj8Oo4DYP3zBByOe5t3OiZIOYBsjUphODBr
JhBICjt8WH7M25xTzuGyb5JAhCXrAbC75og6nCzbN18qX9EhaIcc0ATOA0sK
bLmuK0s5JDy9oHTbUtHBGAxYD9w89z34saqwg2xUivX9fmWH7pznv1cWChwA
W2PNDDUXak8nw4FpziAVgg4LpPTvqrAJOyxy3fb57xW+AyDXe/YIO5wHGrd0
tqTDvPcgDTwHdnnyMGm3czksA/p6Q5GMAzCUgEq/7T/8VSOm/xA/1P/yDhuK
QAH4fT9YPbuYQznQ+fp3pR0AovmcWw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIH5YJbLO/eGp/flCzQdOLeRwkGQJ49PdJOpgueVE
2b757+ztTeN2efIwOcx7v/yY93Yxh6Adcq2vAz/Z75svpX9XhcFBM6b/0NcV
Mg4gXXPff7WfNRME2B3Axh2VdwALL2d0eP575cdLvuwOihuKMibmijhk7SmZ
LMHC4FALtoDT4fRC122f//I4gIzTiOF2+PL3SsVLNQYHp4SnF5SiRR1ArqwS
4XDIBRkUJOAQ8njp7CMKHFB37trPdX1xgS2XAMScWhGHFOv7/r3TX9mf/x4M
VPnF/ri3eafjAxGH7hyQAUwO4jfPAWX4HBqnOnfnpIs5gL09l8EB7L0djA5r
ZKKARnA4/AM5w/CDvSobSCWPA9AUoIu4HYzBgMtBFqTM/6M9yJfHvIUdbMEO
EXQoBfoujI8Fao+wAzgUtXkc5EHGy/219wLy2qdJOoC8d/snvwOYquN1gIQf
J9RfbA5+SQIRllsEHCDm/7fnADuM3eFkGSgGRByAgQZ0IbcDANiezHI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 31, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmII7pP/RVI+ajfeVLNUOONS/s67P2lEyWkHPweFgl
ss79s73y7Z91WXuu2Le+Dtwhd1TRYZpzd87z3ywOHGtkolKs1+9f5w5UmKfk
kPv898qPlzgc3tXYm8btOmm/pMCW6/piFQfdTXPfLz922T7CcsuJsn2v94c8
Xjr7iIKSw4pj3uadjp/214KUez7YnwYCakoO8mCLfu5ngIKgHXKtry+qOGiC
Hfpvv/V9/97pea/2g1zJMk3NYR7QdG/zn/vnHFHYUJTxGWwaj5OqA0TdO3sg
j0m7fZs9xB5ph5vnvgc/Xvra3gXkjZUf7T9d8k0SkFB2iAMrvG//TQNk0Y/9
h4Gh0t+k4PABZHznQ/tZM0Hg6/7ijIlva/4rO/CBPfYFau9Fe7C3Nig4gMNj
3e/9TglPLyjd/rofbP4MRQcAD6Wzow==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC7OmPi2xp7LwSnh6QWl20/3z8gTaj7QpeDA1jjV
uTtHyMG80xEo82l/PlD41EMFhwVS+ndV2EQdPiw/5m3e+Xm/bFSK9X1/GYcV
IK6jkEN91p6SyRLf9reL3Tz3PVjCgSWMT3eTrJADUPdC120sB0C6G0WVHLZ9
/nulIlPcAWS7aRzXgVUfL/kmBSg59E4HOsBB2oFJG2QCy4HunOe/VxqqOJRO
lgAaJedQvm8+0AW/9t/3B6oMUnaQBhso7fB46ewjChvYD6gbcqyRmaUGVc/u
kCQQYbnlxKv9YGf2yjq4gA0Ugfrj4f7bP+uy9pgoOShuKMqYmCvgsOVEGdAG
Foh7BFQcwMHyk88hAOwwzgMx/Ye+atxRcACH234xB91Nc98vdxM8ELfLk4fp
tRLEPYySDmD3CXEdANvrq+AAAAfxnVY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIJ4swRLGpyvlkPD0gtLtnx/2bzlRtm++lIzDqo+X
fJMEZB1CHi+dfUTh035LkIS8uINfkkCE5RYFh08g6QjGA3y6m+a+Xy7usO3z
3ysVLxUdrO/7907PYzqQBgLPpB3WuT+sElkn71D5Us2QY80Z+5vnvgc/Xirq
ALauTtoBYt9X+zeBO+Ras0UdZuQJNR/wUnTwAGlzP2hfnDHxbY29gAOTdrvY
zXOyDmyNU527c1gdAoC2CDWLOAB1vQ60kHE4qrChCKh0P8R+eYcgsIQU1L3f
9p9e6Ap0orAD0PRTC10VHSRB3t50114Z6IqsPRIOd1WAJh+WcDj8VSOm/9BH
+5MgZ+kLOZw9AwQ+kg5AQaDMV/tOR1BISTqA3bVf3gEs3H9o/5+VoADjcvAx
B6pQVXKISgG55KM9RJ7PAez9O0pQcx7vnwb0xfNqAQeQ6058k4eGB6vDj2BQ
gAs4gJ03Vwpijz23gzgo4JJFIOrsFKD+Y3dYcczbvPOguAMAbjbUWQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASP", "ResidueId" -> 34, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                "HB2", "HB3"}, 
              "AtomCoordinates" -> {{8.568, -2.91, 4.887}, {9.65, -3.845, 
               4.826}, {10.501, -3.448, 3.654}, {10.215, -3.81, 2.514}, {
               9.141, -5.268, 4.642}, {10.25, -6.304, 4.693}, {10.941, -6.508,
                3.681}, {10.428, -6.945, 5.757}, {7.991, -2.827, 4.089}, {
               10.222, -3.768, 5.739}, {8.411, -5.485, 5.406}, {8.665, -5.329,
                3.674}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 35, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIM6Y+LbG/quaw5vAHXKtr1kOBIGoQH6Hac7dOc93
aziI3zz3PfgxwwGRde4Pq0TYHcDSFVoO54GiS2dzHvAAiq5zZ3IwBoFibQeg
LFAJxwGg5BGFDZ/sOx0Tnl5I0nJ4qWbIsUbm3f76rD0lkyW4Hea9X37M+7u2
g7T+XRW2xs/7weZPEXJ4ekHp9s86XYdfdSCFHfsPnlrouq1YBGKvhY4DUBIo
8d4eYo6Yw2XfJIGIn/oOuzx5mLTb2/YDLYlKsRaBuMNV3UEZrIHpANiZicJQ
d6o72JvGAbX82Q+RZ3C4WgF04Qlth0+XQAY+3Q9W/5DFAWio2E0+TYeLSmCF
+1nC+HQ3zeWBqJuh5QByBUvYj/0ny/bNl1ov6gD2TqiuA8QdDAd+gILpiKAD
AMdGo8g=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC6dLMESdk7LwXLLibJ98oIHONbIRKVYczi8VDPk
WBOj4wCS5lsresAvSSDCcguLg2ZM/6GvGtoO0vp3VdgYJQ580wAJfLG/vrjA
lmu6jsPTC0q3f/6TOFBoywUUumov1Hzg1MJWHQceJu12sZuSB9a5P6wSWcfr
sGnu++XHvPUcOh0Tnl5YJHcgaIdc6+tAbgeg5ff9ew0cwO7ikz1Qa28at8uT
w+Hmue/Bj10NIe6cL3UAYh6fA5j7y8ABzPWTO1AJdvg/+3c1QI2/NB3mgawx
FzygbgjyGb8DhNZzkAVbJHLAHOwAJgewO111HS4CnV/3SvxAGhgIOSyQAnq0
TcsB4g7pAxB1/BB3J+k5AG09932ywgGX7pznvzUFHcD+y9N1OAlyZb7CAV2w
R1kcANGZmqE=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIGbSbhe72afhcLJs33yp9RIHzp4BgS/2cbs8eZi0
1R3Ofw9+vHS21AHNmP5DXzX22Mu3vg7cIafmIBBhueXEN9EDfLqb5r5f/mx/
5Us1Q44cVYeoFOv7/r1iUPX/9pcDjdW/q+LglPD0glK03AGu64sLbLnu25dO
lmAJO6fqkLWnZLLEEcUD72rsTeN2fbS3BStQczAFOeCQ8gGQadPzbtlv+/z3
SoWmmgPYumOKB4zBgNkB7Mx2dQdVtsapztwSUPMZHepBBs/QcJiRJ9R84JTM
AYh/7u8XWef+sGqKsgNIl1ikzIFOR5DDPtvvkAN5TNkBpHqhq/wBiL6b+8Hh
A3SnuiHHGhkphQNAEuhFdgewPafUHMD+T1eGup/NAQAbhZNz
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{11.023, -4.338, -0.089}, {
               10.495, -3.16, -0.726}, {8.986, -3.207, -0.74}, {
               8.334, -2.787, -1.709}, {11.354, -4.308, 0.834}, {
               10.823, -2.285, -0.184}, {10.855, -3.107, -1.743}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 39, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN5yomzf/FsKDjvkWl8H7uA9cP578OOls6/Ye/Ew
abeLyTh0OiY8vaDEf+BqxUs1Q4479rNmAoGklENUivV9/17OA8q3f9Zl7fll
/+8KSIGsA1Bwep4Q+4EAENXM4rCkwJbr+mIpB7C+maIHBCIsgVbes99QlDHx
bY2sg18SUMRE4gCf7qa575f/sHfpznn+W1PGAcx1kzjQf+irRkz/q/1hYAWK
EPFj/AdungM59KP9SaDzpfSlHKT176qwNXIfABpqbxp3a/+flR8v+SaJOYB8
JccqdqA+a0/JZIkn9odBxh2SdSgEOeuD9IGzZ0Dgiz3YXWYKDuZgD4sfAMoC
Xf5+PzAwjigYSDtUi6xzf1glcwASLi/3Q+SlHMDeLxE7cFEJxPq1HwBeIaQl

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{5.278, -2.883, 1.701}, {4.706, -2.262, 
               2.85}, {3.38, -2.886, 3.18}, {2.662, -3.361, 2.296}, {
               4.565, -0.774, 2.633}, {4.702, -3.05, 0.918}, {5.381, -2.42, 
               3.678}, {3.873, -0.596, 1.824}, {4.208, -0.306, 3.537}, {5.535,
                -0.38, 2.367}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 41, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{3.081, -2.92, 4.438}, {1.835, -3.418, 
               4.907}, {0.93, -2.262, 5.09}, {1.245, -1.319, 5.821}, {
               1.996, -4.183, 6.188}, {3.718, -2.539, 5.084}, {1.392, -4.052, 
               4.158}, {2.398, -3.519, 6.939}, {1.021, -4.536, 6.486}, {
               2.66, -5.018, 6.025}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "ILE", "ResidueId" -> 42, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", "HD12", 
                "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL79sy5rT8nh/RCa6cA694dVIusEHeRbXwfukPu4
/6jChqKMiZ/3dzomPL2wSNCh/9BXjZh+5gOKIOG3v/Zvmvt++TFvYYdPl3yT
BCLYDoB0uz9kO3Dz3Pfgx0uFHKJSrO/7937cfx7Enf1g/wIp/bsqbBwOLt05
z3+v/Lr/pZohxxqZH/sjLLecKNv3137ffJCCY/Y+5mAb7cP4dIFWsDqAVEWl
sB2AuOvv/uuLC2y5rv+0Z2uc6tydc32/adwuTx4mzgPqYIX8DmCu9vP99UBf
TZZ4sP8D0JXmnSIOAmCL/u132/b575WKk/bGYMDhAPHn2/1AQ4Emf4K66529
LtiDr/dXg7xVxXzg9EJXoE4GB7Dx7R+g7ru+v3SyBEsYH7sDxP4jUH2P7SH2
/rYHehro0tP2YOc+/wi1lxvqL64DAb3T84Sa3+xf9REUkN/sIe5nP+AFskaM
5cBxb1CAvLTPBYbax0ucB94AQ6H1NeMBiP9YHADKI9xd
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "THR", "ResidueId" -> 43, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIFZla5zq3M154PRC122f/77Y72Pe6ZiQKuqQL9R8
4JSi0IFdnjxM2u0f9l+teKlmyCHu8OmSb5LADVGo+DaouIjDOveHVSJ6ogdW
fQQp+GSvfPtnXZaNiEOE5ZYTZfuEDoDl173e79Kd8/y3pqxD6+vAHXKtfAeS
BEAq/uxfIxOVYn1f3mGaM1BBtcSB64sLbLmuf9xfCCQXf5Bz6D/0VSOmn+3A
hqKMiW9r9tuL3zz3PfixqIM82CDhA4YcIBMYDiybfURhwydRB/27KkCfCR6w
N40DOvWQPdgddnIOsiBr/AUP8Olumvt+OeMBdbBGRQeQaO90Sah6xgNgd/yW
dVhxzNu886AE1J3v9oPVz1KEho/0AZA395Tc3j8HaG3RCxkHAMHQmwI=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmILY3jdvl2SN5oHSyBEsY39P9QEJ3k6ygw/XFBbZc
4bIHhJoPnFrous1e/Oa578GPuR0WuW77/HeKwoEU6/v+vdNf2UeBGYIOEP1K
BzodE55eUDptr3z7Z13WHhEHsDI9hQPdOc9/r/z4av+eEpBCFoj512UO/Fn5
8ZJv0o/9QE1AHT/sDTnWyESlSB/Q3TT3/fJjr/evc39YJbLuur12uxjQBVIH
Piw/5m3eyXYAov+3/cmyffOl9CUOuIAt+L4fKAiUebS/d3oe0OniBwQiLLec
KOM+IAn22Ev7mP5DXzVixA68VAPZxHZgh1zr68Ad1/bLgjxyXvIARP+v/WBv
mwk6aII1SB84CAqFzy+h9rE7gEybq68ItffnfjD/PYfDl79XKl4uUzwADqcr
F/ZngT3M4GAODhgZqPqD9k6gYLp90h7sHH6ZAxB5Lqi7WB2AjgZaJH5glycP
k3b7u/36d1XYGqd+318LjjCxA8UZE9/W7Bc8AFH33h4SHsIHvmmAHMx5YM4R
hQ1FGR/3AwBaAe/m
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 1,
                1, 1, 1, 1, 1}|>, <|
             "Name" -> "ALA", "ResidueId" -> 45, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-8.283, 2.137, 4.251}, {-9.053, 3.018, 
               5.088}, {-10.526, 2.828, 4.831}, {-10.963, 2.767, 
               3.674}, {-8.644, 4.465, 4.849}, {-7.762, 2.519, 
               3.508}, {-8.837, 2.769, 6.116}, {-8.873, 4.74, 3.83}, {-9.185, 
               5.111, 5.525}, {-7.583, 4.573, 5.02}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 46, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-11.269, 2.665, 5.89}, {-12.682, 2.484, 
               5.781}, {-13.058, 1.027, 5.852}, {-13.922, 0.639, 
               6.641}, {-10.854, 2.647, 6.779}, {-13.163, 3.014, 
               6.589}, {-13.017, 2.889, 4.838}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "TYR", "ResidueId" -> 47, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIL7v3zs975LGgdbXgTvkWk/b3zz3PfixqogDmE7V
PPDpkm+SQMTn/Quk9O+qsIk4fPl7peKlmsaBXZ48TNrt//brbpr7fvkxCYfK
l2qGHDmaB9bIRKVY32c94JTw9IJStLTDxLc19qZxGgeOKmwoypj4d//hrxox
/Yd4HUonS7CE+WkeUGVrnOrc/Wl/7vPfKz9eYoaIn9M+ADZvzbf9J8v2zZfS
/29vDXLoOvUDQM1AE87vB0oCbfpr/wbk7NU6B8D6+F7uB9t7+6U92J4mjQNz
joAsvmmfBgbP7KVB3mDUPrCkwJbr+uID9nFgjxy3F1nn/rDqivaBH8GPl84+
8sIe6GnLLSfe7T+90HXb51r1A+1i4BCxbz5wCigi6DAjT6j5QJf2AbD3vb/u
lwTarmsk4vAN5D1TtQMu3TlAH/3dD1HP62De6ZjwVEDzAFj+K9sBsPFlvA7X
FwMdIq57ABhIQJcwHgB7r5/Z4R0o2HapHgDb/3cJxB1/GR3+AEPJd5HeASGw
wR/2g4wFetge5GoFA/UDEH0f7SHhdtZeE2TdCt0DPmAHfLAHB5v16/0A3zn7
3g==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 1,
                1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLY", "ResidueId" -> 48, 
              "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-10.842, -1.562, 
               6.498}, {-10.159, -2.187, 7.611}, {-9.336, -3.381, 
               7.183}, {-8.725, -4.057, 8.017}, {-10.377, -0.859, 
               5.987}, {-9.507, -1.463, 8.075}, {-10.889, -2.514, 8.336}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 49, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIM4Xaj5waqHSgYyJb2vsTXkPHFXYUJQxUdzhasVL
NUMOxQOmcbs8eZiED7ht+/z3SoWoA5N2u9hNP5kDiiBluYIH1shEpVjHizpw
XV9cYMslfYCtcapzdw7ngTeBO+RaX4s4lE6WYAk7pwgxf6vIAYh9/A7Kt3/W
ZdWoHFg2+wjQRvED1vf9e6fn8Tl804jpP1SqduDfFZADxA5cVAIqfCXo0H/o
K1BG5cCKY97mnY7SB/aUgAxmdzhZtm++1HrlA4dB0oc4DiwBuuK6sqgD2BpX
xQMxYI1iB4Cq9O+qSDikgCy6rnjAGAwED5z/Hvx46WwuqHoFqHrxAy7dOc9/
r+Rx8AHalvBUCRoOMlD/MTtUi6xzf2ilduAHSLuL7IFNc98vP+bN5gAAUbeZ
aQ==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
              "AtomCoordinates" -> {{-6.216, -5.312, 5.402}, {-4.804, -5.049, 
               5.431}, {-4.071, -6.08, 4.626}, {-4.418, -7.26, 
               4.673}, {-4.31, -5.051, 6.859}, {-6.534, -6.244, 
               5.398}, {-4.618, -4.074, 5.007}, {-4.504, -6.015, 
               7.304}, {-3.246, -4.867, 6.853}, {-4.816, -4.281, 7.421}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 51, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIPZLEoiw3MJxYMuJsn3zZ4kdmObcnfP8N5/DnCMK
G4oymA40Hzi10NVM6sCH5ce8zTs5HCDq3+wHSk58+0f8QO7z3ys/XmJzWOS6
7fPfK0/275BrfR1oIQzRt43DIWtPyWQJFo4DEPOkoeK/7fXvqrA1TuU8ADFP
DGrOS3uwsDP/AZArVhZKHDgK0jbx7v6oFOv7/r0iBz5d8gXqkDwAVARUcnu/
U8LTC0q3OQ8ADTlRZid54PriAluu69/38zBpt4vdZDugu2nu++XHhA6Alf3k
c3ABG8x4wJBjjUzUE9kDpxeCHM7jMGsmCDAfADs3TO4A2B87PtlD/MV/AOIP
2QPz3oMC4r/9jDwhoFd4D6iCnNstfOAkMPik9L/aH/6qEdN/iPHAZZAzLUUP
fPl7peKl2kN7AOTEuQo=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIP6z8uMl36QJ9myNU527c6QPHFXYUJQxkdnB3jRu
lyfPN/ugHXKtry9KHhBqPnBqoSujQ33WnpLJEj/spfXvqrAxSh6Y9375MW/z
p/YgUZawL/Ygkm+tzAGQtsAd+/a3i9089z2Y2WEVyBoBuQOlYAWsDsq3f9Zl
7eFzAKuzkDmgu2ku0CQmh2lAVzz/zQiRt5E/UGjLdX1xgYADhD67/2TZvvlS
+vIHwPY3MjkskAIxftrf9++dnickBnUnq4MiyBtvGR3UDTnWyNxSOLCkAGQA
g0OnY8LTC0oCEH1tEge0wQ5kc+ADOUBdyAFsja38AWuwgawOfkkCEZZb+B1S
wALSB/oPfdWI6f9iDwmfL/aQ8FM4cP578OOl0oIOYOUn2B1ApnCJKx4Au3e9
oIPIOveHVSLMDltOAAVmSR8AO3ObkAMAV5Wqqg==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "THR", "ResidueId" -> 53, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                "HG1", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJZkCePT3fTXXjYqxfq+v8iBWTNB4KL9ff/e6XlC
/+0NOdbIRD0ROnB9cYEt1/WP+03jdnnyMHE5JAlEWG45wX+gcapzd87zr/t1
N819v/wYr0Pu898rP17iPMAABg/27ymZLMES9sw+5PHS2UcU+A9A9P3YD1bm
+8z+si9IhPdA5Us1oFXsBzRj+g991Xhif/57MFAHy4EssAGv9kPkGRwg7hM8
AFIV0//OPl+o+cCphf/tuUAO7BI7IN/6OnCH3O/9EHuO7T/ubd7p+EAQau+X
/S5A1/5euXH/h+XHgDICB8DWxXAdgLjnhz3EPoYDASDvN3/Yn/D0gtLtn+f2
Q9zJcODflQqgSz5B3f/IvhTkPT42qH8v2AMAQ5CnNw==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH7+e+XHS778Dmkg8EzgwAIp/bsqbCwH8oWaD5xa
KOIAoXkO9B/6qhHTz3bgotLtn3WvhB38kgQiLLcwHHgTuEOu9TX7gWWzjyhs
KOJ3mObcnfP898/9Kdb3/Xuncx+Y+LbG3jROzOG4t3mn4wOBA1crXqoZdggc
APMTBB3YGqc6d78ROrDt898rFS+FDoBsc93G7VBoy3V9cYHIAZj9QF0ca+aI
O2w5UbZvvhTfgdbXIIsZDgAdCzRBwoFJu13s5jluiDir8IEvIOPUJB1ArsgT
EjkAdk4e/wEGMOB3+FWXtadkMv+BdyDnWYlC1Qs5AG2RiUoROwAireNFDwB9
C1TIDA0H4QMsYXy6m+byHVAGS/A41IOMmSFxYNZMEOA6AAC3ZZ0w
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIE54ekHp9k9xh3yh5gOnFn7dH8anu2nue5YD8q2v
A3fISTg0TnXuznm+275833wp/busB7Z9/nul4qWYQ9aekskSLI/s17k/rBJZ
J3BAIMJyy4lvIg5+SSDWL/v7/r3T8yYJHqgHKZwh67CkwJbr+uIn9oYca2Si
UpgO3Dz3PfjxUnmHee+XH/M2P2kPsf/tfqBlv1cWKjmA9Um8sQc6Bqjg8X6g
5gLbLmkH7XYxoNbbUPVH7cHOZJV2MI3b5cnD9Hf/eZCxsxkh9kqIOlSLgFz4
AKqe4cDpha7bPtsqOFwE+rou64r9CqDtnY4cB9zAHpN10L+rwtY49bd9AND5
Qs1MB3bIAW2wUHBgAQfM6/0Q97+H0CpKDl9AwaH23x4sbP14vzjIY8rKDmD6
8UP7DUUZE9/WXLcHc58qO4Bc4brtsf27Gnugk79CzHki7mAMBpv3L3IFOWTH
/g+gYOGUdQAaCgzK5faSYAd8tP8B8t4RKWi8fLf3AboeGIf2AN1r4ps=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LEU", "ResidueId" -> 56, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIPbiYdJuF5NwuL64wJbr+uX9Vyteqhl2iBw4/z34
8VJpcYdqkXXuD6uW7K8ECnPoSB3Qv6vC1igq6GC55UTZvvld9mtkolKs46UP
7JBrfR24g8+BrXGqc3fOY/sZeULNB7zkD6z6eMk3SUDKIab/0FeNmI/7Iepk
D4BsvXlO3EETLMFyAMz9LntgCcgZi4Udvvy9AnQJ6wHFDUUZE3UVDwBNO7XQ
Vcah1t40bpcnzwG/JIEIyy1yBzweVomsOy7p8PSC0u2fdZ/2M4BAg/CB4oyJ
b2v2SziIA00NfvzWHiz/T+rASaCrpfSlHFKs7/v3Tn+2P+Tx0tlHHigcANMK
cg7qhhxAL33aDzbeQ+bAuxqQhaJQc1gPQMSlDkwD+vJ5tagDSxif7qa5zAfA
4SeufAAcnDcFHbL2lEyWYOE9ANamqgj1l4ADyFn2pv/2ywKD7f55hQOnF7pu
+/xXzqEc5Ky73Acg4SR9ABzsU6Qg5ssKHQCH6xu5A+DgTZdzAMfDVK4DIGUi
eooHANEfz6c=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "ASN", "ResidueId" -> 57, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                "HB2", "HB3", "HD21", "HD22"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIF7kuu3z3yvcDsZg8Hj/RaXbP+teiR8ozpj4tsae
wQHMz3qyf0mBLdf1xRIH3gTukGt9/dV+09z3y49537cHq9svekAzpv/QV40z
9tb3/Xun572yB+k2vSd2wMe80zHh6Tf7m+e+Bz9e+n//p0u+SQI3xA7cVWFr
nOr8037WTBDgOACyZc8XqQMQdT/t9cEK2CDqDssfCHm8dPYRhV/2cbs8eZi0
BQ+cLNs3X0pf8gDQkO6c53wOtfamQKkP+/2SBCIst4gcmHNEYUNRxl97VZA1
3Q/2l4OU35U5UAjyRsF/++PeIIcxHWDSbhe76Sd8ABION+zXuT+sEln3d79T
wtMLSrdFD/CAFfyw/xEMcoDgAbB3AkQPnD0DAn/sPwBDwZxT5IBQ84FTC49K
HwAAQ0+vng==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIK58qWbIsYbB4cvfKxUv1T7a7/LkYdJmFzrgY97p
mPD0h/2cIwobijIYHexN44BSfAecEp5eULr9015a/64KWyO3A1B1u1ik0AHZ
qBTr+/6sDoW2XNcXF/A5MIBAg8iBWTNBgMkBoo/JAcJnPvD898qPl3yZHMDW
XPhkH2G55UTZvu/7+w991Yjp53C4ee578OOl3+3PngGD/SxhfLqb5r6231My
WYIl7JU92BrbT/vfBO6Qa33N7gDicV1/br/IddvnvyGCB5Rv/6zL2vPAHug5
maiU//aXfZMEIix5oO7ngrqTBeoe1gMQd/yzB1ryfvkxTodSkDV8//eDrX3P
6nBRCWTgFfvj3iCV//cXZ0x8W2PP6vAD6MrZR5gcwPZeuWDfONW5O+c5u8PV
ClDAPoGad9teERiKE3MFHP6AvJ30y15knfvDKpF7+0G+ni913R4UjDfP3beH
hCPDAYi9r+1/AX1RMrnDHiT7Pfj2fnB437xmD6F/2UOi49l+AGIy3Pw=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1}|>, <|
             "Name" -> "LYS", "ResidueId" -> 59, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA", 
                "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", "HZ1",
                 "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIL5a8VLNkOOBvXmnY8LTAAGHWnvTuF0nhQ4kPL2g
dPvnNfu4XZ48TNqiDu1iN899vyx64E3gDrnW1wvtQx4vnX1kgaTDts9/r1S8
FDxQOlmCJYzv7v6A3ul5Qs0SDiBT18hwH5CNSrG+7/9yf9aekskSLSIOf1Z+
vOT7SPIA0FCgkc/2N0517s55zucAUSd74Lg3yCUP7VXZQDJ8EPVJCgfqwQY8
sZdvfQ10AYvDZd8kgYifige+gKxXe7jfcsuJsn3zmRzA9h9WPjDxbQ3QJ5f2
g1wbuIPXAWh47/R3AgcEIkAqv9iDreMVg7pf/IAL0BW/V/7ef/tnHdAmEYfi
DKAJ+8Wh5r/cD9Ev7gC2vlXmQP+hrxox/c/2g4TzhDgcwN5fKwV1/8/9MPc7
gQNS/oDihiKgiQ/swf6YIeRwGKT9kCLUnG/2++ZL6d9V4XfIADtcDurOH/Zg
c3VZIO7UVD7gBmY8tYeE92/7Ra5AgSkKB34EgyLkyX5Q9HnycDocVQBaKKh6
oFpknfvDqjv7C225ri8u+G4/5whQ4oXKgbNnQODbfrC0CJMD2PsblQ4AAEFE
B2A=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 1,
                1, 1, 1, 1, 1, 1, 1}|>, <|
             "Name" -> "PRO", "ResidueId" -> 60, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                "HG2", "HG3", "HD2", "HD3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID57BgSu2Mu3vg7cMU/O4d+VipdqhsIHftVl7SmZ
PGP/prnvlx/rVnRIAwP+A0sKbLmuL/6xP8X6vn+vuJLDh+XHvM07+Q/MyBNq
PnCK8cCnS75JAjMUHRa5bvv894rwgWWzjyhsKHph/7BKZJ37Q2WHo0BehqDQ
gXc19qZxu97ag4yZrqfsYN7pmPD0gjjU/A/2kixhfLpGCg6lkyWALIkDs2aC
wEV7tsapzt06ig4ca2SiUqzZD9w89z348dLT9m4g63aoOqz6CHTABMEDEHf9
tq8FWcOp4uDFw6TdLiZwIMJyy4myfevtIe5TdgBaBrRR6sC89yANf+3VDYEm
S6k4OAFdoxQteeBN4A651tcP7cv3zZfSvyvncB5k3WzpA/p3VYBOYXAIAfKO
KMg7gN31RvwAAPJ2oWA=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIG59HbhDrpXhwKa575cf41Z2OKqwoShjItsBRRD1
lvvAItdtn/9OUXZQZWuc6tzNeuDsGRDgO3Dz3Pfgx6pqDkBFNfam3Adko1Ks
7/vzHvh0yTdJIELD4eCphUCdbAceL519RGED/wHl2z/rsvYoOxhyrJGJSvm8
3ynh6QWl26IHKl+qGXLoqDgwgMGn/UDHAF3Ec8CW6/riAltFh9znv1d+vHR3
P9j43u/7QeT0PGUHaf27KmyNDAfAlKjAgcsga38qOiwDWVfEeUCSJYxPdxP3
Ac2Y/kNfM1QdQK7Pef58P4QWP+DxsEpkXbuSQ/MBkEN/QsznFT+wQApoopuK
A9A0yy0ntu3/A7Td95HYAXA4sao5TANp//1zfwjYYywHPiw/5m3Oqeig3S4G
DJLb+38EgyT4D3Q6Aj2YpOgACY+H9rNmAoGkwAGwt7jkHcDGl73bDwCerbnM

               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 1,
                1}|>, <|
             "Name" -> "GLU", "ResidueId" -> 62, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIO6dnifU7CB4YI1MVIr1fVWH497mnY4JQgd4mLTb
xW4KHXipZsixRkbDoVpknfvDKtEDQs0HTi08KnFgSYEt1/XFGg4rjgE1HBQ5
cPPc9+DHqjIHOEAG/VZzkG99HbhDTuyAD8i4VMEDIG2u29QdwOZGSh8Ay88T
PrBs9hGFDUaqDheVbv+seyV74GTZvvlS+kIHSidLsITxqTro31Vha7yqeCAf
ZLGi6AFjMFBzMI3b5cnTpHwATDPxHJgDNKbohbLDaaAtn2uVDvyqy9pTMlnw
AMj6pwIqDhPf1tib3hM+UAn2kMCBo0DlGRc1Hdy2ff575YfwAXWQN28JHfjy
90rFyzRNhy0ngA6ZJXsA7AxdLog/lqo7aMb0H/q6QvoA2J6/ggd2yAE9UqHs
0DjVuTvnufQBNhDjjTjUnaoOqmAB2QMAr+ae6Q==
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
              "Atoms" -> {
               "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", "HA",
                 "HB2", "HB3", "HG2", "HG3"}, 
              "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIL5a8VLNkEPqwM1z34MfP9VyUGVrnOrcLXSgdLIE
S1if/AGWMD7dTXO1HUCq1swRhKhbqnAAKPh++TFdh9bXgTvkWkUPzMgTaj5w
SumALdf1xQV/9RwSnl5Quv1T5MCcIwobijQUDmwoypj4tkbHwXLLibJ989kP
FIIUfpA7YN7pmPA0QMvBNG6XJw/T//0p1vf9e8MVDyiCNag7gFyT8/z/fnWg
9TJSihDzbdUc5gFt9zZnPzBrJhBIKh+QBDtU3WGNTBTQiI/7/ZIEIixNxA8s
KQDqUNZx2Pb575WKTMEDB08tdN32WeEA2Lxbmg4x/Ye+asQIHQC5fuFRWYi7
DPQg/pVhOwD03OtACyWIOwV0HZbNBnmI7QDImdPfSR047g2UWaDpUJ+1p2Sy
BCPUPfIHLgJ9X6el7QBx77v9ANLbppY=
               "], 
              "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
               1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
              "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
              "AtomCoordinates" -> {{-7.509, 15.081, -6.378}, {-7.748, 
               16.055, -7.386}, {-6.551, 16.141, -8.277}, {-5.853, 
               15.103, -8.433}, {-6.242, 17.236, -8.789}, {-6.699, 
               14.534, -6.453}, {-8.617, 15.771, -7.964}, {-7.911, 
               17.019, -6.926}}, 
              "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>, 
         "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
           "Residues" -> {<|
             "Name" -> "DA2", 
              "Atoms" -> {
               "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
              "AtomCoordinates" -> CompressedData["
1:eJwtkg9IE2EYxud2ybBl28zZRunWNre1WxJkIhF3EVYiWWrIECkZBSOyxP6b
JBUmESIS0crCSisDCYuQkOoeQywkJFy0glbIiGaWmiPtr/Z9393BcXC87/v8
nud9bYEDpXvUKpXKRl4Nec9tqPr0KmDH8bHs1druJEQ6atanRMalGXdly7Mf
dvQP3SjoTaSC1a2YFH6WxW61cTyyGsdLHmVaMFq35N7mUYPobTK9G57l4aFt
XRZM1Au5O/u04sMXR562W3hMj2wN6N+m47olJ+pIVotmrjzV94CHrac22Fpt
wgk6pi4udC+r2L3uoxdsfKMBfYU6tbfprECmuisXe/C8KI+g6OFMPnVx4/mX
QsPex4cuhFxg36UpqP785+73kajE9EJuMJlrHDb1Jv69PjYr0SrO5AT7PalF
aL/xDIb6JYYf9uJgsPVbvZSlcHJiPjWwywdiIifaaYOaGVWJTM/vAaXY57KC
DCFBaUTW38DjymX6LMfttgFrz3SamMcC5EHjcb834Sr5XRtPE3eQOAeqbErO
SbKO44PEcquwg2GPacA42uckhu1yYAsLPiHdLKAVcdmv34E5Up19Pw0sr5Yv
wu+TBDRsQydda8cibG++RBxPCRnEblnMIe/Fr0PXIA12TqA41ikPvtL4x83Q
+4nyjEHmtOZA7rPgKAPVimHa/suDUlpekq74UIskBSE30yfnVWxU7oQTD5P4
y4dXKfeToeQWE+jWtzV7QSlrnpiVnCMCcXtncKFPma8DWzP3RmBca3kUE/n8
NUblfqckhud0g/UVGWFkAhP0GAt1p1ciyMAWyHfq/iuRJnJxLmXf85LMNS/9
B6ysi1E=
               "], 
              "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 1,
                1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>}|>|>, 
       "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
       "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
           "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
           "A", 60}}}}|>}, 
    "Assemblies" -> {<|
      "OligomericDetail" -> "monomeric", "OligomericCount" -> 1, 
       "Generators" -> {<|
         "SubChains" -> {"A", "B"}, 
          "Operators" -> {{{1., 0., 0., 0.}, {0., 1., 0., 0.}, {0., 0., 1., 
           0.}, {0., 0., 0., 1.}}}|>}|>}, 
    "Entities" -> {<|
      "EntityType" -> "Polymer", "PolymerType" -> "Peptide", 
       "FullSequence" -> {
        "ALA", "SER", "THR", "GLN", "PRO", "THR", "HIS", "SER", "TRP", "LYS", 
         "VAL", "GLY", "ASP", "LYS", "CYS", "MET", "ALA", "VAL", "TRP", "SER",
          "GLU", "ASP", "GLY", "GLN", "CYS", "TYR", "GLU", "ALA", "GLU", 
         "ILE", "GLU", "GLU", "ILE", "ASP", "GLU", "GLU", "ASN", "GLY", "THR",
          "ALA", "ALA", "ILE", "THR", "PHE", "ALA", "GLY", "TYR", "GLY", 
         "ASN", "ALA", "GLU", "VAL", "THR", "PRO", "LEU", "LEU", "ASN", "LEU",
          "LYS", "PRO", "VAL", "GLU", "GLU", "GLY"}, "SubChains" -> {"A"}, 
       "DbRefs" -> {<|
         "DbName" -> "UNP", "AccessionCode" -> "O75940", "IdCode" -> 
          "SPF30_HUMAN", "IsoForm" -> "", "SeqBeginID" -> "65", "SeqEndID" -> 
          "128", "DbBeginID" -> "65", "DbEndID" -> "128"|>}|>, <|
      "EntityType" -> "NonPolymer", "SubChains" -> {"B"}|>}, "Name" -> "4A4H",
     "LatticeParameters" -> {1., 1., 1., 90., 90., 90.}, "SpaceGroupNumber" -> 
    1, "MetaInformation" -> <|"PDBStructureID" -> "4A4H"|>|>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.936383267136292*^9, 3.937658689676619*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"aa46b26b-e6f7-44e3-b3c1-da15a48af51a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BioMoleculePlot3D", "[", 
  RowBox[{"bioMol", ",", 
   RowBox[{"ImageSize", "->", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.93616920145201*^9, 3.936169207409851*^9}, {
  3.937658701475402*^9, 3.93765871335709*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"b7934f27-d71e-4649-a45d-26c645433d27"],

Cell[BoxData[
 Graphics3DBox[
  {EdgeForm[None], Specularity[
    GrayLevel[1], 100], {{{GraphicsComplex3DBox[CompressedData["
1:eJy1l1k41d/3x83TMZ55dpyDYxZSR6nPikZSkjGpDCmpJMppkFBKGVJEpHyV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       "], {
        {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwNyFcjIgAAAGBnRUZLoqm0SErRJJJKm1KkPTSsBqE9KEWlUmTcvh96Hr6X
D+8O6d29PT0971/6v3zrHRzo7QMM9vUPAQYGgcNDA8Ojg4ARYP+3gSESeX5u
GDg+NjIKBo0Oj4HHxqEQwNDoCAg8AQOPQSYg0Ek4cAQ0Pg6CQaEwxOQEBD6F
Qs/gJhEoJGIKjZqCT6OnkVgMehozg8ES8FjcLIGIJ1HxBDIJN0OchU1MIWYw
eCJ8Ejk9S6RSCLMU8vcfP3+RKbR5KmluYW5+kT5PYywuzNGZDOYym77IWqIt
MBkU6gKNSV9aZrG5HPYyj7u8tMJbZLBZHK5QwOWtCnkr/NUlFmeFLxCtCYTr
IuHqxvqmRC5bE22KJVvbctG6ZHNjTbwl3pRJ1ze2JEgUDrsllm6r1Du6balC
LZOrlFKZUiHfVqtW+WsbSpVOq1BqNWqFZkej1e9qdQa90XRo3tHs7u3qTUa9
Yd9k2DvYN+1bDvcPrJYDo9lqd3jcFqvTYT602/Z2jQeHFofdaXN5bXa3y2q2
OR1Or8fl9h1FL66vAkfBU4834A8en595XUcBn//k2B84PTnyHQcvLm+uj09C
55HoVew8dBE9DZ6FT07DobPzaMTt8fvCZ5HLUPjyYoUj4F9GYjf1p+fWTSye
urpOJq5vUsl4IpNOxdM53c6eIZ0p5LO5u9ti6aFSuL0v5dL5u0Qym8kXSsVM
9rZwly+Wb+/K98lULlu6f3y4L1cfG7Vm+6nRfm62XjoPj0/1aqXWqNVbzcdq
4yl2lYi3nl9fXrufH+Vipdp5eX/rdt4+n9vdr/x4rzzUa+1mp/v7z99//wEZ
xMG7
           "]]]}, {}},
       VertexColors->CompressedData["
1:eJxTTMoPSmViYGBYAsTMQFwwbdJTlSnX7Q2nvZzeYf7A/njLDO9V257Zj4qP
io+Kj4qPio+Kj4qPio+Kj4qPio+Kj4qPio+KEy8OAJmUbTc=
        "],
       VertexNormals->CompressedData["
1:eJyt1X1YDXYbB/BT0QuPSraZse2heWbZ8tbDVPOt5q03TDxZZV6eGQthtvIU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        "]], GraphicsComplex3DBox[CompressedData["
1:eJy1lWs81AkXxw1KUmPu5mIu/3EJoeyii9WgzSWk0kWZRJFoUkiiRxTWo2KR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       "], {
        {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwNyFe7QgAAgOGWFiotRMlqoRANDVkltDv7XPUHzv+/Oy7e5/mej3793V+p
RCJxj2ViyVQWSGfyuUwSyKfSuSyQLRZqdQzNAwUomwOLuTwEFoolGIQq5VK5
VoUKcKUIxlmp16o1tFmBkTpSbTbe3j8+60gDa6JEC2vgJN7qtFGMJFoE1Wk0
W3i7w9AE2aU6FMtQXY7ttmmOYfs9lhv0aabHczQ/6PWFEVyqInxvNOwPRGHA
D8XhaCyNhMlYGqvKVFvMxaEkjydTVVFn+kTWprKkaOp0PtMUfbFebnaz+cqY
L9YrfWYsF/pybazM7WZrW0tju1mtdyaJt7tb07HD6HqxncPecf2DZe891/L8
/SEMvH1wFER5sttY7sGPQt87RtHxdA3Cy/l0vt8u1+fjero9zZ3rHIN4XR73
r++f3381xTnj
           "]]]}, {}},
       VertexColors->CompressedData["
1:eJxTTMoPSmViYGCIAWJmIC6YNumpypTr9obTXk7vMH9gf7xlhveqbc/sR8VH
xUfFR8VHxUfFR8VHxQdKHACBqLrb
        "],
       VertexNormals->CompressedData["
1:eJyt1GtMFQQUB/A7YCj5GAo+0KFpGaLiCEWbMP+Aksu3GElGWjnLR/JORVQU
TDRxgi8SEEtUTAyNh4CEf3LI0AuIKO8rgVyUy70gyhtUYnD62Ic2z3a+nP12
trOd/Sd94+myUU+hULj3tX5f37DM68lwvgezXR15VRduI/nN9uwlnU1Yqdy8
9MWBJxxceHXurbENUEiJp3iKp3iI57/+oyNlvoejizA7zdC3Z5ESLZsjEgzK
G+F+Zkf3pdRaKq2U7utmadATmGLlrj4E8RRP8RQP8RRPRwvbQXM+KMX+oeHR
vtcfQm9ednGIpQ4GV45VJp2vZ+3jW43PrdUwaNx/dvrhNIineIqneIineM7b
2o0rS0vRfWOew4nP7sKyqafzx4mNWH2xK6Esv5Ed6ZOmqR8mof2GNc2zSyCe
4imeywY8Wgc8R6b2e863UVWmjVWh96xxpnFeLGJeFlkcTdchKstmWGJz350+
4Vnjdlcww8ssNCi4AuIpnuIpHuIhnq11X3/+8fMq7Gp59Nrqkyy2q+u/dE3V
YkKi36Q7M7TsbdrVtibzIfcWmEYt9qiEeIqHeIqHeIhn1hzzcfi1FA4rcgND
/MuoSDfryBqnRXHSZAvjHA07Lli/2X71EWxWOZum5v8N8RQP8RQP8RTPpvgd
OfiWSLVW7zGfWM0X/najb7prkbzSQmPuVUq/6UNWJtfWo/Pxg3MBbtUQT/EQ
T/EQT/EMXr53c2d4Hp1C9TeuKa+mXuZRe0uHBozsiv3hq/AMHj/c5KX4UIsl
SsNudXA1xEM8xFM8xFM8E5LOFnh3qLm1QmtqcrmUTY4tg5xG1aE1acy5+Cup
8PW4ZbfGuwGlhicOdubUQDzEQzzFUzzF0zMoI+bgpr4/fH3qkk/Sdb6cOVpp
9qQM7XH7Hpd8p8SYiMEXp1U+Q+esi1MibNQQD/EQT/EUT/F0qz5kdMykiSNX
TJvdnV8MkwsJAcYZEdg9uWW+dlkhMkxCXaKb1YjMdlV65j6FeIineIqneIpn
4AIDx/H+aga6RWbnBz9FYMb9+LJ7D6l/MudM+5w8BJ3cpulJqYGeZ5vuTJIG
4iGe4iGe4imeAZ0eCcmDVOyxKF2vq9MgoGKu7cmh5Wzf0RpQnHYTttrTs3SR
VWifmzYk+pkW4iGe4iGe4ime1bSwP22u4T6rOOcQ32ooXtlfX/B+CX0dhrrW
/5LDlpjvnfy/KMHzgtDywT6NEA/xFA/xEE/xPOC9aP/WhTrqd7U3H9lwmwei
VDNvHlXRP67LZZVN311xw6fM1Etk1/AtfntidRAP8RAP8RAP8dw7yuKJgU0D
e3fubmtX9+VArIdpY30V0xxHXbrjWsZ0s3c0dmHF7HAbe2REmBbiIR7iIR7i
IZ6bKtYaJ/b9Z303McEoBrrzDrV+U8tpNCPsTphTGaf+xpQHqcVc7GKrDAnV
YsOAh35Pv6debL+HeIiHeJqqLLYVbdFSebkgf7VPFdqc8h0W7rzLTrf3Cteu
L2ODQ+42q5RH7IiZ7lXcl3viIZ7iIR7iIZ6K+0Vm8eM19LrWuHjY77VQ2Gq6
7ZclM/f1ccM/f66k27M244K/VAyJyrL7yUiDNwX9Ht4Dnr2z+z3EQzzE/+/9
4iGe4v9zf119RPU1Rw3fHfFq3ae6GjrPb448Nb4Qb2u+3OwP1fIgFV1r/Azs
MtUM1RwMNcuu5dua/wMU8dGZ
        "]], GraphicsComplex3DBox[CompressedData["
1:eJy1VGk41AkcnmZkDucMMmasaIxpGGR1yJb/b0QHliaV2LKySWk6SLWa0uPo
VClWpURYRShnWuT/UzoUKTYpR6NcPZFsRJLZPu23Pu6H99v7vMfveX6vWeD2
FUFUCoXi8g20b9jqLuuylwvA23tfivsWbeysNR26x+bAkdOiTU/XC6DhfPQx
T0tNvHYqcTj2HQdKR33bj3cIIO0C4crx0kKFj/qY8109OF8Y4zvYJwDByvk+
Oqd0/uMvuF8ZNCwVAqcNG1e2MtHWfNF4/iNtaGp6WZJsJ4S/TawL9lyl44El
/bl7luqC88U2YVSREJzylAudaxj4c8T9vKnGbMg9VdXcelsI+zaHB0wfYWH3
nYmvG+brgvRE0stqdxEICiozY2xpKDvpEaW4xAC3oFtRka4iiIs1urCzm4IP
C6SlY0tZMHQ5InJHhQiCNwU6uvGomPxV781sHU3oeyx7XlwtAlXi1EV+G9TQ
tNXketlGFthE1XbZ2ItBl9HTWNhGwVxvaYbBJxpwE0ZGvfaKwSOTrOkdmCB7
M6nVLmNqgB2rii5niyHU5kCD9IKK7F69OTvZjw7N9eK0g+vFkFHv2uJvT8Uc
9eyjIWvUIfwRxSOXYQVODcc6ky7TkU7L0uf1T4Flz2C/50UrmPzRLHWFWB1H
/jRIPhtHhTNWgZ0xJ61gOP6fo36D6jg9cXNmnHQqVJvNKFB+toTZkrX1F+UM
tBsaM9HOUIOsHrLXaK4EJsPq6u7bsvGd2eGAWCYF6vw18wN6JWA3meRnrsHG
k4cr9vsdoYDWwZYN5vUSUNu/lFu7kY1ldqz4oQU06NE8ntbOl8DTochj8jg2
6tc9C+VXUSFU520OfcwK0k0MUkbaDbAkInaBSDROSAUp8a+TJNB9se5sxolp
+EXXR7MtZpyg0cKqmjdJ4PMIMlU0Q2QUzAoV5KkI+8Gqli8PraB0N1N7xcpp
WM31T9/mpSJowcM+QrYlbPt93W/GpkboEHtOM/3ce4JjKWV7hFjC+PTJ8I0+
PDx/WhwVwhkgaosdLRQCS3D6TOFltfDQTxTTenbVR6L8w4B85UMxFMkCGL+k
G2HOJUezYu4w4TQaIU9SiiBMpSgJHTBCZeXpHJQ9IQK21pR8aReB0exE/UAH
PnpkXUgKT64knGbGP4qTi2D11ETHW1f4eKTsbTXD7zlhXOQSI9wugutPFC/r
1vLwmCtLcMNZSTwiVbdyCizg7rKs94p1hsjzGn2il95IBhV6CMbXWsAWTZ/o
rllcHK4tjyXalWTnusuTtxuEsKs4Xhom46LXGYyh32wil8h9k8MEFtDwoT2f
GWmI1MVM69C9RWTDm8x8X61v+jWTLf0dbKx826mwftxDWuzvCJNlCiG4/4Xh
juUczIn3FL9wHiSbMtzxvaEQ8rd9qi0K4SCL4xnSMa2P3Mdkf/kUJQSNJfw4
289sdGy5HRHk8opMGKwde/rtT/vTpgQbc5losJM2wTV7RyZ8fZMTrTSH0D/u
BR/yZOH1zHRmmWqIfKDaStWJNoeO7TeL2KMaaL06LaNsop98MOQt828yB1/F
x8IryMKuqF/jAk26SDXzaw4iEwH8VEPfeZVJx8jwZl5fwRtyu5Piof7HGSDJ
fcZyM2bghEP/3MLHA6TTX32NSoYA6i03GeuXs/A9rWget+It2ZTKl360F0Db
ovOx4VeYqIx0mJfq+IqsKCk/uzPMFDqzhd4RAhZqv8QrhYeqyIRFsb1UJ1OY
01Qwg2KrgYXH9dfOTGklf3CP3LIwyhSC5yxPZN7QwjxZwuHB3mfk4soS/rVS
U9DTuHsn+qomjpW9Wj3/eSr5ibImt+8kH1IOkCmHbLRw2DlYzpt8TWSZvHOj
W/DhQ46bXMtRGytsr/bcnNJIlFu/WrEvjw9s9V3b4gJ0EUMkFUOlzwkNXY/i
dQbG8LjTX+tUqQ7uDshuntvSTfzf+/w93+/l/F6v793hX/XcAAg=
       "], {
        {EdgeForm[None], 
         GraphicsGroup3DBox[
          Polygon3DBox[{{1, 2, 6, 5}, {13, 14, 18, 17}, {3, 4, 8, 7}, {5, 6, 
           10, 9}, {2, 3, 7, 6}, {4, 1, 5, 8}, {6, 7, 11, 10}, {8, 5, 9, 
           12}, {11, 12, 16, 15}, {12, 9, 13, 16}, {9, 10, 14, 13}, {7, 8, 12,
            11}, {61, 62, 63, 64}, {14, 15, 19, 18}, {16, 13, 17, 20}, {15, 
           16, 20, 19}, {18, 19, 23, 22}, {20, 17, 21, 24}, {17, 18, 22, 
           21}, {21, 22, 26, 25}, {22, 23, 27, 26}, {23, 24, 28, 27}, {25, 26,
            30, 29}, {10, 11, 15, 14}, {26, 27, 31, 30}, {24, 21, 25, 28}, {
           27, 28, 32, 31}, {28, 25, 29, 32}, {29, 30, 34, 33}, {30, 31, 35, 
           34}, {33, 34, 38, 37}, {34, 35, 39, 38}, {36, 33, 37, 40}, {32, 29,
            33, 36}, {35, 36, 40, 39}, {37, 38, 42, 41}, {42, 43, 47, 46}, {
           39, 40, 44, 43}, {43, 44, 48, 47}, {40, 37, 41, 44}, {38, 39, 43, 
           42}, {41, 42, 46, 45}, {19, 20, 24, 23}, {44, 41, 45, 48}, {54, 55,
            59, 58}, {47, 48, 52, 51}, {49, 50, 54, 53}, {48, 45, 49, 52}, {
           31, 32, 36, 35}, {46, 47, 51, 50}, {50, 51, 55, 54}, {51, 52, 56, 
           55}, {55, 56, 60, 59}, {45, 46, 50, 49}, {56, 53, 57, 60}, {52, 49,
            53, 56}, {53, 54, 58, 57}, {65, 66, 67, 68}}]]}, {}},
       VertexColors->CompressedData["
1:eJxTTMoPSmViYGBwAWJmIC6YNumpypTr9obTXk7vMH9gf7xlhveqbc/sR8VH
xUfFR8VHxUfFKREHAL4zf2w=
        "],
       VertexNormals->CompressedData["
1:eJyt0ltQ1AUUx3FcboaCY84IESEKzhjssDEUxmX7xcZYGmoRSxoCLrlDUiC1
kNmOJuslBSbHQGRSK9OEJJQQHAjdQ9yMi83iOMtll7gsru0FoYhZyQsx8z8+
9dCLZ+a8nPnM9+ksT9+RoBQ5OTnFza3z3DoWh8heKjVSlLpLdaylh473b8pu
Wm2jaNH+EK1pmMo665RuoTY48bAHe7AHe7CnRz4/f9r9uUAjxT4QbXj2wx56
U5X6jzXdRve+2hkTt2qUIuVRGqncirvh7kPJK79GnuARKXgkCR7swZ7Y0+T7
bjMVNgNdVp89VvpWD4V9Gu3VlWej3AxfpdxziErVW/GCw4ZpefDgjPbUIw/2
YA/2YE/ssXOb97tTKYOk9syo8fpTR78+9XJYQJCNRLLWrk2d9TANSS6+bRrH
CnFSwRaRnnYJHh8IHh2CB3tiT+wR4yL+8cnGYYqyuE9l3m6nhr1BHxdVWsmR
oz/TkDWGio7eXZt9R9Gv8JXUXhom9mAP9mBP7Ik97ncvObNxZJTuiVy13+9t
RPIen9ztJyx0PcajWpFjwfxc/weuT+gQGXTjW/cLI8Qe7Ik92BN7Yo99YzEr
2sKNpMm7OlC6dRQJ/dU3JpeYqS3/nEG/xQLXsuKRuIor5LfML3FdqInYgz2x
B3tiD/Zwbo9f85u8hlw8X8wsPDT3ByWGxGdWDpNHSEbB3w9NWNDRUJz1i57U
acc1DqmZ2IM9sQd7Yg/2WNB0Keo90SDWpeYo6s/aUGlNUwQs76YJ3Z20ojoD
JFl2WflHBqo5XRWwKM1C7Ik9scek4ClM8GAPmVRs6/WzQxSxPqVzz++IVZWI
o3echtuR72ZaW7pxQBV45J1kPWXLwrWjT48Te2JPCsGTu+DpoODBHmXL5lem
VN2Bl3TaX/tJDyb3N5u9Cmsxe7PBHF3VhNmkHySBujZa+upAX3zsBLEn9sSe
2BN7sEfszO6u1Lu3cPSzyynnHWZowrTbrQ1XISrxDvjptfNw/jmyMOHQFTgK
ri3ybp4g9sSe2BN7Yk/sMa89s025pg5fPu/8+vp942iWZquaVvVh1sen4tRq
HT0sWHuyvKYPS6e+iWhNtxN7Yk/siT3YE3vcbxF/Xl5cReJtifM0JXZsiIiL
PlhkhEPsv/C6dZD6d7+yOLi+F8FHz7XXXrAQe7CneMHTjOAxIHgKEfx/+uzR
xv0x7kf8T/8a929xnz3ssuq/JP63UWM5/EdwoxEBkgnHwpvD9LjuAxvXeqRH
2ZFkmL3o8oYOsV+EKg9s7n9s938BZBZN4Q==
        "]], GraphicsComplex3DBox[CompressedData["
1:eJy1lW041IkaxhHDEJuZ+Q/jfYZhTE3FqpxS89RmlEHJyksvUlktEiJapygq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       "], {
        {EdgeForm[None], 
         GraphicsGroup3DBox[
          Polygon3DBox[{{1, 2, 6, 5}, {3, 4, 8, 7}, {2, 3, 7, 6}, {4, 1, 5, 
           8}, {6, 7, 11, 10}, {5, 6, 10, 9}, {7, 8, 12, 11}, {9, 10, 14, 
           13}, {16, 13, 17, 20}, {12, 9, 13, 16}, {13, 14, 18, 17}, {14, 15, 
           19, 18}, {15, 16, 20, 19}, {10, 11, 15, 14}, {8, 5, 9, 12}, {73, 
           74, 75, 76}, {17, 18, 22, 21}, {19, 20, 24, 23}, {20, 17, 21, 
           24}, {21, 22, 26, 25}, {22, 23, 27, 26}, {23, 24, 28, 27}, {24, 21,
            25, 28}, {25, 26, 30, 29}, {11, 12, 16, 15}, {27, 28, 32, 31}, {
           28, 25, 29, 32}, {29, 30, 34, 33}, {30, 31, 35, 34}, {31, 32, 36, 
           35}, {32, 29, 33, 36}, {33, 34, 38, 37}, {18, 19, 23, 22}, {34, 35,
            39, 38}, {35, 36, 40, 39}, {36, 33, 37, 40}, {39, 40, 44, 43}, {
           40, 37, 41, 44}, {41, 42, 46, 45}, {42, 43, 47, 46}, {51, 52, 56, 
           55}, {38, 39, 43, 42}, {52, 49, 53, 56}, {43, 44, 48, 47}, {45, 46,
            50, 49}, {47, 48, 52, 51}, {46, 47, 51, 50}, {48, 45, 49, 52}, {
           50, 51, 55, 54}, {49, 50, 54, 53}, {44, 41, 45, 48}, {26, 27, 31, 
           30}, {53, 54, 58, 57}, {64, 61, 65, 68}, {56, 53, 57, 60}, {57, 58,
            62, 61}, {58, 59, 63, 62}, {59, 60, 64, 63}, {61, 62, 66, 65}, {
           55, 56, 60, 59}, {54, 55, 59, 58}, {60, 57, 61, 64}, {37, 38, 42, 
           41}, {65, 66, 70, 69}, {66, 67, 71, 70}, {67, 68, 72, 71}, {68, 65,
            69, 72}, {63, 64, 68, 67}, {62, 63, 67, 66}, {77, 78, 79, 
           80}}]]}, {}},
       VertexColors->CompressedData["
1:eJxTTMoPSmViYGAIAGJmIC6YNumpypTr9obTXk7vMH9gf7xlhveqbc/sR8VH
xUfFR8VHxUfFR8VpJw4AYP4dKw==
        "],
       VertexNormals->CompressedData["
1:eJy1zP1XDQYcBvB7Q6PMWY2za6YtjNUwK1LT2VOLxlJtzhzF2ZyEUSbqSO7J
vBTHS5updgijlJfI1jjc0s1jmqT0xoS6Rbdb1+1Wt5a3Wdra7td/YN9znl+e
7+c8zoui5iyxUSgUn/alX196M0pXr52npZMma1ToT2VwesMYusvOQi+9/UOb
+DamdqJ4kGs9FXLiMcrqKR7TrB4/WD2e+w3DYoapf79MNuzJujPpJiZGl9gf
ON3Oi2XLLw0Pb2NV0o6xW3b8u5+pcnBbQPEQT/EQD/EQD5uy9cVX9FUsirA8
SZ1ZjyaH3a85jTfT4w/XfbM9WulyIlpX4K/nI+Y53PU9SfEQT/EQD/EQD9vv
Nqwriqlk87SVyXs1Omxxe92t9hsz1QGqhN6pjfRvT4t2/9HE8184axcZqyge
4ike4iEe4vFszaOi1WUl7ImzqZlboUOh7fLdI5vN7JlSHGwcfpYF6xwPRSS3
cVrQ/mD3uTqKh3iKh3iIh3h0m96JHN51jZN7DnaOLqtD6oj8qK4WM/+aHDBi
QvZtmIPrvlYNNFGtfpbt+/ldiod4iod4iod49C80bTs/vZpLZ/Xrrw64hWNP
7zgbt7bRZ29odap/K3y235xkCbtDn+hHVzqm11I8xFM8xFM8xGNd7Wc9jgXV
HLvwo8pDMVex5mxD7YOhHdx8IOJYV2EHlI3lQ7xbMvHrpolpPXuqKR7iKR7i
KZ7i0TtDv1NtusCgcN/VWkMpPwze1nTd3sJlpV92Rkxsx5FA/2alxy2suBBX
kZNaQvEQD/EQT/EUj8TYUYO6k6pRfnNNed0yPW3np0ddOX6fbtG3vTIcjAj3
fm+q6r4BHfGeI/32llM8xUM8xFM8xSPR6eSJp2E62Ld6DNV9ZWB4aN3s/eMM
3BjZqVK+q8dG3QjvgjIjFCmhhlVpNRRP8RAP8RRP8VCOydcyJxdKOCWNTqln
4+Jrfghs4+MPamzjV+qRc7hoyhGNEWdDEtSFDjX8e/R/nkOsHg1Wj26rZ67V
8xerx7duuoevZDdwoN1jP8f001hhU+1i02tm/jlNvMm3GV62pxbGVzRD7XVo
yYDjNyge4ike4ime4jEz8lRa7C4DS85db9gRcAOmnPi4l3e2cG3/wEzNEwOW
br48uMWlBXFp3peyZt6geIineIineIrHdpfs8MTwer7kpTRM8SrG8hm61sZ7
Zn58cH5shd89mF0vzDoaZoade2q9pT2P4iGe4iGe4ikeynODT6WU5FLpOXjs
tZBChF29XeyTZ+HGPQ1LRmqLce/nZEXpHAsUNRc32P2Z/9xDPMVDPMVTPAco
NIF5q9IxcFxTlypAi+wzC0K+v9r3957nWHHsKNLf19Sv/61vf8JbQXOytBBP
8RQP8RRP8f/7/qQ3jT6hn+i4uCPBc3uGGc/G73v1gaoSL6ofY3GPYreF/U5u
3fR2yHFkKs5EBhzezxfV/wPDzPRM
        "]], GraphicsComplex3DBox[CompressedData["
1:eJxTTMoPSmViYGBQAGJmID5QIxyZrSLi8MWu73LgJt4Da98/5FQW5TjwRmSO
kae2sIOi/+XTFXq8BxaWzU+fLMF2gEFpmvsJPhGHiEC23HkKfAem/o05yizD
cuBKJ2/eK3ZRB23HgyXlS/jg6lXzThQtKRJzWNp88sr+H4wH3jUvf/1wDtsB
hy/N1c3Fog4+a04+tp/KeODikawF95ewHDjatOn0jyQxh8el8QcMrZgOyGVM
eVkyn+nAqj/fDkkmiTvY+MZv3DiX6YC1+kWT8uksB3r+Or/0jhZ3KAtx5ZR5
/Wx/tF/Sufl6bAeO9R08MyNNzCGXg4+v7vaj/cW1K/t6YoDudHn0MzZH3OHH
DpPHHHIP99tX5Ii+LGE6MGtziphgooQDI2vOvWW6T/ere6qG/nFjOZAgpaH+
4Yq4g8MkbpOjGTn2Uw1kL245y33A4eVkNuNvYg4L5/AtuPL7gv0dLcstWVzc
Bza5n9uVKiThsC//165b3nftt8/OKfpvzHXgUkXSbaWPEg5NV5Z7rRc8aV+w
MKDf8zvXgVrHdjcZJgmHgLJD9uF1LfYz684eurdE+MCtWJUZt4TEHfx0PaVC
5l+0t7S0dNi7WPjAc7+LsQtkJRwU7r9YpKf5wP77fOWG2ufCB7qMTHge8Ug6
eHnynv6+9px9+NPtTPNfCB9ILnXfF/ZN1GERw94csdrb+618blg0MkodODDx
Cb8oML74zz2WyGI+uv8Wm8u2eAapA2ebJl69JSjmsGp5VE3A0Q32M3L1vsm7
SB0oSPvSLMMo7pBwP6NJasrJ/T82HapwdAWaQ+P0g8teXO7E5S9c4QAA+fxZ
5A==
       "], {
        {EdgeForm[None], 
         GraphicsGroup3DBox[
          Polygon3DBox[{{1, 2, 6, 5}, {3, 4, 8, 7}, {2, 3, 7, 6}, {25, 26, 27,
            28}, {5, 6, 10, 9}, {7, 8, 12, 11}, {4, 1, 5, 8}, {9, 10, 14, 
           13}, {6, 7, 11, 10}, {10, 11, 15, 14}, {11, 12, 16, 15}, {12, 9, 
           13, 16}, {16, 13, 17, 20}, {15, 16, 20, 19}, {14, 15, 19, 18}, {8, 
           5, 9, 12}, {17, 18, 22, 21}, {13, 14, 18, 17}, {18, 19, 23, 22}, {
           19, 20, 24, 23}, {20, 17, 21, 24}, {29, 30, 31, 32}}]]}, {}},
       VertexColors->CompressedData["
1:eJxTTMoPSmViYGBQAGJmIC6YNumpypTr9obTXk7vMH9gf7xlhveqbc/sR8VH
xUeCOADJSKY+
        "],
       VertexNormals->CompressedData["
1:eJxTTMoPSmViYGBQAGJmIGY4EFUruHipPcNMlji1ybvtD0xQV/l14v3+Vj/x
7cKn3u5fonC/71X8dXsGGICo3w9Vvx+q3h6q3h6qfj9C/TVtv/D59g39NU+r
YjbYN9ybIZDx+v3+aW0G5Skv3+3/zRd1U6b9gv0PbWvj6xe69kPV74eq3w9V
bw9Vbw9Vvx+q3v6/u/s8AaGF+7/nOs3wMbm+/96Gdce3nn2738LXaFbL8vf7
Zz953+Q28ZD9b2+TFssJU/dD1dtD1dtD1dtD1dtD1e+HqrdnWil2+eSufftn
R0wy4BR+u/+RL+fr0Nk392v+fOHzdx0wnE6+evX59EF71pzOFyqKk/czQtTb
Q9XbP4Sot4eqt4eq3w9Vb8+Qxesl3rJ6f++qy91ZQPMawjtC1y8/YP/N669D
+YL3+71cRZYddNpkX82+en6BxUH7f5lg9fY9EPX29RD1+6Hq7a0g6vdD1e+H
md+Dw3wnNPOh6u2h7rFvIGD+nRS1nJ3m1+1DxX9+uDXtrX3rD98yhvl77akl
XvV4W+1qm0P2YjbPVcWE9tvPirA7apP/nmriAFVhhfw=
        "]], GraphicsComplex3DBox[CompressedData["
1:eJy1lXs81Pkax4eRuTDMmAsNZW4umZkKu9Rif19s0pa7WArJomzogkg5HHKY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       "], {
        {EdgeForm[None], 
         GraphicsGroup3DBox[
          Polygon3DBox[{{1, 2, 6, 5}, {3, 4, 8, 7}, {2, 3, 7, 6}, {4, 1, 5, 
           8}, {6, 7, 11, 10}, {5, 6, 10, 9}, {7, 8, 12, 11}, {9, 10, 14, 
           13}, {16, 13, 17, 20}, {12, 9, 13, 16}, {13, 14, 18, 17}, {14, 15, 
           19, 18}, {15, 16, 20, 19}, {10, 11, 15, 14}, {8, 5, 9, 12}, {73, 
           74, 75, 76}, {17, 18, 22, 21}, {19, 20, 24, 23}, {20, 17, 21, 
           24}, {21, 22, 26, 25}, {22, 23, 27, 26}, {23, 24, 28, 27}, {24, 21,
            25, 28}, {25, 26, 30, 29}, {11, 12, 16, 15}, {27, 28, 32, 31}, {
           28, 25, 29, 32}, {29, 30, 34, 33}, {30, 31, 35, 34}, {31, 32, 36, 
           35}, {32, 29, 33, 36}, {33, 34, 38, 37}, {18, 19, 23, 22}, {34, 35,
            39, 38}, {35, 36, 40, 39}, {36, 33, 37, 40}, {39, 40, 44, 43}, {
           40, 37, 41, 44}, {41, 42, 46, 45}, {42, 43, 47, 46}, {51, 52, 56, 
           55}, {38, 39, 43, 42}, {52, 49, 53, 56}, {43, 44, 48, 47}, {45, 46,
            50, 49}, {47, 48, 52, 51}, {46, 47, 51, 50}, {48, 45, 49, 52}, {
           50, 51, 55, 54}, {49, 50, 54, 53}, {44, 41, 45, 48}, {26, 27, 31, 
           30}, {53, 54, 58, 57}, {64, 61, 65, 68}, {56, 53, 57, 60}, {57, 58,
            62, 61}, {58, 59, 63, 62}, {59, 60, 64, 63}, {61, 62, 66, 65}, {
           55, 56, 60, 59}, {54, 55, 59, 58}, {60, 57, 61, 64}, {37, 38, 42, 
           41}, {65, 66, 70, 69}, {66, 67, 71, 70}, {67, 68, 72, 71}, {68, 65,
            69, 72}, {63, 64, 68, 67}, {62, 63, 67, 66}, {77, 78, 79, 
           80}}]]}, {}},
       VertexColors->CompressedData["
1:eJxTTMoPSmViYGAIAGJmIC6YNumpypTr9obTXk7vMH9gf7xlhveqbc/sR8VH
xUfFR8VHxUfFR8VpJw4AYP4dKw==
        "],
       VertexNormals->CompressedData["
1:eJytzGlQFAQYxvEVhbiaShQP0lS0MFHExExhHhtFYDExrBk8cpBBBy0VL7zC
bMlbRASPQRtNUFyPkJYMOXwg8QpEORaEpVCO5dzdETwYkyWbff1Yn3xnni/v
/OY/PGxV8BIrhUIx5+V6v1xM9rFZmbbZcPU5uU73YwVTOsceWnvVwEhFW7Sd
2shh2zz7O84tpUJOPMVDPMRDPF7503u64z9anodbresfFbjpGNGzcrF1WjtH
n75XFBhj5PABLnvj/MrYK7Qxe2HYJoineIiHeIiHeA7+wX98fkAeSjK/yrhi
rGaw8uyE+7nt1IR/eGnaLSNV/bZHXt1cQquIs50rHL5/5Ske4iEe4iEe9hkX
VUfV2bCvSOj3ifICC98c0WfNNRPD9nicDMkysefo0m66Z9CsCz/ursqieIqH
eIiHeIhH8qWCJvOyPMxYO3yvdmIl9HYrr9buNlDpZD8t/t8+4qOUvdNhbpi8
9LPEHIqneIqHeIineHg5t5df3KnBJJVXgltqHVZHHRlkqGuh7XuR12NHmWi2
a8ve/CSP0WUJLm5dNyme4ike4iEe4vFreP2QhqST9HPT7r5d04ibX6t1riFN
VISpxluHNrNr8McbPefWcl6Uo37uGB1PWzzEUzzEQzzE440Dtn/AMYwBMYv+
ztzZiHPrfY9vudDEz/enjbOr0jE2esuL5182smhyp2/RwnqKh3iKh3iIh3io
E+f/1JJbDZvijv2Vzx5gYIqXds2xJnqsNq8cVVRMjfvxSYu79UxxnFOTVNdA
8RRP8RAP8RCPbwc2pF3TtKO7y+nEuUc3Ea3calWSXEUbdegM74pc+laPb/6t
oJkpHubnAa31FE/xFA/xEA/x0CiXFL8fZ4LV231DfbJUVHksnG50vU4HF21M
at8c2m8vNNxwamGE9aHRZQfqKZ7iIR7iIR7iMTNh4qb6+UbYbAvqrZ9AzKju
yDyYXsohPluDn28ktTue3vC7oOcXgb+n7fTWUzzFUzzEQzzEoyUjYcXlT/WY
eiZQEVT6AFH7qx4NnVfLrnWt+6YMusUts/NHjbv9gCH58cMK41vZYfH0snh+
Y/HItnhEWzwWWDx2jfHRevuX4M67zoVXprZhtnvfxqjSGs68Gx7o5F/BHSN7
NWjCKpj6i665rbyN4ime4iEe4iEeT136TNCok+D1143py3MM2HBwb5fD4Uqa
lylKJo+tYs+I2JaMflqalT6luze0UTzFUzzEQzzEo3vJgsDZs7Lw4syi1OIT
BvhE9L/3lrKST51q50xyTcHjuodjrJMr+c5gh9xelw0UT/EUD/EUD/FoOtGY
VW59F02PbSr+tDeh2e9w/anMWPo77/u5w8sAW7XN+TjtHe6IyE1yWK+leIqn
eIineIjHKumbpG8K+v++eIqn+P/sXxtaNiXYtoSJZQ8V579rR8GzGM/7SZV8
Xf8Y742GAbZauD35IHjosnQeMTw+1TnSiNf1/wfHOwZ2
        "]]}, GraphicsComplex3DBox[CompressedData["
1:eJztmPk71N//xmcsFcIYM8MsFSotKGQX57TJVimylCUiWylJlHe2FoosRTsl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      "], {
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwBMQPO/CFib1JiAgAAAMgAAAAEAAAAAQIWFQUGGhkCAxcWAwQYFwQFGRgG
BxsaCgsfHgcIHBsICR0cCQoeHQsMIB8xMkZFDA0hIBITJyYPECQjEBElJBMU
KCcUARUoFxgsKw4PIyIVFiopFhcrKhgZLSwREiYlGRouLRscMC8eHzMyHyA0
MxwdMTAdHjIxICE1NCMkODckJTk4ISI2NSIjNzYlJjo5Jic7OicoPDsoFSk8
KSo+PSorPz4rLEA/LC1BQC0uQkEuL0NCLzBEQzAxRUQaGy8uDQ4iITIzR0Y0
NUlINTZKSTY3S0o3OExLPj9TUjg5TUw6O09OOTpOTTwpPVA9PlJRMzRIRz9A
VFNBQlZVQkNXVkNEWFdERVlYRUZaWUZHW1pHSFxbSEldXElKXl1KS19eOzxQ
T0tMYF9MTWFgTU5iYVJTZ2ZPUGRjUD1RZFFSZmVTVGhnV1hsa1RVaWhVVmpp
VldralhZbWxkUWV4WVpubWFidnVcXXFwXV5ycU5PY2JbXHBvXl9zcl9gdHNi
Y3d2Y2R4d2BhdXRaW29uQEFVVGVmenmlprq5a2yAf2hpfXxpan59cXKGhWpr
f35wcYWEbG2BgG5vg4JvcISDcnOHhnN0iId6e4+OdXaKiXZ3i4p+f5OSdHWJ
iHd4jIt4ZXmMe3yQj3x9kZB5eo6NbW6CgX1+kpF/gJSTlperqoSFmZiBgpaV
goOXloOEmJeFhpqZiYqenYaHm5qHiJybiImdnIqLn56XmKyri4ygn5OUqKeO
j6Oij5Cko4CBlZSNjqKhkJGlpJGSpqWUlamolZaqqZKTp6aMeY2gZmd7epiZ
rayZmq6tmpuvrpucsK+cnbGwo6S4t52esrGfoLSznp+zsqGitrWio7e2Z2h8
e6Slubimp7u6p6i8u6ipvbypqr69qqu/vquswL+srcHAra7Cwa6vw8KvsMTD
oI2htLCxxcSxssbFsrPHxra3y8q3uMzLtKG1yLW2ysm4uc3Mu7zQz7y90dC5
us7NurvPzr2+0tG+v9PSw8TY17/A1NPAwdXUwcLW1cLD19bExdnYyLXJ3MXG
2tnGx9vax8jc27O0yMetRlvU
           "]], 
          Polygon3DBox[{{221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 
           231, 232, 233, 234, 235, 236, 237, 238, 239, 240}, {241, 242, 243, 
           244, 245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 
           257, 258, 259, 260}}]}]}, {}},
      VertexColors->CompressedData["
1:eJztyL0NQFAYhtHXzyISC6iU3wA6I0jU7hCKW9/IZQYDWMEIWg2JLVjABk91
klN0Q9unkvJEyj5dDFc5HVbFZ/b1afu4NOt2G8/zPM/zPM/zPM/zPM/zPM/z
/N+/nYVaAw==
       "],
      VertexNormals->CompressedData["
1:eJztV/k3FQy0RUmkEpISfYjqS76SqcSpRIMSKhJJRBENGogKkTSHEBINFJKx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       "]], {{GraphicsComplex3DBox[CompressedData["
1:eJztmuk3lV/cxs/EOcZzjnkeSiIlUwPJvUtpkrFEiQyJQjJGJclQhpRoUAn9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        "], {
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNl3d4T3cUxn/XFmLHihUzIoQEEUGCEDFCIjEjVkLsEXuW2lVq1S5KrVJU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             "]], 
            Polygon3DBox[{{381, 382, 383, 384, 385, 386, 387, 388, 389, 390, 
             391, 392, 393, 394, 395, 396, 397, 398, 399, 400}, {401, 402, 
             403, 404, 405, 406, 407, 408, 409, 410, 411, 412, 413, 414, 415, 
             416, 417, 418, 419, 420}}]}]}, {}},
        VertexColors->CompressedData["
1:eJztyLENglAUAMCnTGLiAlaUfwA6RiCxliEoqAkBBqBiAFZgBFsbSdwC9+Cq
S+5WvcrnNSLmS0T2tx66771/p8fwG9v8k7ZmKpZ1T95777333nvvvffee++9
995777333nvv/Zn/ACsLkPs=
         "],
        VertexNormals->CompressedData["
1:eJztl+k7Fd7XxpE0SlGKSESlxBeVSlkhTSShjJU0kBSJhEIaUCiRokJImQmh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         "]], GraphicsComplex3DBox[CompressedData["
1:eJztmvk31O/7x+3rmNeMmdfYSSpCVJSlQiklRFFokYREsrYnkSKl7JQlS0XJ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        "], {
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNl3dYFWQbxs+JHDhwEuLGjbgnOEBA3IqipqKESCpgIiLOSG2YacORadlw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             "]], 
            Polygon3DBox[{{385, 386, 387, 388, 389, 390, 391, 392, 393, 394, 
             395, 396}, {397, 398, 399, 400, 401, 402, 403, 404, 405, 406, 
             407, 408}}]}]}, {}},
        VertexColors->CompressedData["
1:eJztyDENg1AUAMBHUUKCgU4dvwA2JDRhLiIYOhMCaEAAFiqBlQWSumh1kJsu
ueL5qptbRMxZRP63HfujHLZ0H7/T+7GnTzdXy3om77333nvvvffee++99957
77333nvvvffX/h+4BPM8
         "],
        VertexNormals->CompressedData["
1:eJztl/k3Vf/3x2kyl6mSkIQIKSGl2ooKRSlDlCKFpGiQlKR4RxMZQilTqQwp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         "]]}, {GraphicsComplex3DBox[CompressedData["
1:eJwUV3k0lG8bto1hzNj3WQyyRD/Rjuq5ExVJiqKUVEhFIUpakRJCUipLIpIt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        "], {
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNmnd4zmcXx/M8D02Dxt5biC1mhNgrImgEJWaMEELM2CP2amNTqmqvUrVq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             "]], 
            Polygon3DBox[{{901, 902, 903, 904, 905, 906, 907, 908, 909, 910, 
             911, 912, 913, 914, 915, 916, 917, 918, 919, 920}, {921, 922, 
             923, 924, 925, 926, 927, 928, 929, 930, 931, 932, 933, 934, 935, 
             936, 937, 938, 939, 940}}]}]}, {}},
        VertexColors->CompressedData["
1:eJztyLEJg1AUAMCHTiJkASvLP0C6jBCwNkNYpA7hmxnE2hUcIW0ahWyhS9gd
XHXVvbu1RURMZcQhHvm1Xt7fVOf/8Gx+aek/13Hekvfee++9995777333nvv
vffee++9995777333nvvvffee++9995777333nvvvffee++9995778/7HQi1
QbI=
         "],
        VertexNormals->CompressedData["
1:eJwMlwc0Vg8YxoUoFWn4lzREpCQhGvQ2REJJyl4ZpURGSKVS2UmRlJEZ2Ssr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         "]], GraphicsComplex3DBox[CompressedData["
1:eJztWvk31d/7NXMnufe65vG+rmTWXIgHmTJHoSSJzE2ISBkiiiglJEMoIUMl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        "], {
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNl3tcz/cex38/ZkTYtFImt2itQom5hZY7IUKE3LZEFJKM5NpCjJiQRZJJ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             "]], 
            Polygon3DBox[{{457, 458, 459, 460, 461, 462, 463, 464, 465, 466, 
             467, 468}, {469, 470, 471, 472, 473, 474, 475, 476, 477, 478, 
             479, 480}}]}]}, {}},
        VertexColors->CompressedData["
1:eJztyDENg1AUAMBXqqRJDTAxfgFslUDSmYpgYCaEoqECsIAEVhZIcAEyOtx0
yT2q+vXOImK9RdwvP0O3Pfsl5cPxbYs1zc1Y/qY9ee+9995777333nvvvffe
e++9995777333nvv/b/9Ccp7pZg=
         "],
        VertexNormals->CompressedData["
1:eJztl/k31W/U/lFUZpUMmYoGpZJkSnZCyaeJZChSRKNkyNBAZB4roaQBCaGI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         "]]}, {GraphicsComplex3DBox[CompressedData["
1:eJztm/k3Ve/7xg/OwHFw5mNIg2RoNFSiYd+GUlKmSglFlMocMjWQSkXJEGkg
okKUkkj2UyREZcxQ5inzlHn4nH/g/Q981/eXvdfaa6+91rPu63pd1/3DXmHr
YmovSCAQ9PgXIf797pn44TMSSyA5Z2O42WsxpJ25VtH8RyOW9+95kdCINKQq
bJrZJSmGjBc2P34cnImR5KOqrrRLQWrE1ZHV6TR0L+9jydbxH3hILC3AUEAK
BmxP+dheoKHlSwyDLxFacIwSER54XBIiW9Uob2/SkK94WaHzcAc+3voYa6dL
wuGclw0V1TQUfGgicaVJF453q3/TlJYEb9r1F74HxNDU76lkHqEDv156ceND
P0noljN02jAvhgzkFQVeOf/Grch5SwPXSMH9qtnrjvniyLvpuufRZUV42fTp
zDeS0hDgoRijf1UCOT4O2M2qKsR0ndM402tkoMlt20f5ZXSk2EkNdBppwSTb
E7HjBkvg6NZtIqln6eiidYM2Kbgf+/E2W63FXBYaiZFiOfF09O6QMJF9dgzb
vQOu8rSWwlbZxD2yOXS08eXE/jLHSSyqIudca8NS6Lb6GOiRSUc2yZsHCjqm
sZaJl0WXVy8D0uhijH0oHTmUfrNcGjWDcUYkt65esQw8d0eo3t1HR/Fi+6xj
HKexfeLfK77iS8HP1ybOaVQCaThI39oSPIGdrwzrbpVYCiUlr4NUVCXQWGzA
9HmVUUykuc3slZwstCpd8zh4Rhy9rL2se+DpX2xKn3xLoEkaYhbj1s/fEUUv
9aUS1BJ7sCsJGk6a9VIQt8lPw8CZiny0b+vJqjZgmX1qtXfaJCFNyjG9/oYI
Cr7uKtCSl4W9eWzWrcyUBB3lHnHhaWHUYrokXGfwCz5gNtXu5M+DJa4axwRL
hVGb5Y7uyZM1+Nsj/gSiCg/Ewi+N2wqIIFfaF87nhjqcddifd2ojD1g2DdL5
90VQkdFA29xsNf6x8YSm8g0eFFb86VMOoqKnd36t3m1eiN+UNHFZWCUJM7IP
KW9fiCKCfcVdFdlcrH0wMTFkVhL27JqKjR+gof0R72qtfBsxy/tah/rHpUBP
Ife0loo4GnRr+bTX+C9WsUPE4+20NGwfbjo+YCKBXA3rW847jWIJ/8RErYdl
QJI8Ob5eho4OVXeqjjyaxJ7oDEwXoCWwb+F9YfQJOlp9CoKuZ89ip0J3z186
JAstFncfSvvREdmjbM0FswUs/nphy98EWejZM2By5hgd9S5zznZRWcS0bxSW
XHssC/ZteP42Fh0hlfdn8rcsYNGkP88K98iC5AH/NLFtEqjwu7nG86BZrLR4
yG0obQm0UfLDrnDF0cWiZqV+80nMbfThdptfMhDZbDN/r5KGZjWM8hRlRjGx
oc2BHxOlQPnp1Ni2EREUK7d/TdCDEUyrdOTr9WRJeLiItk37C6NxYVUnVcke
jPH1ep90Ng/W9+x6c2M/Bd0+qDB/U/g3Vu/5MrOrnwsOUm2SN66Q0QHXybqt
zV+xymumSu+OcoHIk/Gt3UBGcELOoP1ONLZDbc8jnMGFdUpzmolHyagltLlJ
8EUCnqx/4QpwubBdK6ggSZCCCG9bBGMiQjCnK0cJxQ5cCMEpM0FsYTRXmHbv
c8oXzNO0ekpbgAe64es63LxE0JKYp0WsoAbs7DuFwE8/eaD2O+H8V5IoEhzf
Vdmo3o2tC/LtmvgsCZ2vxz47P6ChNdWmBj4rRzDCCzx+LZIC90NrfDMlxJGh
uzDekTmBKacpX7ifIQ0tTklCcjskkK2N+buGvFnMZl7oXbmPDJgtJRndJdJR
nnDgDKdgEXPot4YF6hK4Gufw+Mx6Onq4edu4tYoAzIHDt/EDS2CE670jSJKO
Yqf3FsmlCEDkmo2d54yXQKWMwxjppgTKiC2X69MRgPKhgw798zIQeK8jT8Fb
HLEz7O9WEgnwZfkfF3d7GfhWkF+pyRVD+M/JK1Oyc9iPvJtdo1HS8NtnD9Zx
TRQV+V8IkVg1iR09z/i9dbckKFzP0N2SIIxGvTc5P988ifXL/Pm5ZDeP71Pj
vQwiBfVahzuPNo1gpZgEdBziwrLCRzvtXpFQ95VvajsJvRjGXDG0PoQDrU0K
Sm7FRESXP/TxhlIbViw/d6t6lg0Z1SMn+m2JSMn1wiePiXrMxGLKdeING4ZT
Vw19uUFEMLR7t/x4DXaz2Sb00Qc2uBbkYyqaJBSiwrwRk16H1UjkyVCZHNA+
fiN68RgZtcsf9sgZbsEcdlqfKkrnwKWUg/sOt1KQbvHvi5JmPZi4s+A330Au
GExVjwdEi6BCj1taGW3DGEesQ9HZmwe2XlcfxJiLIp6Vf+3pdRPYFQdJ9VBv
Sfjd3hGB/+Pny/lltcuuzmLJel0FX05LwWnN6PuOe8SRKDW5ZlKVAKru1Wy/
jdLwbKl49jE+JwVshd50KQrC82PT52sKpaFeSdev454EImxXvql1TgiWrZ4P
f0OTgRgTiWGqqwSSLTe6HzQmBF1PI7xoJD4ftLzi4pE4Gn+6mbH5oRA88NDs
iUuXBv1HqfoV98VQeavOlwZPQRDGoh+2M6RBxKz5rrckDY2/fyKo+4gAttyx
LRt2SMEO0vHe/bZUpG+jQD0RMIex/cuXenRxoeNm7Zll6RRktZ3d4J4wh5l6
tP12a+LA4J9cproYGcXkz92zOTmJiVr4yal3s8EaW+v0I5uIbhekm156OIrl
62uk9EmywTFt+7FjP4TQOdJymWifAczOu+ZR2XUWnLGujEw8I4RUEs9UZBr3
YE1mldFUHRYcris3944QQl5H3vEeY12YZcG1Fz77WaD1uvB8004iEl8uuHGl
bze2fpPGjrZUFtyfX+V+zJWEBgV6wr1b+7DTywUeLDNhA6GLLFbwj4z29erI
J1wZwTanHV0krueAR+X9230ZwoiaH5y+cckE1uLuNTW6lgvX1J51hJ2jojmx
JOnd+rNYgq+N1j9+Lvg3f952gU1DNrua0tO0CfA3snhcfa0k0C6atLWcFkNd
uqSKR8mCsPkZzclvRhIW6DBsbCqOjJ9Gvjl/jwhhXs4+sbekgHAsNZeWLY5a
5wSKXrWQgPvA7ZJlhRQwOzMmNW7z35dwGf9nR4aYNR+dBgqlQIWW86uiUQyl
yFq+PMAlQ1EOrT7olBRU4OZ/jF/TkFpSwsFLc0S49V3HX5/PnzO/vHQG1oii
aypbHWjqQpCv08Oz7eTBRG87KnQTQc93Sa4s6CLA0ukoM+17HMh78/hoOZmC
Lshpf2jII4B+bMZSwjU27CNahD0IIKFbodm3MzfPYQKFatdvBLOgX9N/Yccu
Ilo0avXUs5/E1q48Kv3yHRNqLeKN750TQg9PQ5HixTHszcJowT95Jnj6zLjC
UiGkdaDBSLl9GKOQXpGftTJA/M/Lsuj9QmhqQ0mCQuoQppxQEGI+xoBl/bWE
1kUhdPXDsGWJyzBG3PdIzPAwEw704c6flpOQn1myxJuEUSxky4bMBDILYs4X
yYxGklHc9+fmmzUmMPYDi/cGAywIbbfbS9wijJrG5uFh1Qy2+8EA79U/NqA9
vl6jLSKoSnP0zlpBAiybqTIcIXFhw3S+tvxJUXQz6pdQeqIg2P807jglxIOw
godVl5/QkPFbHbo9jQRabkomejU8SE7wDlD2EEOBiiyHsUUyvIkKezZ7UhIo
QUttLpWIIXW1XYnu+4Th2J0qO4MUSXBefpakxPejKT0gYXu1MGwfxZvux0iC
FUOnoqmbhm4v5D6Uuy4MJ/S7rJLUJUGJeeTEQpEoilA7XvDSiQINRw/k7L/K
g46rpu/KTamI8M96mWMiCUynld4kP+bCsNTbax/4eraxfbta86AQRDflomGM
DZCa4qtyg4wKNZ8lnSULwXxQ25kmJRbEKdt3t28loeuO64uPmBIAw5nfUxWY
0PlgWaz6RiJq29ks15HJ55hrgkycKQMUat2thm4JodWMcYrJm0mMqYvxfD/R
IX/djW93zIQQPWaOsZb6D/MnTA27BdChnE68fT9MCH2plpSUmxnDNhdlb/sW
Q4dem1kOazsR7TZblK9+NI4tWIm3biMx4F7gnoPSu0noedq+1ds6JzA/1lYr
5TwGKH5Sr7gVTUZkty03d0TPYPVT8O15KhOSc+Oe3qUKI48xV2Vt80Xsy2Xp
yD15LHAMHTRr8BdBmS/mp2XNBcG6YfTv0So2iEls7FYopaIhL69fG0RJIBv/
+drtGg4UPfTZ+KtCFF2FTbd5QRR4N6im+eAFnwO2Cm4yvjTU2pAi03pFBAyW
3NuOtHgwSKUL+WXSkHN08r1zdVRosf5zotiXB82KUeDmSUNsn5gI7+OioHBf
VtLlBA8+1z56P1ksiio1V4XGiYuCtcDXc/MTXOC+M/IZ/khFcmIXb/b1ikDr
3thJOnDh6nn7+YvOImgsJdiilyEMV05G3rhrzAHyxWlln1kKyjvdT/37mgRl
tc9zj95mwDqpVtsbf0iobDSP6StCga7a/dQnnnS4MHF3D9WEhPyF3aZxSSKY
XdDzsO8Vh4W8jWveTRPR+OnlX8jOAtC0+faZg4Zi8PbFhlNSLUR0c0nhx50x
C9j3x+vm72vSoMi770cWmYRSj7iEUCpmMWeF+je8clEIfGL9q+A0CYmTdouO
fpvBLk6dfuXEoMH4LGPn3UUSaqiMwiMSZjHr9LErfYs0KDAEFY8cMrr5y021
F1vA8js/ft8SIA4GaI+n1lUKahaPVN+iKgApXYYrfmjQ4cvk/vSR/cJIwWDl
cb0KIQju7LQ5uo8Bp6XyaY2CIsij4EKecT4ZnDoxJvckE6S2iSlY3BFBBS9L
aqgZIpB6wdE26CSfD55n9NK7RJChoTS18AgNOuP1T4VsYkNbsIvwXgIVzT47
PPzMTxwG+idle/PZ8DPnTVx6vQg6IyIkot8sAbLKCTpr+Nxg34WYeH4P/H3k
W0ePCh046Igega+rhM2hq6tahFFVmcvQ5QkJWNUZafHpKBuqOq2xYQVh5F8a
8K7mmTh4lmzIkn7AAkP3gzPKRynI5lnyg/B7NEip0Z7tTmRChZbxJ/e7ZCTt
yHO5NiEC6uMvjIdlxKDw6Ft68lES+l711l8hngoCf1T1ny8VBWWx5Rf+jJHQ
2Y1PP1mGUmBo5ofpPTMRKGO9uv35KRntOL7cfKGcCB5xz01SuinQ/X76HNGK
goi7sgid/Jzynj73/coCGYIJ4Y33+T5KnYgtFNwvABr9Rib/0skQZfZ+IOih
MHK/4iwl3UmAogPHzxcTKJCvYca7QBRBOjSlXhcvATgZ8K5spo8CGwx2TR3Y
IoLsL7dhpWOCoPsvP/DaEREIZGSfnVYTQWV3WZ+rNUjQ2HvDKnGVKDwqtHkz
PC6MjBbiFItFhAFTy7DWX8k/bw9mti9IGL0XDaBMy4mC2x5FhzvLJeCYRnUX
p5+CZFLvfv68SRw+Reml/+TrPE9Fr0ZlKwU9xW/eC/OlwyXduvSiNQx4cmtm
aDCQjD4ZIm1Zvk8u3HMfPhLPAIKebfCRGhJy9ig/dluLCbKPiBtWFDNgbHir
l7MuCVHTT2QJuvDzzGHugUYcA0ppTwy9Goko4S+53JzPx2umJm6PlRlwZObl
2cfPiOhuhnJCyikGxEjuu1fnTgey+vap6TQi+qPAsEnaSYforT9MIqUkoO9S
+CvBPiLa0hplaZ4jBrGsCN2y8xTYglwVNzQRkWD70qPn7MRAfJnMrltfSfC4
KSu4kb+/cIbNe3juVDC2/XaiWo8IRwal3w7UUdCzXEK7Tj0FqFIzRoEcIbi7
ws9GUkUEOa1kWwk3kgCa2qZ28vm3pWLZikKMiraQPVUsXhCh5rr7pfwlgpB/
JGLFkQEq8tLwcZK3JYJC/KWI5LOCsL1yXVS9oii68qYt+Bg/7+Sy5lv1tglB
5We2/62/VNS4hpVhE00Gf4P2hHW+RCiqLJcP3kJFz2mpBy//FgYlG+8DOmQy
PDOyNF+pIII8M16vqU/g8/D4jZCPORQQvp67XLOcgpzXxtxpfyoOrw8I3Fw4
LQKJDp54iBEZpd/ZEBD3jQ6uDBPHrH4qdB+mR/pWEpHd6kYhqiQT3lnIXaYs
oUHGqlddRn5CSMCrYpcijwWXozR/6TbQQNhLVPHpWUH0kLjCaiGDBX19L4y/
scUgcCBaQSJfAM33Pd5xv4oFsVUPt7V/oYGQ53zm7SsCaGJd7yu/iyx4nL90
UO+fKDgHcct+fxJA30YqHs28Z4KesuY6y2wq+HpYrWxxF0R2AtcMzt7jz535
1E9/jQjcn/w+rHdVCC1kBDbvUKfDHuGgmmATAcjjWkveFiaiIZWcEPEeCfBI
+TqhgRax9U/I6zuEyYhY9cxfhq/70pwdfy1Xz2P3kcNYzBQF8WKkc51yqEAv
U1/YIzeLqScQfRWeiSCNR6Hv/bqFob9iV1F3wzRWN/Q44FQvFQn+tY1rbaBA
iw5jg47HNJa962tMdoIoejhy8nDvSwr07LPzsJ+axg4YWFFp+aJIbofz6zk7
YYj3DzpkazGLWVDEZrI1RdF6kXSJdYMicJI5oRV+fh7juO9yzpCjIubij8sL
cjTY9RTlXxAjgN2GT9k6kcIoVD5so2KZOPztkPWBAP55Cx/OuWWRkVkKeda/
ig5TvB1mL0cFwUBrvEsmi4j0j0hcmdjEhH1hgg2x24nQLB2+4tQXQYRPHLQr
P8OC1ZRgo6faJNipORFbzxVAGzyW2BeZsWFb0MWzBzv5uv6VraD6bBHf8/21
G6uBDZ/3Smk8lyRDoPKpqbDNC/hcyQbOnWE27ChyibxXSwJ9ua2cnsV5PGdl
Wg8pis/99GMrY1aRYNvzxk1hwou4+o6QHKefLFhsV1Al8Ihw4vTbZOMHBKSt
O0sg8Xtt/+7WO3u/CAI7TdPqo7IguqIi88zVhgEOzes0a8wmsOYODYE3XwXR
+G2BsD3jdDgjMh3bkjuG+etZp30dJ6KIr02grS4B/eTvqjTbEcz1m3MjRZTP
/6ij/of5et126ZCbsfAQFn6m5INirTDKPhwtmiopCsPufkem4vqxZJIjc7My
Fb0m/3LaLk0FmasvZe2/9mFaCuAu2E5FwVM3rCcnReDDoNvfkoh+rPvZvX7L
ESry4Z7+oJ5FheWSdpXyI4OYXZdn5R9+b/zqw3F3xGjwUMFIRtp0BBtPHPwr
zOPvuVumM6iu/DnCp8oVz8cwO4H1ScWWFDRmozzKDabDXIKm/zKYwE6ZtJ0+
ZURCYXJiXqQhBsx4O0uz66ew0pEP+aZyQih3X5x9+h4WePvdv9KjOovVnkm9
w6QJoOqulq9yXmwo0snzL5OYxxyin1h3BizgSiTdy9OHONBf/CJ4SncBw2ws
Xxc3zuJr1680UqnlQC0epqDzagGTXP52ZIPDDA5ZJYfMuvl96FY6kjDg94gl
lHnfvTP4bgULpaxgDhzw2mRoKzOPfY7breoTPIs/GRcqjylgQ/FRydgG7Vns
qby54ErCAi7HYabv4e+NftrJbZV9U1jbxv4vJrkEdNeok7XlKBMEbjVuGWB0
Yo+GTXobdwiglMMHhzdlMOBkg+d3zT0tmEKY3VO6hxCSOP9tsNSEDt8cK0qk
an9h0ZK5FxvDSGj5Hmqw9y5xsHc2qs4q+Yl9xyRyDI9TkE5Am69RIA16JyPl
f24txo5vNOokZwmjTR0bnayuiELecS0f/zuF2AkFnawMJxE06KHKiLYVhctL
jC39e4swluvFQnVvEeSvbZ+lupIGh1uWq5cwfmDBbtdu36oSRjc3hTSbZorB
z1JabPCSWmxk7x6tmjsU9PxqBN7D549c49nco7eaMGZ7/FtURkLKo9WP8vUZ
kHtIc4Ak0IH1NTMSPd8JoV6N9OaK10w4RIkzzynpwU7AYg/f3+iq1JbWbRJs
OLRmrXaX4gDW5mIm21+8gBMdF259286BnVETsjTzYcxjxYvnIqtn8TGjcGbL
Mi60Vpy/vRgwghltUTaOujyF+y49LXUkjgtF8u1CNydHMIMDuq90JSZx2doz
+nkZXNjvdJmyOm0E60Wld7fOTOC1Q8b/nI24UHUg2RGeDWOLH3Pnb+lO4T88
tx9vus6fu794fTpxEFsvsil5qnQGR+WarhGObFgz3rR7Z/lfrL/h6usVJgv4
2cfr1fZIsWDOvIl+abYQfxQ60JQRytdhsb/XPT0mECl3Cls3V+GNuy+kxl0U
QLLPHdZEtdGhiDsqMaXbiJ+2/rRW/ZEQclotsX7mmASkqV9E8QMt+L3cnEVP
JxJaJqVnnRAlBsp+6StK17Tjt88Jq018IqNlq4VCCRE0kM8M1dCT78CLuwzk
jvlQkNAns+/2bjSIzh5wyMtvxwna1R/yAiioW3REa8lGMdgzrzglR2rDqT5K
ltsbyKh9Vi6QXSwOLRk5/Sd2NuH1ytsO74ogoY7zDoWtgXT4rWPBtsNr8eJi
bFl9mRCq+nA95XIDA8j1ggYPT5fhpZ+r1dzeCKDcVOOVenyfDu+8lpgxmIX7
BjwcMJ1cwL98s3PemcoG+VFRttmtp9ixQ+y+NbkzeGrTl8A/fziQ/oj37JTJ
Z4z0eOXOZKlJ3PRU6hmRAi4kfahbI2bwDWOvvdaS5DqOVzbtNbPQ40F49MEr
/9b8wOJ2ChCqBcbw4xGJmYoHeXD0Zc3u2qhyTOXuYJnkyCg+OHDAv2yMCwqF
+VddM4ow2RW7Qngwjo/8+3D4pzIXAq3k5w/vfYddxpdGkr5P4AuzdjVTVA5s
sbC/e18tDo8P4JFbLGZwifc7h468YUHuxbtNHV6DuHSGKaXyxgyeLxB7z+MJ
E66/wh7t3TqC6zhfjjkpvYj72gSklGgzwFxvFecibwxfGRPm1p4jgEYf3V8X
yaBDpCK5xPHJOH7sa6q1X6QQcpGIf7LZShy22YzIB2f+w3fnnt10bZCIiMz1
EeusxUBPxPsoW2UCL/KI9JJPJqFBXX85IiYGO1z+GX8Vm8C3XnKssXxBQpf1
ctS+CoqD+k52+Nz+f3g5mRDfNElEBUEHFPfdk4C3RvtUbMjjuO2PnUkiiUKI
d0RIVPQvHd64/EDLDoziS/s3VmmVCaD9vVNlbIwJzNywfbm2w7iBt/whuu4i
fntn2+tiPt9+3FXHPn/px+VyJgr9Mmfwys6ZR+dEOaByxsHISuwvvnTyoK/M
kQnc4kWb9IutXMhOTO6+NN2JJ8csi+9LHMUjsbTJJ0t5cFLl54Y9v9rxF/ZY
Z2rzEG6wo/OiwmMemLd8/qzyuw1P93vYoiYwgB9ctUPjw0se2LKLf5Uub8d/
m2yzNxnvx2lJyzLq9/LA2+HmweOPO/Bw9UEtg9whvI9Y+ZYbyAUvM0mp6A3d
eFxwH/PHtVF806D3djU7DpxnsaekIntxBSOxbMeN/LlbXvFTEmdDiqz35oXA
f7io8egtn+tTuK318cdrcSbcv7H3p6bLJB4kHj1fu3Ue533mlB6xZ4BMf2C8
k9Y0zmjuX8FuIKD3K/R88rToMLEq0Ds5ewY/tEuzfyMSRKdDus2X5YjD2miC
fsSnWdzgXfBY9nIiisV4Bas+iYGV48TmtTvm8EAZiViZeiLqEmJrVibxe/tl
gfkdK+bwbcpBYPaLiFJKrl2qOC0O6eNrfOKdZvHBqNjwWzJEhB0iccanJeBi
u9bnzo0z+MEtMYoK7wWR7fWTftd5DKg3fhCSGjWF1+sndPT/ICDjtBXhPQ5M
SNHqEot+P4Ef+Pva+cCqefx53KYuLr+3fPjO9DhaNo43rhabn3Cdwse2Xs79
q8wBTcfGREW+37b5lb5LmhrDTX6biF4/wAVrtd/fBq+M4JlpqnJ2a4fxGo2E
ujdqPFD6ZDUv4DuMR91fpZhX24tvt6YmvkrnweCvH9KVM0P4WyItdN2/bpw3
J+pgkceDXXWW+oekh/Gyco2x/XPd+Kb7lYUWFjxIOqH2bbx8GCfINKU49fXi
faYs3z3hXKj1WBmYQR7F3xafSw3YNow/99ogkneeA36Uguy/SWN42otjquO0
cTzXxGPUQoENpoHkRdW6WfyU4A760hsTONGswedGJRNY/fJXbr+Zx/MNtq0e
c5vFt1Y96pC4wt/3viiYV7os4i8tj5T/FCWgETx5YZctHYi+E/uRKwFtnFK8
2SAoiLKXN/ztkpQASppL/sZRAprWIcrVOwqhpw1CcpR14sAYfucZu4HP/b8J
h6wUiGgU++ZMkhSHU99COwflBNDPTT/37JAlovc6JluGG8VhY+eD2y7lBPTW
Njv0uKkQ4uw2WCxTo0NSn+yArwYBpRot+RJXL4AG7DwntvFz9ry+2+ULzQv4
7QcOwrkZ/P6p/C5/SxgT5JTeO4Sx5nGykLTxl4UZvGfjarOQARbY5N/vUN8y
i2fkymwe5kzgr9+e7CHxc7aqI5o+7DeNswyTvmi7juCzX62+f7figuO7ihJt
6hROXU2PsST24WHneYcT1Pn+NW3uPUyZxP8tPN5ia9mJx8YKbgt/wQPTUmP/
0JAJ3P6k/EkTrzZ8rPsxh/WWB8msxIcdSRN4jLrL/fLYNjysq/GVrCkPRFuu
GbQbT+KUy5U39Io68V9YbvnuUC6srgoMLfOfwteV7UjTf9GHL8rdqa3z5sC8
7b5uPdoM3nR6yFy5bgTPsd4v/mcDG8SrCClZNgIoISRb38FpHLfZwfvzppEJ
h9dd3VKtL4gOHxuuOpQ4jWdIXQiae8Tf33sjErjLhNBI24ZRz1sL+L6BXYVT
oXTgGgpnnakUQmV/S9QdDgqgzTaHuOEhErDOKCpBx5iIBqiZRFq5IIrvkn0w
+lYcrH9s7zIMIaK3u+O3tV4XQuC66eT6FHE4bR8x9vwyEek4KhAenxNCfRbh
umZOEhB5yuCC73oicu4JYe4IF0T2Cz43Ej3pcOfjre4yfg84BgUrKqYJKEJ8
SMvsEgPqdt18XfJbEF2QSWhNfDqPZwaG/36Xw4Rcw/G7BxcEUJ9OxJx34hT+
hDa2QpjMBtdRFyENSQG00dXC9abTGG6mGuqL63Jg7yab++NAQJvrNz2tpQ7g
WVYFWgVmXLB/Vi+mLbOId0865awo68BPSTePucvwYPMTXO3usgV+r4jtk2/8
g2ea+73Wuc6D6njnVP9n83jYlNJaP2Id3hY+9O0pP1k/ehSEFebP4/K/JyWi
kuvwEFltK+YaHji4Hryw4sQC/n6mwD/ydTP+yDDMU9KRC26Flc/9gxbxR4+C
BS5qdeEu22QKHWw5MFx35qb2FQJa6mDyxbduEDcuPi9HUmJDksvYk7uNRLSk
wiOh9PQovjJg6oVdHRPK0r48vf6BhFq7vVsTFifx78am17PfMsAi6RmBEkpG
Yzuv/W3UnMd1rvpbrPpIB32Y6AzdSkGrtsOdD6UE9LBIRaRXhA7vXp6sJ7+j
oCT/Sc14U0Fk9byiZ8URCUgUtfnhMUxBZ40yfTFxISSyb0eSr6UEREifil7W
SUE7MjUytvYJIndbs01fxOkgG7J3w8ooCqI21OgLDgiguq7viVmFdPA6mTBh
JkxBGc7R7Z5r+fug+n47LJ8BDb+E/XwNyWjhaZ/jfMosTvg1sPNfGxNWSvYw
Zs6R0F3lL8H+OyfwB6hoqwqXDfMNHAliJBF9Y37a8zRjGB8edrT+o8kB5zb1
N0GfhdC506eu1PZ24f55OrdcVLkQoN9ZPs8SQjcFutTg1G9czu/275QOLjAb
PBqC7guiYNLaP9JKP/Ewp0MjQjo8WOXv28E9JoheNaWka98rxLVklkeYAw82
OXkscTzDf//1gZMXi4pww+azr340cyF19k6QQ64gspTWdKYerMK7LYa1m/n9
ynSF5kcNfSH0UItb/C6tBb8g7hZwUIUDgxmVWxhCRGSZ+tA/QrgXzz9TERcn
yoZHk0JRFjLCyDduHVkqaRi3T5v9Si5lwvPtZhdtJ4RR+MrBvoTHE/iyO6ZL
a4oYoJZFfaVSIILslNLsjNbN4RXRFhVhA3RYdiJ68L0TFU1UphcP2BJQqcMH
m4tmdPBRs67f00lF9H+jK27PCCDBpqmsTAod8qrvam5YKor2O8wJJGQJInON
rjX3+T3N5lyQ4S+mKHLv3XG2PoB/Pr99aZqu/O9EtZhZF1KRxQ1noV12Aog2
0jBmLM2Ae06en921qIjpf1jm/cgCjl/Kf7VlkQH7DjbmRwaKoF9lUZVnm6fx
Izcd8oKFWRDRFVJVkC6MDrod2v+RPo6HakvH7l7ChuD47b0fqijIu2FNxcn1
/XiVdYGu7zIOLChdez9ApqDanxnNYoxWfMWhD2H5Uxxg+E372FuSkaS5ulTt
pR+40lULQgU/H7NT1e5Ud5AQqilk6fCe48MSsmkPm7jgIbK4fiiVhFqmowez
XiZjD95t2Pyumgs/ztCW6GeTEJDcLi4/H4Hdcy/O4nhx4d3uV2xEIqOYVpeG
p9X5eNeclvPCNw7Eusokp94ho2HT9A5v+i9c3dn8NbebDe3BWS9u6FPQwPXf
QjVpnfj9Ey+Tiv6woF7kUUr1EVHEPSteJT0/gPesHT/14xUTekn5cftVaAhX
DB1MsviHjy+VD9xUwwDbvFP51VM0hG441gRs5edyeNzT5OUMMA6M5xTFiaGg
KnObv2QCWtu2zOnHU36PDUnR+MYWR5YJU2O2aQKoPzRc5YcTHUIVK3NdDMVR
7YdzTX12gujEh8CNwgF0IG0e09PWFkdxXimN55by54u6CmN+0yH84xPhw+Ni
SKHErrylmYBWRygdvXmez+EvaeZbncQQd+Pwp4KweVzV4ueWTB0mnPTfOyOf
Q0O7K1K3FEpO4U5W7j7rVrNAtjTqc9ZfUaSm+TWxvGUEHzd/ecqMxwbad4/y
rSxRNBMauP2MSDfeY39h38AoGyJ539KzDKhoNOJ6s92dWvzJqMAa/2ccSDYJ
Ny9MFEHHJ+rMRFRT8FcJAbZmK7mgqx+8CV8vgnoyuDWHvhVgwxPicWYWXDid
djxTelIYXdYv9u80+4H5lCx9IK3PhZFHmNIeQRFEH1c3tu8vxS4X5lJv9nHA
jnvXTs2I/9zdLqOCloZljnh7xBhzYKn4NY5RrQhSqhmxyPUoxVNXV9xzvcqG
MPNud/ubVNSjtfPFutBW3EVxw6F/j1jge14sYa5OHJ3yN897/KwXl/LaGdIb
zIRijW653hQJBOePXdsnOo5L+9eO/P3NgN3kB9FvNOjIsjtW5vTmGby38ouD
+gEG6H7unnlwg47Wx2Qr3tFaxK+bxf5SmqPDIc6GN8oFdHT0h4MYeZ8AuknL
9nH4Qwe9Ko0ruU10VJDh37KWIIiU3mJ/x2fokC7ckfSgno4kFpNfqiUJIGHX
66/+mjDgTOh2x31v6Shnv4/uoh4B4ekGXwrqGaDTPPnSy52OHLee+itJnMP3
+p+o2XyVCe0BSvo3pOnoPaPclLZ6Aifcbr3iq8sCgvhLFe0zEohmFD0ytWQI
bxVomRwUYEPmvqoMsxhxNP57w5O5l614y+z+8KGXbOjzDkqsrRJDHaPtDZxj
X3B60jGZ5M0cGCf0/SapiKG0CIFr0p8/Y+fkb6W9us2B7xaWjr15NDTR7iAh
0FyLuZ51prq95MBok0FZ8VUaUuumPNfw/o1VFnTGdtzhz8tj9Bo5jIbCbSwY
J+PrsVHK46qhLXz9nMFmEhpoqOxj/aWo7eXY1pKGfM5rNkwWlXoZW4uh+D2k
TKuiVDxj9lN6AokNbwJO660RF0cE4xf0hZYGfOavLuGYPguef1dR8VJkILNl
VFW/gG58tNFl6QVTJqS+Mee8uc1A77OOlBvnjOLxjmdzNPn+vfGV3JU0xEDL
PycTWrjTuMjhZx/0+T6ykJlWrQAm2kZfmOjWXMCrP500q+fvyyZdXmM6vkwU
Ll39+NdPAlp/86Orsha/316gpBy9x0SyiveHXfwFEEdLJGvqOAM43wV1j4Yz
kXceDA6LCyBd+B7tm8mAlrvTxGRnJlIy3Dkgr7CIhy3633+rwIR9Mx35ueuZ
KMXJ5CTFcgaXEbqptiuTCQVRXNXGOgZq+CEWdVtjHH/U96r/Kv+8aXY1Oi6e
DLQn38hwf1Iv3v+Flf/rFwteXEq3UhNnoMMdhl+MHOpxbJPkSpmDbPh2djEE
e0lHhMjY7xINe7GaPb+Xi71hwwxPTJttSUd5V/VaabHVGLVlyQ2/HjYI7btz
KUGOjl6GTMxHLmnFXvGKzq4ZZsOfrIXiG2Q6qs+n7pwobcdKTvkqWpawAbMX
UrlJpSN99outM+w27IFNll7DeTZ4PKE5Y+v5uvW0ySXsrcOMEsi68UJsoGiu
eLvamY6KB/R9V998ixU8nn4h7s2Cu4+GtKmFdFTm55982KUK135XOfSd3zf0
lG4mUKqZaOhIcpL15Q48Uvzkr5+iTPjzrEzgmRYLbWgo0Zi3GsGj772gPs1i
wMoPAh9jHrBQ5eO9a/7WTOK6lOUlGn4MKEFil44NsFA96+aBRtI8Xlx9W1LP
lgFh3wOoM4psdF5X36hvEwFlDfnt0HJiQGbi04rUnWwU/cZa/Eg9AXXae96i
PGCAdTY5O0SXjWxHS4M1rAhossZxh0o3A7ZbHOyoWMFG2PB0psUDfh/eYtmE
GTBh65j8veJ2Fnr42FvlJb8Pi8j/pAblMoGkL33syh0Wenb3X3Sr0SjOOTTi
s7iWBXVFRbPa61joY+u2QdqFLvyhX4fFhXsswPSDHiYUMdED8bjdbYE/8ftj
8Yop/SyYVjdqfWXPRB2Un9QHOZ+xgcDVp7mKbDBbr7usl8VE9Dqb1feWNGEO
WR+kqMCGkOU/IozqGUi1UvOFdkMn5hf7fYy1iQ1n9qaVPfrAQG/Co5OmTvVg
e+VrkndR2JCvYdCd95GBmkN333E/34Vpvv0zJvuBBc2Rsznnmxmo9im9co9m
C3bRZNBM/DALWmfXCAfIMtFG8paNHxRLMMWTvoql3UzgPd+MFbkxkatNy50n
XiW4zMYj7/d7MmG7XdryWm82ep8TZhRzoRU/ssbp9pUMBvSpcd5ptrDRj/35
sxqNQ/gx1ZJXJz0ZcMW7/Hi+Dgct+bfKVc1lAnc17eICn882Ojcs8HscdJKy
y+lq/CzumCDqt9+IAZfjP0QKVXMQ+ooOeS4u4N/+qCKxUwyQu2j+9dY4B8nX
ebYXyhDQ2b7rFavv8/O04lqO0j8Oqt7GMd68ehHfy33S9rGFAad7rcS/1fC/
4y4nUDcyi4++i7b8spkJlPzaL0H3OWjLJ1+0vHkC37U1x6UmnAmrxu0Mt+3i
IOtDJ5VU3YZxXcmV0n19TIgKUXoi2cFGTZzw1H3hbTgpZOPsPk0WdH/ERbP8
2UhSKHw+uxLhi1fr6s6cY4GRN8VGRZqN9DaZls4/rMAG7T64341kgVv63lMb
ilhIEzvdLK/ajo2y74lfuc8CU2OpdX3BLDSAW2cSh/5iEfUuJQUBLHjlfmHG
1oGF5sLehq871o+NfZN6n2zEgpml+4WLTrEQJ4WSdE2vF2M9ITxj8XvgafL5
Nyuvs9AQR45SWtWOORKo62h8Ln1TW5g9XcBC7+2TRLMtqzBJ/x6puYNMeDnn
4pnJZSPEfW0q65iDy8RddOmaY0BB3bVn+aJcRE15nJbf8xs/tO/riPBWPlev
VIZ0eHDRT9nTn0oa+/GTZrrjCRIM8NV8ias0cNHSjqIeueFxXNDK8bbHLB1s
pXyq3qvyUKBMgMEP2Rlcr/mIz3kCA5S8ikz73Hnoj9SX9lWe8zg17MDy9UsZ
kH3xiOfJaB6acUjMdUxYwA2Xfu3L4OesoYWGWMwDHhJN+yCpEDyPL9lKlh+N
4ue+qZwQ7xIP9fb9uzOmPYNzLf337OpgwEw9K/6lHg8ZenrfbV3xD2+IUAgS
2MSEzwt9T1ijXCTpLpSXbzyAFyU8KNp2mQkXTNzHrO9wkViCl0Fm0x+8za6u
JjafCUPJCuKaClx0nKKq92s+DK+0tqwi9DKhaHhvYz/ioBN65DTp6Tps80F1
zQ0LTGiiX/5qd5qDZsLOS3X96sLGK3fuXzvNBMm3arvVlDjoVeji3ohrA9h6
ub3PPBuZcCM1blW2EAf1rcmbXt46hPVH1DWOPWPCvx+fQq8ushEtsz8rIm0A
W3L+fuLrE0yY+lUbTV7CQWWqNk/XL+/G5A6tvGjFYcIu484Zl0McJHujbD8H
1WPWS310EwoZcHGN2LTICw4ijKhfx6dtcXcJosApHwac2PtuQjqKh9o7dTSe
+NXikcER9zqT6RBncjezfpGHPldGbohK/IubvTlcsOMCHZL+EOlcB0k0s0Kg
3NRkDK/LCH/OOkOHdQp/BB4WSKKkGOVjKb5TuPXbN4/0XOiw+nC8qJeIFNrt
25PlUzaLqxjuCzEKocP+l2s/l6tJISsvu+N3x+bwVN5wqmU+HabC7q6M3iqF
6L/YT8SrZvHSyVz8Kl8nAb9dCRNyUkjyKll/w/UpPMHf5rexIX8PMoy/YdYn
iaz7Hk+H2o7hxfeYmaaxDJgPGu5cESuJ1hZf85Us+4v3Kbuf72nj53s2NddM
QxJ9N/iuU/WzFofFbJ3JpUyof7VhIbKMhw5U2UT+6s3GAqpHOY93M6FKPi/+
sB0PbTYfy6mdasbmfr1XKTnKhL2/29MrhXloNMYgQNqoF/Oqit4ac4gJ+1OW
J0195iLZ9XbRlj7D2NOtC4ahmkxYfTByMP4+F6mubtH2iB/BlF2PrrtMYcJl
tw2hv8K4qONmWODIpWGMGhYmZf6FAZOrjF95v+CiBjeiibxDL6Ym2jt3iz+v
Ne+WK8q0cpHdjk3vWpe2YLSRLYo31zDA78LPUkM1Hnp1caRvZH0O9teq3ma8
jQ7//3/K/+3/U/5r7v+lk//S1X/p8L90+186/y9f/JeP/st3/+XT//L1f3Hg
v7jxX5z5Ly79F8f+i3v/xcn/4up/cfh/A3Sx9w==
        "], {
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNmWV0VlcQRfO+YMFdgwaHErwUDe40pbhbCB4cUjS4k+BStLgVd3crXtwp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             "]], 
            Polygon3DBox[{{541, 542, 543, 544, 545, 546, 547, 548, 549, 550, 
             551, 552, 553, 554, 555, 556, 557, 558, 559, 560}, {561, 562, 
             563, 564, 565, 566, 567, 568, 569, 570, 571, 572, 573, 574, 575, 
             576, 577, 578, 579, 580}}]}]}, {}},
        VertexColors->CompressedData["
1:eJztyLEJg0AAQNFDJxFcIJXlNXZ2jhCwjkNYWIuczuAAWSEjpLVJwC10DnnN
//CK56vtshBCfSW/3qfpV87f+EjHMlZ7/Axrs73/kXPOOeecc84555xzzjnn
nHPOOeecc84555xzzjnnnHPO+b39BJydxvQ=
         "],
        VertexNormals->CompressedData["
1:eJztl/c31//7x5WIsrWFUqmUEjKiroqQEkKLIpJSkZWyyshOISpvREZWycy+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         "]], GraphicsComplex3DBox[CompressedData["
1:eJztevk71N//vl3MDGPKOjMqFS20KLLlHGmhZEtkK0m2UKRUSiRbWcoWyi5C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        "], {
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNl3dYFWQbxs+JHDhwEuLGjbgnOEBA3IqipqKESCpgIiLOSG2YacORadlw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             "]], 
            Polygon3DBox[{{385, 386, 387, 388, 389, 390, 391, 392, 393, 394, 
             395, 396}, {397, 398, 399, 400, 401, 402, 403, 404, 405, 406, 
             407, 408}}]}]}, {}},
        VertexColors->CompressedData["
1:eJztyDENg1AUAMBHUUKCgU4dvwA2JDRhLiIYOhMCaEAAFiqBlQWSumh1kJsu
ueL5qptbRMxZRP63HfujHLZ0H7/T+7GnTzdXy3om77333nvvvffee++99957
77333nvvvffX/h+4BPM8
         "],
        VertexNormals->CompressedData["
1:eJztV/c31n/YV7IaysoqstrDSkZ1VSois6FklspICJUyioqsQqgkokElexS5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         "]]}, {GraphicsComplex3DBox[CompressedData["
1:eJztmvc7lm/4xx+e57F59rCbioyGve6Lj4wohZCWCklCIpXd0FQSCg0to7Rk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        "], {
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxN2Hv8F/IVx/Hfl5KK0E0lXRRK9/tFN+km0T1ddBFdlO73KyoppULkklRu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             "]], 
            Polygon3DBox[{{421, 422, 423, 424, 425, 426, 427, 428, 429, 430, 
             431, 432, 433, 434, 435, 436, 437, 438, 439, 440}, {441, 442, 
             443, 444, 445, 446, 447, 448, 449, 450, 451, 452, 453, 454, 455, 
             456, 457, 458, 459, 460}}]}]}, {}},
        VertexColors->CompressedData["
1:eJztyLEJg1AUAMCXOEkgC6Sy/APYOYKQOg5hYS2izuAArmBjnzZNhGxh1hCu
Orhb9Sqf14jYLhHZ33rovvf+nR7Db2zzT1qbqZiXPXnvvffee++999577733
3nvvvffee++99957f8Y/AOJDnrk=
         "],
        VertexNormals->CompressedData["
1:eJztl/c31//7x62sVFIadiRKJA1JXBWhRFMhmwotGaWMokHGW1YiZEsRWaFy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         "]], GraphicsComplex3DBox[CompressedData["
1:eJztWvk71F/YHmY+M5aZMTOfIdlK1pBQKFunRYuKQqWFpEKl7CRRQiqlpCxF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        "], {
         {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNl3dYFWQbxs+JHDhwEuLGjbgnOEBA3IqipqKESCpgIiLOSG2YacORadlw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             "]], 
            Polygon3DBox[{{385, 386, 387, 388, 389, 390, 391, 392, 393, 394, 
             395, 396}, {397, 398, 399, 400, 401, 402, 403, 404, 405, 406, 
             407, 408}}]}]}, {}},
        VertexColors->CompressedData["
1:eJztyDENg1AUAMBHUUKCgU4dvwA2JDRhLiIYOhMCaEAAFiqBlQWSumh1kJsu
ueL5qptbRMxZRP63HfujHLZ0H7/T+7GnTzdXy3om77333nvvvffee++99957
77333nvvvffX/h+4BPM8
         "],
        VertexNormals->CompressedData["
1:eJztd/dbjg/YvqIkGshukQqFiJTkaiiFhjQ1REWSCg0NNBQVFUqRUoRCSzvq
0tPee69nVc8saX8k7/Me3++f8f50H8d53D/cx3lf59p5xc3YkXvFihXxXCtW
rOQ8tRRfyT4NpaDmwoPAsIIieH/PbzV1Lx0dLK6sdjehoOPiL58+NQKkzh+4
aLCFjo+e029O6xOxBMQYdm7t8P6TAP+R33TU1D9yWWd6CE5aFC28dqTD5d/h
WwVJvXjvqN6NhDY63PDVK4wPrwH1QzGukvMkaFkxsqPdlwaNf9ScPfxT4Nl2
a56IGCocknRTTHClQfa6zaUKfx5jt5yV5oN0KqQbP/kSKkoHR+7vzrqbP2K6
3cReuzoKlDVmHwtdzQLdrsHuvXsKUK+GdtTObhiG9s9fyU0fA+0z8eU2NQTs
3vkEtLeN4X0u/6dfFAZxx+nuRrVNz8HRQyVzUzELDW6ecKr+Rkbz0lfmK3Oz
4aNgytq7ZDpWPVI/XxVMQf3f4ddNy4sgVa08hyRHx42dWYVx5ymoUB9VsFeL
AJZukxc1ttHxUlLw9lVniSg2IXfJ41Y7XD/tHJ4xzXmfd9+X33NDsLPMKceD
ww8XM46kNtSLJkvH7RktdJiQtXzAFVoDzmOPvk4sksBIVKEq7i4NlqQvFqNj
Cjy+6mN7Ko4Kbk2SwnouNNBQLR6fsAjDQ6XxVkpfqRBh4Riktp0ObB3jGfsD
H3HIQC1ArpECczfC57/zsOA55YSh6tECPJhI3Hzl6jB4Hdepu/llDLa+OVPe
Vk/AAeaCq9GWMUxZ0Pr2Sm4QZa5Ydz1TfQ5OlUIT+iUs/HDq7ODqbDLq3/dL
fFuaDXq/qxnmVDomqGXzNvpTsIIw4G0/WAR7Zd58HlKg4y/Z71KeZyhook2a
9jEiQKgP6eUucTqOtNseTdMi4vToJp9PXu2wdzbkou08HUUKfpvIrBiGfzdN
D4pw+El2MSzN6OhFMv+Xu18a6KC3GHfwvm8NTCSJG8+tIEPz+7DAFXdo0NxZ
tqtDPgXeN5DVtiRR4XBGySavqzTYfmxsG1srHIVDTSNW5lLhvPjYaIAIHUQk
4/a0O39EpanKQLkOCpRPsg6qcbFgTEtTZdm0AKf9c8XcPYfBpdCXVZ41BsG/
U7jvdRAwQ2DmiNOGMWx3zmiiiA/i+FRn9NuE50CP32xlVcrCL9K1/6TTyZif
HfBeqTcb+OYqVNbQ6dhfqbpC2p2CslHWQg4CxRD1rMWOqEJHM01B02A1Cn7S
S/0Q60QAPaem+hkZOoaXBM0aKhFRwDOKLhTQDrWSdKM1y3Qs1fB1bhbmfNek
W4y9A+d+PJN/XyD04vyyzaqZCjrwrT9d9tqxBqx256XnCJCh3t3JvNeJBruT
jocnViVDjuvQ1VufqZCY9deXZEUDgqzVdRo7AlMuuCpfQCrcvsh9WoSfDndM
Mrytez9iUYpCTs8IBQj63g5Ci0wIcahJcHxWgL8E9U0Lo4fBQX5vxcvCMZDu
tYnRohDQeFQ9P2DNGL6e/fC2d/Ug6s+H8yfqvYAg8ZzhYQILS1Wnl9PfkFGb
KPrZji8H6s6Kpz+coqPc8mlVbzMKpukqaT50L4Zb2vLX1pyj45XaSsOTUhTU
SlOoMXlFgJZyScvvynR8tTVZU2MHES3NjLgFX7RDTfaSuudaBiLz0zfPw8Mg
q1bmPn+FDm//pVB2vO3F6OrxnhN5dDgysC7viGoN8A8dO3VblgxBHZIP95vQ
YOf9cJ522ls4o6MwdbWCoy9bV8WLOjSI1N52kE8/Civud9cc7qVCiduetoEZ
GnQo8OCZgk/Ie9dS3mORAl8/JDvZ0piw5XWkVvuaQlzfPrLqV80w+J/6896x
ZgzcJcqXvVdWoL63BMFlfhS1qrZQdvcNYPBuXf7U9BjAat7d800sfFr8X5hp
MBmJ+9+s6LieA0quP8kJ3AwMvqXm8nonBbvetI4rqZbAt+CnUlR3OiZuDn0m
zybjoZd7A5hLBHhmLSzTYE3HoExirFnNCBaohGuUFLdDsHmI91sZBsplzwds
8R6G/H+2OjOX6ODgspAYbdaL5eS+1o8v6ODjmHOVQqmGKf6s9O3WZLhpsGh7
bS8NboHjn5dP38BMyMqSC3NUeHa7Y6BxGw1etNxcySv6ApNYczsm+UdB8dbh
mbFaGuwYjFCLuZeOjaF3VUr2U6HUz5iSWMUEG3vpCXmuIrzLm1y4RmWE43+V
ojHjYxDj53b0pU4Fqvu9CDnQPorCi81PT/sMYND1d08IPnFQ72ag7ERl4doV
0wPKhmQcDVS/t+fQN5DJPqWkI81AbiubpfocMp4X1ZfjJ38HoTql9xE/6Kiu
elpv0Jdzb4f0NdUbK+C6iI1+xUc6xpRtG9IaGkZS1+Lf9DUdILXQGyNgy0Cx
veR+c54R0Dp3IE3Pkg6ZpH33K3/0oNMtJvmDPh1mBa8nje+rBl3VrwFc9WQI
LDSSHG0ahyUu27XZ/rHwbmdx82a7UeiivLkWXDIOFyrP3afavcYjkl6Rqh6j
QFmhujbfmQZ7xajzMyoZ6PdAMd3qNRWiKgy6LHyZILFSz1COvwTT08KXaRuI
cNLzkbPQvnFY+Cyx8lZvBf6K5juiEzyKf7Myhgqy+jEu7VGZhGUipHS89pfd
wMbK12MiUiQS8neV2em25cIGJbaBlQsDiV/D+5mZJMzaLjNXHIeg/FvX6rwd
AxVD5bcG3yah4OC9R+UJVWCXzusepcPAowkikqpVg7h1o4WZY3EHLDx8//FU
JwM9Kzf8i5UgAqM8JIVXj+M/PlN5uqbdqD1z18z3Aw3uhVt9/+pXCW5X6tR/
llPgr9KDcpuZMRgY+vl1UcgT2ls78vzPjsF7ozPdSr1j0L5VYE7+wQf0uHvo
z17bMTA5EZq3PnwckobElKnEb3jL+znYPRkFKlPZ7x6BAQtqOX45hWWYv+GQ
gpEECfZLcx0q+z4OAzG/70poVGGOBzeZ2kBF+FxoPkHuxeTIL4FSuh8g7PRZ
/Td32GgjkrSZRSZi37PiyRSfQnhgMQXDPEz83C6evLtwBCP/q0tqmCXAQ9q5
QFl7Jg4m32r+Iz+CKkvFfPOfa4HXaPLHsgYT62t9fCzW9yE376HrL3s7odSp
8KZ1GBMtppuzDu4kQa5h7D3bvXT4azyW1VzWges2roveZTcOrG3WiUMO5fB2
z8/9Gc6jEOqidOa1xSjMPG7vagqLQ2tfo18SneNAslVTHJQfhfbDct3dgt9Q
6muoylfyOLzZ7LPq9/AolFtFR7Rbl+ATi2AnZclxiHVoYLeZ0qHiet0aicAK
3HD79CvRCTK0LrW1PkmjQbzb9ad/NtVi/HNraxdOTu/ILpKm5nWhnvFT/hHD
bFibY8f9g28C92XIVxQpDqOcosDY19JSmMxQPes/z0TVd/YTPBqD6JOWMatR
UQUKbAXJC4dY6FpReI07fQB9zggYZFo0gM+ewueb17DwnGT7l/h3XRjj5eKT
WdcFkbFlJakbWfi7PlnNYokEph9vu3/kpcMP9Q8XK463IcPi+HL1xjGoDRa8
/qX7B1jvK1o9QhqDG7x8z83LKHDW8qlm6tZ0bHK653N5Fx2kbon1nntIgY/P
fbsEsQiDkxajA+XooFCxsOO7IhVS9DZoFL38ietlHvVVe9OAO7Z+pqx3HFSu
3XHbYFCDaQ+9bko8okLlrLuUuhsd5PRWhGoINmDb3L7kXkUyel5IlrAltOO4
twtL2zEfUny8Go74TmAy30H/l539qDQq2NmQXg59QTs3zxawsIf9S+n0cj8e
N/Wcu1FaDT7NxKgfd1i4aprWsHC5H2/zHdSu026E3rAseZouCx3SDele1zqx
RPEXI3V7N4S8O/Lt60kW3q8HxRFtMvS6zUUWLNLATk9esUmvFd/s4a9cGTMK
e5R04udSSuBcnOfRRYdxKPhA2fhKigKyxLRft0YzkCLf3dfO8XGR7FzBZ1Qy
iMX7TeCu78g4K+nx4jUdNMIcHxs8p8C5B+cazJvKUSXGWVedRYP07799rp0a
h8dRCxUtn2sx4D6ZMbVpFDBFO/tRNueuJqJu+55oRDmJ7ZGUYhJy/bJ5sie3
Dd9T044MHCiEQ9uKBu8kTiAj83bV79d9+HEo9tWhVAKnpzUcuTrD+e8Be9yn
Kf1oRrKueNFWDYqGLldn77Kw87i+tfHpfhy6m6bcbdEIZX/vuzD0WegR8855
TL8T7bbls7bs7AaXDSctV2myMCk1sP/jWTLoekqqFy7Q4J8VcY5xtBV1KG/z
rMNGQfO+9GGbOyWgnVx6IMFtHMj6F9SaNlNg0mLFetTLxPgC/1PMN3QQzY5o
udRDhltDrzaEmXxHsyOepV7v6cA7H+E9w7krJ5mxcwljHH7YcTGxszQoYIgo
/T02DjhiHGBUU4tew2p3Hu0cBTFnUsaLfDo4+y/Q9pg1Yu1gxdy/LBL6tOfI
7khsQ4mTF8aaLxSCsrqm+6HkCUxR+SdzObAPLQwIbIciAiTsSYhWWWThM7Ld
W9u8fkx4lt1Om62GWQ+7l8ZBLEwMkhbdt6UfCT86cY9fI7QMrZ6mmrFwVGPN
p1KJTlQavLgvR74b3hHENvw7zUJhgbllPjMy9N0QKWDM0SCtKm+Bsb4Vo5Yu
efB7jcL7ZBECj0QJ+H89Ll0TNA66AyP49h+HT+rwFdZyJi4/os/rZtDB709k
tx+SobZuKtg58zu2aXu738mlwy7+knVVLhSoTKgZOCJCQGnMNrbj6NhJQFnA
cycnB5vG6mv/q8WNXc4x15U4eadCkHpbRoftx+N6ux824hXNsPfiSSQ0DiLw
nPZsw7/TrqaeLwuhLN7HfuuHCcRwnhj5C32YReB+3DZIAJvRIxpELjbmxP2W
fGDSj07fzbzwZA30WHoYjcew8DqbX3hvQR+uEiiuGsVGuP3bi/nNiYUSEust
xwgd6MFjfLpHqxte/gx42HyBhW2nPPcXOpNBPuDHNf1pGjDLSSannrfgJkHz
th6DUTi3MjH3jUcxvLIb8zuePg4OXrmk4lYyjD8SZNcdzUbxl3oa/zXRgZql
6rA3igzfpLP+k7T/gfGxTWE2HXRQmXGS7VSlQFKU84U+NwLyT1c602XpYDD1
40XO9BiUltC3GF6pw4ZHyU6nOT3h40FT3qetdFCTJZTSKY2okio2I+hLQj/G
nmRJ6Ta8Rlg0VRMtguu+4f7VmRPo+siVvWWuFy3TzpwgS1eA14fsFr6NbFT5
NeSz9KwPw1KfS69uq4HwpKtv3Dh7ViLtJ8VnqhflYsc6P+k1wQh7s1VaBAv7
+5YnlVZ34N7zWVvpt7qhoS/So9mZhddm18dkvCCDQXGp+CqOL3gof06mOjWj
EdflzUrLVJi82zLO3FoERXvWygfMjcONqq6V1e5kODByaXjwYw66Cr5PlBJi
QJlE58lL8mTIui+7Rba1FKsUa99RNjDgmuS725kc3S3kfblSv6cCI6O+qBY5
00EobYZmGcvpAyv9RaMV65H0wOekWd4omDVdms2ZpkOqejiLO70J+cqeqFYr
kDDalKrGDGrFrs3qtXF7i2HmrahlYvkE2gj5+l9Q6cXifxFPGooqYNWHxv4f
R9h4rrp3Y1JOLwrIb50x9K4F1skw6S8kFq6fHcwvF+zFm3mPXZpHm8C/lKq/
+RsL/zy7RUo/2I6X39KC33zoho7p1MMNwSycjGziSyonQ9uRD3KOFBq0rAms
WhJswn3cu7I/v6XChyejysSQAqDYfArdZkAD22+rV/7h7NSsATd1S4Nc/GdU
vUvZggH3BZd7LxWTIHhx183GW4hx+6wquS4ywEF0OHDhChlc5kPHNy5V4Ljj
Vs94jr/8Ebi+96bMGDDSfsZX7GpAw4XJ+16cvHQ8TrqWvJ0BGzlr+cezZqzd
zZ8dMkDE6gf8k8zoFow5O3+Y16YE5F0vP1nTPYE8U82CeZd6MHtHovdWu0po
i6wSb7JkI3upbmeGbi8ufLIQV6yshQRn/6yGaRbmXVjtXpPag2e3VVn37G+G
1youK+wqWKgcML7uaEMbGsaFP9Iu7YbA7fdEWZEsFBwtkHnZzdFLxPPO8yM0
IH3QwhUujdhm+oq75zYVzl7qVPCuzYf7IZkJ4V40aHrulqvZSAKl0HnPbxvz
0DPg6t1PPgwoYamfOBhMgp7EoMClbT8RH4dW3/dlgN67x7EsOQ7/7xeXDtlW
IrMpZaCzhw6EKwqeJVOjsLbpXh3rWQOSj6YaGMEYsKa0og7KM+CUNXm8a0UL
EsQrCm/mEtH/JUNwjtyMOik/mlKYJSBztn5WbGQCi6iJP2YXu1Hk8oxMdEYl
9HmfXe3nzEZFx1VStfK9WJn9nDeil9MD01bfCl9g4VdbSmTS4x7MJ769Q1Jv
hhOWUsmjNSwcvqg98DS7DXf0XDkSWNENLQc6iW3PWCipwm24cZAMlvVrvmkM
0+CTqahfsHojHr1OYHdepUKZosBvWmw+fAlxOaAZSAPJJ+t6D5SR4CJJK3O3
bh4+MvdZ6xPEgGiRnoIiDxI8b7h2kKD4E80CuHMEgxmcPXVuUEWMDDyjVC7V
u5UouuDxfYBIh2nZlNxXlFFQ1RVI98xqwE8hQ27sM2Og/t90VKkCA6hhEfwo
3oJRy3bmjWlE/KxzWqEirxkH/Z/B9fXfQUbfR9SPNIGi5kQ75nA3hmxbd2MD
oRLak61Vel3ZuDTyxM7pvx5UeHvh0oG/tRDY23GWj+PbL5/+ulJt2oM8qS/D
ZOyb4UCcguNSCwt5cnP0vQPa8GGEbnducze4t8aY/H3JwtdeTi2MUTJIXvvt
bj5IA7nwkA8dUw0ozj02LXyeCsu5Ribex/NBOEvZJSqGBlNRFx7kpZJg9UL0
u4aPeRjSU7Tv/HMGnHGdPPf0IgnaPb4rnbzyE3OP92m4cXCdE7tWJHOTYWVp
7uH9nyox+5PC6IYpOny9e8foT90oOCwS/n6nNqCNQ/KfrktjMCKt9nlEmQGy
i80bNpi24EHr6br4WCLeNVhz4fLlZmxXSFsMMP0OqT0Wt76NTuAZgRuRWzK7
0YO30pxnvBKEZ/6Mf/Ri43k1uzHB2B7UX1cnEaRTB4+5hWZa17Pxc7/Gn6DJ
biSxT9ikf2qGqAtGgnMjLBySv2VDlmhDZWvXu1yj3eD6K75dOoWFmdVpb28v
cvLLU7gsoJcGTtGPmRPGDfjgz4zU/G4qsLw9dSYC80CIHpdx8DsNDkhucFS9
RQKNO0unlhzyUeSPgiIxhwHLu/i08qRJEFkg9ScMf+Kb/df5+Dk4Y92bXWSO
Hkn2N1ZZ8lShRbHMdev1DAjoFvHjezkK3BrdRz8bNmITr+C71LAxGKeb9JF0
GWArldjwtKIFq11CA6ZcibiD7ZLWWNyEPcX8OctD3+FYyJa0RfYEfnxyZnj4
bDdKFxqp8xyqAiljaaGNoWz8y2ceuU+8B3NOnKGNJNSB7HNf+X+72ch1JPpG
nHc3njKavHtuvhnU9l/POPybhYTt2/o6M1vxWJh1U/1yN6DXnf60r5zdEXv9
2rIQBVT/CkVMddBgwML+2ce4eswFHdX6Xxw8e6p6MC0XoO9hhjCNBqVXbcMj
jpDg3ukLit5aBZgp45V/vpsB1quy1W+OE8F09d1HgfLleMv3pqFFJwNUZ5rw
4VMSiH9KEjt5pwp9Yyx2pCgxoDmO+0cgZ8ed7BDw8mxsxJ2XYi32lIzB4vYE
yYNWDNDstja3l2pFpy/6Z69pEPFIVJdo6GwjRpbl2Wrf+wGPG8nC5vMTaKE3
uTGjtwt56qjeGo+qYHoT/8asODY288UkJY50Y/LZ5ejA2jqYFrn8ePgAG9dn
imqHKHP8KnLzQ5JkCzjEPLnx4g8L/eyPN3vdaUWR3BOnD6/rgTU/6gvCObnG
1pU/kbWDAgKW02KP2zj+cluXlHekHqU8r+Tv6qIA34lvQheVcoGS7FHy4B8N
+PwrwFeEBCHB8vbaRQUYrPVYC+gMcOyVDX1cTYThql8d7x3LMWL25u3PYwxY
gie71rhwfFt4JK79axUqNJld/0+PATYU0eDhY6PQYGI/OyDQhBeZvy29Osag
790P+ZcODGjyHGGe0WlFbdUz03Z7iahw9MxRh8hGlLrOT8pr/QHz5TsuiC9N
oF1k545Nb7pwS9xf7st5VWAsMpxdmszGsB574K/oxvCDmsTOwTpo9mm0MVFk
Y5WsDqFgRzeOvVEdaFJsAcp0xJ2Wfyzc9+xL4SWLVty8fre57oYeMFwVoq+Q
z8K3gr2rFiQp4OUXMOHeSoODnps2Oq6uR8NBtdvutRR4M3csaJwrF0KONavt
56fDRYkgtToeEliYj6a+YRfgqyHyXM8URy929qPehURY+q+Tq+BBOW7IPWn/
Z4IBaF9m882aBNZ++gWba6rwYtk/rwpjBhhIFkiR9ozC66v++wrkmrBsQ9CN
peExUFmjdajZiQHbEosrrM1asdFNyOCGOBGL7rWq6V9qxBwRwuPSuR9wT3M+
4tTyBP6dUDtwLaALD8+aUidrq+D875zOzlQ2Cj4kD3hEdeNh/Y+FN7jqoWdW
zkpflY1uWbKkovEubLeQ1u4zbYFXDWQ1u9VsTHdirnoo24rfuf2JR8V64MFt
3bPjnD55sKKN7bqPAshXoOfbTIMVV4Ui3fPr8AOwtdxyKDAq+/TUhvffQKku
WNNRjA4epZ+vHWUS4WRM2ocu/UJMXp2RosPFBMsK8RLlN0SQFfq3tyCzHLtE
P0WN/2XAbonowd/qJHix3HX45lwV1ql3iz6+wgD1a6S5fIFRkM558jf0chOe
KOy+U8jp08yZoJXG7gxYk/ZROoxz7wFC6nbv+Il4zNVsuzl/I46GBT8+pVoK
yk0qYlu5J9FqgHvS3aALf8a8Cp1lV0GOff2E1Fc2kkNCn5806sZ159qqRQ7U
g1vWyV2Tp9iY9v50Lk9aF0bsH3tq+6AFzvf7FQQJszFlxW7vGz0tyLdGSSRg
Xw8YPcjyfY4sPPRHIIJ9lAImLLlBwUYalB27p/jTqA4PrdyuKx5LgXWfBLSz
DnwDh+Kqgo4jdAhr15GKrCfCa5OChy8qCtH2Z/PG1SJMcLKFE+W+RMg893HN
flo5zjmZ9fMKM2HIcLXzgDgJ7C0fFegoVOO6gf2NWZ4MMN63laLOosLd0tTf
Z943oWjmA+bCunHQYdLy7Tl9iucyd3hIXCtet9JozaCO4KDxzHqDdw245/Gd
pVVRpfBTQDIsm3cSjd79262yvgu1jtqvlt9RDW5rn5vP57GxkTj0hCnbjRNL
u/bfPVMPp469G/53ho0S8uwphwdd+PZD4N/SVy1gzs65pbmZjUFVP1UPR7Tg
yS06wczDPWCQ4HBUktMbo2iLjofVKBBgrJkQVE+D0J0xBjbCdSiycNbrvyAK
fAlnPDGm5kCK3WObfC06zNeERX7NJ4L2yRX28YJFGJwmrT4mwYT+OCu6lSMR
vqt/phHWEfDX5HmP+zuYQHaL8BZcQ4L7G967bzGtxm3rx2NaAhnw0upEU0s3
FRz0c3hkmprwj4ns+RVi4/B686rEzQ8YoJ8lGfaWkycHrZfj31eNoJ5RQOKf
Sw24vY7X73xlKWT2TZ1+tmYSe690EOQZnRh9Uo/NOlYNQZvFfENK2LghcdtF
vrXdGC8usFRuWw+Ht1hFGRiycXxaX/vslS50MEu6G/O1BQ6dMt1nvp2Nxyw7
ct6ZtGBHhrwnS7kHZG8mHUyt4viP/UY5G00KGMWqazjV0aD3yIHHe8i1+N+3
u9t+eVKgSSTg42xmDpQwrpy0MKCDdu2lB1kfiWCZor7N6FQRzj8i7bbZwwS5
QWsFLjMivNz7OnJKhoB1tLrUz1JMyLXN+ui0SIQhTeGbrm7V6HlAartHOANa
VNPHHGqosEtFPns7swl7jZRz7+wZh2kt13gxTq801KM3aWIruoaWMp2zRrDv
9QXbewoN2P9n9po7oxT0z66Ker12Eo/LuM4rNnfi+wcp+n7nquGRUoqYdxkb
xUtFFYxoXUgqKf2y2bseFLf1qdwyYWN/Ef2zMXQhs9JJfm9FCxhXVWsfkWBj
Bm/r320bW9Dt5sjIDvUeoJ2pq0qpZSGXSZtyuC4FWk06rovU0iDmSd3n8M+1
mPYwWF/lKgV2Gmu8ILjmwNCXjYwtVnRouZZMTo0hwsXx+K6Oh0WYlB6pc+8w
E1Q/Jr0K1SJCcot7/CUdAk592vfSfT8TPshu+u/5GBE2b19Twx9Vjc8nrJ3q
Yxjg53wSW/KosLU/5pygUDM25/0ulFMaB/1o7mzaIwaI5RBYph2t+F6sPDo7
ZgTj6brmrvP1+J/JoUsKW8vg9G3PYR7BSTxBaOJ5+bUT0ybW79rtWA0ma/c8
2FfB6c8ObqOmDV3olG85ZhlRD70RYwk5FmzMSRDylNrVhYynsHW2qwX2PYBv
x6XY6KJ5LsZ9sBnnlsrjRHR6QIghXL6tgYXpMt3+n/Up0HGTz2ahmgZGafrZ
Av61+MA8kHujJYXTM552SqjkwIaD+Q55jnQgPfHRjw4hgiLjhOC7kiLUciA8
HDvOuR8uS6FNR4jAessz8NyOgIMH+pUjjzIhtqqnqLObCM/Vf4xcSa/G2ksh
hnaJnD17LkxE8wMVXl/TxVX7m/F0yr+YWI1xWK1iUzEcwYB7FatZstRW3Hr7
+xWb+yOosq06r6OmHpe+F5w4f7IM0oddylcJT2J/AmY9iu7Eh4t9a7J8qkFT
LMJTsIaNmamMx2J5XZgqOrcqKqEezHjEJjZas1GUZGlWzt+F0jMTgUvUFljr
EpbsKsNGu9d/COnZzaj8tPls35keEFG3jRJqYqGb45mgn+cpEPfQTHATh5/B
EwOK5Wa1OPxIQS7YgALC+Ra4TTAH1HaPfFdwpQNPQ+AbLx8iTLmkiJaMFuFE
WYtbogYTohQGtHJkiVDGd/j9E08CjlG0zvGdYELBOZXFwxw/3zL4jdunrBqz
9IXfHU/l7I5tuXcq4qnQ5crezKXdjFm/lE/lnxkH2sqiHyujOPl17UNW5lQr
Hjp/x9vHZQRjnsVY5aTUY/2LaIcu6zIYsU07+nr9JLID4z+s8+1EkYL1T8XD
q+Fp8AKvbD0br+3+WTzE6UVatDXfCF/qQTzbZN/tS2xM+slQt5juREoHTZNr
pgX4XuZ4J+1l46slc9X+h804cfj9jwTDHmixDaZzcXaZ4R3JUx2mFDjoX+Nx
qIrjz0lz+20P1eKQclIEQ4sC8m8Yg0vkbHDr13/zxYsO5c2uIaY3idB0vDig
X7gY1wjeSzDSZcJh3+WzOjs4+NoDzx6HE7A9MtT8viYTKjziosJKiSDhPKsd
3VGNCZ7BTOEvDEiIWr+o8oQKXK6ya/9ZN6PPVcMX7RfGIalh7rIUZ7dlbEqU
OfWvFfUa+c0iL46g8ZWa2yF+9ThdtELYyq8Mwl+vzpDfOImxsP9tuH0nBp4x
iHj6uho6kJyl2sTGT4qEMNVnnJ4jKPNuILceLng9+SpxmY1ztT7PUsY70c1t
2DToTwuElGTVHZFjo8zk0sikazPuONW/cul8D6RGr6hc5PAjFF1TMmBOgdAU
f1WspMEW5XfnP4jXYurFW48TTlJg/KHjaaembDg69WglzZcOh6W/ZmleI4Kw
/lcRF5lilF+9KjjtLBOk3jnECm4iQnVh3RPeWAJyVfS/LtRmwg7NO16HOb0x
i67wcMdwNR7XktT1zeTcz/z2nqkQKlwv2mX116kZhSl3Oi9ZjEN1cfSXnBcc
f+L1st7I24Y9DCJv7PkR3Fb7ttXFqR4juOPbE8PLYKNSKM5w+HlbUHXvtEUn
vjj907fyXTUUne73rWzm6EU3wDu/ZxSo/127l8ffC5/+Xll/QYj6f/j/x00M
2/8Xx6jd4f+Lo4D7P2EODv+H/z/8fwAed6O2
         "]]}}}, GraphicsComplex3DBox[CompressedData["
1:eJw9VAtsFFUUnd2tpbZru9NdtrVKW7ZTdkt3O6yEj5/mjaBUxQ+tpiFqDBAx
BhERpFYhJIY0SAgxxAAmIMbIT1CCRGsDlnfUiqIgtZSIgoFmLZW0UmgLlpYG
371v4CWz+ybz3r3nnHvuHTvvtZr5XsMwKtXjU8+Mxv6R9qYSLPjmjffz0wwc
O0rrH/n4lDUPzplv4cQT8wKz770Df1np72yYflnQ25c/2Sil16wg9lZ1vB3a
m+Ooy7XZn9tQH+sOFQVBfx8VpDn8vSKBEG/CWPry+n9XCMPhMFfjiCYzPrv7
2TC2La7M/P2Tc2LH5pbifffE0dBd3VR4m4m7bMr8laR0axeWYd8SCpCDxP4P
e3ce/kXwvVQU31+JPf/edxku/jNS44zhwKN+b/lqH9RP+I9f/5MTaS0tBdOt
HYVnUtspozxCcHOS2KiydA2PvoVTBb0SO5NEEQHaGkQ2Jx4QCvSL94skfigm
RAXY0kIbn8M4j04AqVI114TBy3QYR1WFiy8ApZaKZDrEenHzWKjsiqmBb3/+
+OHG/pPywjglzJYSjFFpzj7lBR2rzByRj1Dg1RbEpBdUyEuSadadl7PWbVqU
u6oUjxHdcJaL54aoaSps6F5vYdqcztbI6Vw8ycL0CCpv56wImOakLJdHv2De
0sZLtM6H8eNMOmk6v0VOX1u528ZWpfrMKdnQchq67omEm7cArzMhn3OVyrGs
HOyjzqDLz+ewP85WYGglOS4PGSykFPpeOQhu9dQ7wT5Y0ipWQQlSl8CrXcOf
Xm7L0r5b2y50HeOuP00sZ4P1SVJr3aaYy8cEw3y6VwyMtNdf2DHezZcG9n39
TT2jYHmuXZdc58IbknkXW67ug1KJq5B0yQ9os7sED5FNyjwab9OAZH0PRlyf
G8ijtKkOyT7baEH3hw9TSY7WPyXXYcDSfor6XT8OCo7zXImrsx+s+4I+cVxF
277c0v48eNM/vcIhH/RYYB5Vmdh1mICfE9zPLbbmORgC398ccPjWKBtvkcF6
TFxcQU4KOOyX2RPAek/ORY9SoeGVgENROw7Y4DYcHQS369+3O9x+e2yNY4yJ
SwR3jddh2ZUf9Pl89LWpAp3yOOzD6rju3+shsG32exxK1zgxru8fycObbJRT
gsdNdwJ6ToRv1X0h+aAmDi5jkQl+b0tJ1r09jgeo/Bez0cx6HhIs0/Hx4PrN
DYBtmP6Fbh9vmdvPAXBZIilxsl4JsyuG+3iO+bGI4zdL1mPPOLDe/gy3Lq2S
9aqNuf5Ox2SO2ys5TiwGncejedQNS+6br8v0fOjwuXNvSPJ8iCZRQXBm5ONd
8u0Jj8O2W5YEj4FjIbdvhsT/fAu30w==
     "], {{
       {RGBColor[0.4, 0.4, 0.4], SphereBox[{1, 2, 4, 5, 6, 7, 9, 12}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29,
          30, 31, 32, 33}, 0.24]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 8, 10, 11}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{13, 14}, 0.31000000000000005`]}}, {{
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 34}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{34, 19}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 35}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{35, 18}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 36}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{36, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 37}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{37, 11}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{38, 20}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 39}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{39, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 40}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{40, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 41}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{41, 11}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 42}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{42, 23}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 43}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{43, 16}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 44}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{44, 15}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 45}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 4}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 46}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{46, 24}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 12}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 5}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 47}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{47, 25}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 48}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{48, 26}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 6}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 49}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{49, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 50}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{50, 27}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 51}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{51, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 52}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{52, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 53}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{53, 8}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{8, 54}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{54, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{8, 55}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 56}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{56, 11}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 57}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{57, 10}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{10, 58}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{58, 33}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{10, 59}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{59, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 60}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{60, 14}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 61}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{61, 13}, 0.15]}}}, 
      {Opacity[0.7]}}]}, {}},
  Boxed->False,
  DisplayFunction->Identity,
  ImageSize->Large,
  Lighting->"Neutral"]], "Output",
 CellChangeTimes->{
  3.9363832702549257`*^9, {3.937658692493064*^9, 3.937658714669977*^9}},
 CellLabel->"Out[37]=",ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzsvXm4VNW19lt31940gopdgtGYraISBUUEQQQtEHBLo1v63gJBEOkEQUSa
UkBi32KvZd/GLprYJVZOctJ3pjUxJ6nknHQnOSbR5Lvf89w/bt3xe8ecq1Y1
G8l3zn83PE8V7E3VWnPN+Y53tHPMyQsvW7Zk5cLLLr5wYfvZaxeuWXbxheva
x69ea7/K/l+ZTDZvr+7tmVb7dyWT2cPbhZnMP3/7z9/+87f//O0/f/vP3/7z
t//87T9/+//H316jn3u0D8rNyg3KzcsPGpfPDx6XL55y9oWloecsLQ+beHFl
2KTlP6r/3lb9fEB7/+GduQEjp+UHjppeODE3q3jSmLmlk8+6oGzXqJwyflFl
SMeSyqkTlnKNymnnrqyM6FxTGTllfeX089dVhk9ekR86YVnmh/UX36CfD23v
P6gj13/4pHz/4ZMLxw/vLJ5w+tTSgFHTywPPnFU5KTenMmjMvMrJYy+oDB63
sDLk7MWVoedcVDl14jK78CWV085bZTdZWxk1dX3ljBkbK7lZV1ZGz9laOXPm
FfrdaeetLg6buLzx5it5a2m3Gcm05/oNGps/evC4Qr8hHcXjhk4o9R82ufzJ
086rHD9iSsUeuzLwjBmVE8+cXTlp9NzKyWctqDQ89sTlPGZ47HWVUdM2VM6c
cUUlN3tzZczcbZWx86+ujLvgmkrHousqYxfs0AjPmL7RRn4p32sY3DL93L+9
b//h+faBueJRJ40pHX3y2PIxp5xdOXbIOZXjTp1U6T/83Mrxp3VWbLYqNluV
D5utYZMuCUtzaWXk1Mvs/pfbLG2qjJ69pXLWvILGNc5ejPGcJTdWJi67tTJp
2W2VcxbfWBmf36XP8Hm+a7OeHz555Q/qx71UP3+y3fBSPnrQWZXjhk6s2FxW
/k/m0lauYWXH2LydNf8qm8udlbMXfqrSceH1Ptalt1QmX3x7ZfLy3Rr32Yuu
tefZbr+v/pvn5JlP77y0OOK81ZmGwV+kn48vtA84o8JEHz/i/H9wYlOLb/Ab
rcW3iZ2/3SbvqpoBT7joZk3uuZfsrpy38m79PWHJTfoMn2ewPDAPdc7iG2wB
rtG1tABTLgM4DeNfrJ8PY/JLR540WpM/YOT0D5nkVUxIAogcgLBJBriMg4ke
r3FfJyAwbiZ48vI7bMx3Zloq5626N9OnMolx2nONX2hAMbDzfeYBsJ1uc8J3
+K4WQ8/n/2/zlR8xZe3365/FCexErUW/k8dWPmlgP9HWgWeon3OBZFqt+Pu8
Xx3Gv8tBbfOYjP9ijV9zf/6a+ytT1jxY6Vx1bwD8DQHwV+l6XJv7wG2s+2nn
rtI1+WzH4ut1D4QcgbfPFk+fur7heRbq50GsTeGoE3OGrw4JxKDR84SjiB3u
d2Z8DsNAzXPYmJg/f46bBG7mPT4H459y6YOVqese0t/nrrhLz6oxpvEjAV5t
83hx2fi/OOis+fmBuVkaB5/helwfLGotZ20WNmy9Gp4rr5/75doHjHSBP3WC
ZAY5QafwTC4LWzRHXA+Sic/SwbMsuUkCzLNMRh5W+LOcv+YBe45iZdplj1Sm
X/Zo5fzV92tsfBY5SuZ95hXl06esR6gLp05YlhvSkW/VsPYpnzzuAi0LcNVU
xK/N8eUyyORHTd/4dv1jLdDPR2q52lmuwWcbBM8Tb9mUCXqjbEqcOwMf8Th2
/ZrHWc7j3BUe535/nHUPV2ZseKwy4/In7NEerXSuvk+P7eJxXXncgu2l0bO3
FXIzNuZGdl6W6enPUhx45kzpC+7B83AfiVuAqS1t0V4NzzJfPx9hz5LTEqE/
Tjh9iujMVL9ElCVi6VkaQcxEeZLEfLdgpPGvvj/A6+HK9PWPVmZe/mRl1hXP
6O+pax/iM2UbV+mcpTcX7Tny4+Zf3Z6bVdjXh2/KvVOsAxV3rronrOJ1umVk
HHuMhuHPrbKasUGu0m/w+Ep/U38DR80QqyGVIFqMZdeGrZAQqQQbfufKeyTd
SAUomrHh8crMjU9VZm961l6fLtvPpamXFoudK+/NT152W65j8c2Zg3zMYhuu
yxImDBeYgTHb8udzs7Z8r37Mc/TzR6UGTXXblHc4fEyLRAZBokAvzC7Y2PLD
Ss5ID2iaGatNcXn25ufKc7e8UJyz+bn89PWP5DrXFDN9A8RRo6hIJDZKx9ky
M7ZrSe0eRYN7wxhn6+eDfE5PHmeSO1GmxKAx86UhgBpsAftwPeAmtrG5ON8g
y5JPX/+YzeXT5TlbnivMK7yQ+XiAKtdBRJgr4D0ppcVgAObPzImGMc3Uzwc7
Sw5yloT5B54xU1oX1metETtE7hxEzWDKczv7FbXGMzc+WZl95afL87e+2J4v
vHqELtsr33/o5ITk+Pi5idRdK+uHKbPHzY+Zf3Xmu/Vjm+HzlW8/flTFTDFp
VywELIMhHYvFqL6mBTFnPf5gMUQe3NlaFhYUXs4cGXCGhkZ7oVFY/6iFMBl5
TpOR4rgLtjeMaVp6vqRVzjZz61yZWVzT2DC1jtudOhKM3Z/GWGXO5ufL87e9
Ushf9dmjfFglGAd2QEzFUsvDfNnjsbQspw2vYVhTk2EFxhk6QZYqy3jK+IUy
PKrLeI1DtxFWNqTnKvO2vVS84OpX2/O7Xj3al7HgTHKxlgtJQV9EcmcpNbyF
u/Lj8rsy36kf2/mpKXNmHy8LFcgiShhII9JLaRfk4k3gVZm39cXygqs+W8hv
f/2YALFjBnc4a5jOBF58LZI142Mq7ZIQZOPYOqtjS5j6k8ybUZ05WyhsGTsY
aTw8ypOLMwl18KrML7xSzm9/zeatdJwu20NIZdoZS2IfmA2BXWdoa2GADWM6
Nz1fgX7xPtAgJ+Zm62FZTyiI9QQTYATKZC1T8LIxvVy+YPurhfzONz/p8yWm
GC6muMY+XvT5MoQCCcYJ49r48h1Lbsx8u35sk6tjKx1tBm+kWQyQxLDSWm6U
98JaIlrcxNcxwVhlwdWfKy/c+Qbzdbwu283oYkJlqMEBlgb+SIwxTQuincnq
KW2YxQlLbm4c2qQUW0R2xd7Dho22kZbSFDdLeY6WcrcxxQO+jA6visGrkt/x
emHRzi9kBuiaPXFWnTHssYAmBsV5xjKwLI9nv8tokA2jmuijYsIqxwxxbsVD
APiYNclCmm6rLuTdWshZVzwdgVUxYJUX7fpCfsl1pcyJjq4ybh1WLJb2tMRa
263VtJG1MLRMNj9h2c2Z+Ocb9eOboJ8PxO0tY3LBr5AGTytThcWcsdG9qbiY
tjKYI8yYAaxiAKssvObN4pLrvjgogOx4wwSygyoDZMixO113atKRIRtm0f7O
fKt+TOeEMQlkJpQiCpMk10fLzbuJq7ijuoomXawi82XAqhiwyhd+qlS46Pp/
OTlFFFxCTp59xQ3c+yQ3CCZj0/Qt393VmA4QgQH4k8cssLVbKUnCW/H12+Xr
Zw8Kz7N+87Z9BjRVFu16q7zk+i+1L7v5a5lTfEAJOyBxCC3PgJ0GsrhGGFie
AX2zfkAd+rmP4A7UXfqWChDVBbvOgBAX7LHKnCufE7wNSOUl1/1L4aIbvzzU
x1KGXMAiGARLjJ/J6Vx1n4S3U2O6p2jjahzL2T4WB7kpRETO3VBfqHFaqBs1
uzwk9uvcLS8aqF+vLL72i2UbBxNzagAPeh6lgMvAPIA1pBTSBeOpcTWOZbx+
3t8Z3WgAxczFUMoaiz0ghgKTPE2L9IxAvPCaz9vcvFJggYbrGr3zRw8aI+MM
zQRtY8QimKCZ5/BBMaD7851r7m0QrnHVsQjIaGQQiOGCgcC8ABgmV+tjzAh4
L/zUW+WlN30tt+zmb2VG6BptxrAu7AjhjMsfB71GOTaaTGuQsAd5FW1MXYxj
X4EXzcszsdjgBCMFAEI6aDQwgkCDj2U3fyMzMpANxIVxgzHJIszY8IQ+P20d
r4d9KFmmph1bmT9fqx/HWB+HMIuFgjYjtIAAgVeEGSkEfGhV5sLwUVx+27cz
o3xNipCUpHjmlWKRWZue0dwBEiTax/Qw18hPWVv8ev0YzvIxJFhlXod2XCSs
Yn1gLsAOzCnYMEzYepTKF9/yjcwZ+m434oMaO642czfLcGHk04IU23LE4Zgc
Fc13aBjCGP28XwJRtBRKfUTnakVpWGKiUBIVuzTwhD+W3fz19jV3fe9Mnwl9
jVXEXGW0fBQ7CemCCqGU6bzWP9Y+a2OxYTVGV4chdIrWzObhmninUAF0j9hx
Tahs0TWfFzJX3P69nA+jzELiYcGAgAitAPPNMlWvIWk4T5rX90Ru1sZHuxjG
vrKm8TLRjOjqUdM3hIDiLSIwADfX9PPCnW9WLrrxKwUbQvjuPkWGXxXUWwwU
zwpAeHI2hqJNi937yQbByEVADgSQ50jzYcKwsJgvLK5MF1tRNAtMftEN/1q8
5I7vhVXsbmAeIfMHTWkALtvKF+xeOVv9RiPlzBr0dUi1MXlI9ug5W4Q+l8RH
xQYXbH+tYmrD7MrXg/Rki/2HnUdw39b0yUyDP3dGGluDx0mf47PjG2LEEr5A
bBARVuoCROy6fykvv/Xbhq13dI2P1l90VBOkEMtAGTPl4y7YodgFvIg8omMu
vBaZ+WZuzV0/1DX6Nr9oWPdhk6Q08ILRiJAB9ihEA46QACPFiklAYdXu7/sF
Dq2/4sg4uebHHmeoxIhncqF+wthE5aB9kCQw7/pCxcBcveLHml+xt0yHE0ZO
DeS9SooEnweFxlKhzMwCqiy98aulFXe+re8e1vxivUonnH6+zKvh5lrDwMgv
WhoZhn3zO94AZOUVBjJ98fD6K53uwyJFJHGBl+FQrC30CRILd5kXZ+j5sl3p
O7k1972zp4v1IscUFOVa2d+QMdg32ZUFaiipGBHnDSX+xY83v9I+pVPOXihp
yAUug9KRoHlbX6pcuOutysW3frN44ae+qO8c0cVFyogh2DrbjCrIEJ2AR4P4
GwxYvMLwc1fs+SKnnL1EFyFCdd7Ke21SnpXRYfxRWbH7++CrMNJEb08XKZ1i
i07gHNHBHIHczLy0x/h2xYiAdStiwu/pIsXB4y4QsrEREXAuktdFvlVZufsH
6AtCiXu+CBQHmGFmLoI3BVq4yOp7fgLVFscYi+zpIgUiYhggWM9YmHA0vGbC
Wllz30/hzRLyt6eL5AeOmiU9wQfPvaT2Ipfe/3PIsgSu93iR40dMV3wStMFJ
6YuwOib1JaRsDxfZNzdgZKdoA7ChrVA3+R2v2UW+UVn34C8kA8aq5bPmX1XI
zdrabnog01w+/Yp9SNZKEFgOpAnomvtVWcYVi2UhcJKSKzeJr2017OpXF3Jz
tubs6s3Zzi9+kEQWXQ8qkTDMJ8wtM7Xs4r/E1EjsXJYY6DMIIhkGQELVhTFz
CnajzX7hQ+rv5DRzSGXw2Lw8S4YItWDIcJe1D/wCo0rqBRRiJsjaJ65j7KiE
nulQRmezzx2Lo6ZvLCR3PLD5HT8hDYwZhaBwNTjW+NXu+G8QmoQGfcPvEWUo
KpqR7vvcK65QLM40L9xhIGIE5XHzr2aSQaa9CqXRc3ltI2xfsqXPtAD8TLdi
btYWe23mZSPeZK+NhPWzBWPaTLYwpGNxftT09flRU9ZnWkiDteRM/jPZ9uH2
Hv980PwB+5ZPGj1HmhpkM1ho/6IbvlK59L6fSQaX3fT1ypIbvozukzpgYVFd
mA6YI2ATw5DlqC7wHTGE4GGO1hjmiNGYFpbC7L0YzMLdrwbdUnHBfAhdXkBc
dUcL1lPmIM+FViPAMUJdNo1YHs1r9hZm0GdtZpi1GRsLIVGTy03bmBs5baME
57ddLH3BvKyS3Ee7P0s538Bmdktlzb0/FTOtvvvHEunlt31HIISAUSioYER+
QRewwNuK8QP3uB508XCvC8PQvCAcwdaU23w3bnOLR44Mzrzdkeke4yLhdVuc
ds16C7Oe6ZaKgN2gV5j0FmY8s19dHDYJFXsaJL8LiMI0gigTahNt4rr13+rn
zc20Q9v79u1PBURp2DnLdG2MHebo8kd/W9nwyH9U1hqXrrn3ncoqs6LMHqiY
mSbthzghxGaPi5sQboJXII05RLixJczEs0cz7GV6aF5lmF/xdBNfIXgv3aLL
kHrJsWphPWyWg28VV6aFZcl8NLUo9TGDZEHSARbxfc06GONE3DP/Nu9lA3Rh
zLxC5t362XOz/6PtfZrM3sW3fEszd8UTfzD+/6Vpo3eFwJV3/qByye3flXJZ
etNXhU7IFgQyiwv1elPsborZZs1wac/L7CLH6BEjrxagmsXCzWQ165hG9rKf
5pNeqMw3FINkjB1fkaar4u7JpmeSVYkrgrkF+mfEZQg+rc95bdwBtyiGIW3S
ysYGubE2YT+tnzB3HbrHCStjMJ698FrdiMlY/8h/2ANf9tCvTEpg6zVGaKtS
IgvsjODsMzZ99qioQmBoL/vJOF7vX8X+5WWfMwG3yYMcgWp4ZbFGM/tq7pdc
9yUxgF6GZDiT9cBArFmTnaxJXI+D5RGxFvgYPv8vJ/M9N5GA1ByH+ZWa85xp
zKqUzppbeKd+qjyW1TuZqmE2VfKwbf6591qzKTY//Z4wdplZA2sf+DkYa0EJ
ZOG7TFYSu+aedwx379i4DX2ZNmNAZ0Feq/T6kf3fqrt+xNsPTTxX3vlDgTR5
2dyv2P22if3bmJktoDfzcV+O27QcwjJsylKgaJfe6NNts6w5TuZWOPd5dYy/
IdaN2Aaz4BI2wCCppv1vLXQsuj7z4/pJ8qjx/pqkY00AzVwy2ito8pfd+LXK
xsd+X9n2wgeVqz7zfmX7K/b67PuVna++X9nxub9Wrn75vUrhxffs4a966b/s
ua/+zH/Z7/5U2fLpP+i1lb+f+31lq71sOrPMdLay/uF/b7G3X2f6AVPNPC8k
HMCGVZAmRuf47P/EZ/quH9ZMKDY7TFAF9jdlLVZn8avSTyASEx2U8WCgSKFI
k0CjtbKpk5y5lA2VZMrFtbXbWzbHP0/N9e5zcL7Xvgfl+xxyWL7v0YPyH/fk
YeHYweOpvjPtOaMwKDeH0sDi0AlLi8MnryyZs1AyuS7b3crwGuvG2vI0a+1J
Nzzym8oVT/7RpuyvNlV/sb//ZH//yab2PytXPv3bZJYwKrGDmSUs80vve1dm
PhiNmtlQqBkCV8wAuFE8FK1sMoUcpeSnZE/e3rHs5obSlFW8ZXnyzJG51h49
9OAH9T268LGjBhXaB4w0rEygqKJ4SseFJXNksODKnavuITbkoQ67MXhngJc9
/Gs9BFyEsLG0DJSlA/SAHEDzvVoAPyy/7tzluzMNpQ3beGvRCA8qHDVojFxn
9A0JKaYprTIAC+BIg2G+wPB8BAPLU+hcdVdj8vpq/XywiUh7oV+4EcYFvomB
uVYvGSKRZ8399U3nvmzcn+tcc19DRGmHfj6oep+JF9sD3SD+ZPqMg0Qtl8h6
cBu1aj18Qe4wHBqmrzBtbbEx+3FN3U2G6SY3uT9hoOrSPInmnZE1Mzxny/Nl
m7nCjA2PNqaiPqWfDww3GSuvbvLy2zVDfoO3hdDkBmn7UTdI7EfinQ1h1+v0
c5/k+jwEgJFtWnPttG36RmKbmkYhgNlw3Rv083667lEnjpGHAF8w84327lu6
pmZ883P5WRufbLjeTfq5dzJOQsIwNVyG4o3XQjPy3AbHQrPr3KKf9ylTtUr5
CybWYtO6LjxfEkJ4NtOaRbNEuvw+2SXCOVgZaF7mifnnWdAe1AvM2fTprr5f
Iu2Jb8D9sZaYE4mUaSXWDjff5rar7xePHnx2QPWN0vJ8X5JiAEOTkXc3YHX9
/UHjFNTFbwIfWIisMxaIZ32Ywxe6/D7lRKRqsfuRRgd5ioBsTmxcXXy/l3L4
OOMEXLDyXGs7zjQHtraGL8PsC40pk3ARpUwIGuLFQcWJ2jdlxUSImwovm8/x
bNcX+fjxIxQvJFSPTcksRq3nnC9E5eds6XIkbbnD+w9X8oMYKG4Zll6LbMDW
1JR8jot0NRBdg1g74U+MDW6eqF6DFrFe43VVOHV1kfa+/Qcpu0fkEysYio5G
aELZO14vYp03XORWX1wVVRDtx9wBDPHLkQRMyErTLnu4y+9TLEKqU8JhwlD9
/r9GISubkHX1/TLpOCLKUTjivaMZ5xru1S6/j3AiXFE4mEV994Yv6/tByLr4
fq/ScUPOUQwOPxfhiCuQmJCOrfa8rcRXm1+krUQeDbbGB0NC7AIGCWz91sTO
N2zlRk67rItr9CqSrCDqhmeNlLiPFu3YL0VGzuevfrWrgfRKRBVRQ0qYTV3k
urQx/NaeLtLN5XVcXqKGlISlbOEKZtwHZ4USpK6u0T0RV0KbWE0pj8dmxi5h
F7KlKS7a+Xl94ytdTK2yS6RaKPTB8Fx8rS5gl2lNu01Fm5quZgVzU3WQ5H/w
z8FE1e1y98BmpbRwV6nLNdZASNEgskib3dCfpIXv63HeokJlT4/TSxnoQWfN
V2yVkAC0VeP9feotpTq5UFcLVKK6hxgq9QE8z8Idb9QNhNHZ47zVJVKEe5QC
gRsWCDmrG4RSDIt2vtl4EWegnu192wdpTwhFkgQ98dfrnsbmiGfJ5iknin/+
tcsL2krBSCGXqIAGNnFqVPGCufz2N5teMOsLxuDgWeBsAtqBw5G2syDhkSJh
NjdAP1iAMSqSmgIoLPLn/+tf5dqgSptkjht6TrWU7+zFqogxkJT7nzqRz6UN
yB7aXMAHQRFeuFJCVQiGZyubYZo8W8DS/6P3Prq1YRG+YM+Ql76rWOmi2ipC
CkJDFSHBppPNPzUXRKPZ6Y+htDGaGeEiWEVw2teu5ulLC3cmM/C/9P5RhuFb
hY4fJQOFlKjXzOZD0WC1lhduRT+g6WIZDrqCW+FfEOKxoaMLqjO2XTfqLm5l
WmEjop9YfWGMEQqMsRhFL4D1fb0fXEXBiTlhPtbPIj+q7dUOiM0KGqNDYokO
QUEsdowTIA0JGiVnxe1tsmFQl+wMGjSGmT3Dh31mQF//QR0YftyTCAE/h6Bn
d9NZkzVHhFUINzDdIfSTPJJdnKLF9CO9p/eDAvhGFM19K1EqRGIWiqQkuFqO
Fepcl3iJNoaKahgMb5FznIsDZzCj/M6YObAa/91NGoSHBaw2X5TB5Pr2G5TK
6WTb2+1Z+1FKMnKafdk0cgulygbj44ZOKPQfMgG3N9Tx9JbVQh0QCXksUlzf
xdfVxmhC7AsRD7D7Y/XZmetS3GhEyoWCSex7cpRj0mVooR7UK5xiGZrRHFEg
RdQMSy0oZp9v3RZhb9MadNdwWHecI/CAxWeiBqNkHvdnJ1mWSKqXGXYj/64y
AQz//iYXUGT/Yed2o/bI1Fb/YZOMHCYX+p86iT2IXvXVXTYhj4TksGwMO3Bf
GuiMl9LkKJB/0Pv+CKMsfQCu7PrkS6oF/6E4XMVkZhbM3uQzguVuAM8oqNuC
+NtTK9C7Pf16TVJgjjvh4B2vE4l8o0VB4h6aUOYI9xqdiqzbYhhOzgMnj/o0
FYZ3riqdMi6vnzx6jfboD5MVBpwxo9Bv8HgImv2YbOxhMkBKqFZqo+JI9bZM
K5vj7CltOgxHWSzQFnb7tcJBLRSYGvJsygv2svntzAx2tnMNboY7OCHkjrkX
TcQU6sr2ygRnxvM9+wbSHSWuh+UQNdUJzPE6AQwCWMwrQj+jUHgLwmZYgkXm
xaC4veZv+4zNo32iJcTNia95NPezrMRVn9VytGk5emhUGLMQJUDsNBJFuk8e
ewGk9ohG2MrWSLYHUTZAStil7VAqVjTPKCv2uJ5kc4eswPghvSiLE4MxbjEZ
ycY2Qw56cUTn6rJxStnosnzyWReUTHcpgGU+PqZB+8ZiOTMswr4/u0ZzlaNs
nahx97LVud3R6C1Ua3Vj2VpZNVshWzbK6rVCXtDbS6UwYBdDDdZiulw7vlW7
QjuTFfoP/2qAv5cYcolh6eISW2yiYuaRcUmbZHN3bWWUmtiafr2gVXuhlciT
1k/L16JvZcu2ckUibayuVjDTU4sHdwAkeJJgCuF3dMlpptN42IcDiMfld/qW
UlPP5rMUBuRmZYbo/w5nofKHHTM0f5g9x/EjOtmMLGJTWYvZaNq5ybYos/eo
uImhfSWwTKRjslC7CkNaxIuN71CynvJN5fYMrZfc/h2PJWfzVHvGP6dU17F8
5Im+jsZTpl+mITctlNjaE1MDpH2pNssnmThhFFOJPdBGDH+5FjCl1MLCtwKD
LP+yCT9hxJSy4YAKoII9JMUAGS9971Vj1GKz5IOBENc+5KfMFnkzrv2v9L5f
NImk3yWdoeYJMMNH0N7My73miXVGIm31WMJXJH49kLosUpdpxVtl+4f5SJ/N
5U1Kg5KbVXihZAARdLJ6j4v/pqxGIuir7v6RFCbJQHsOtrtnHvJZZaalnVkQ
JO70KevYzn6S/rtve48efQomVCUqwdi6zFRgm8Q9UNj52ArYT84yrxgDv6mU
BwEhhTcVbPt6EmDBhYSTzfFyBdKWxMyIv83f9jLhXIOysJC7zGQ5/vGa8e7C
QvuJZ2pDAcMKWIB97Grmr2YOEEyHGiFSRXrK+Att+i/U8AEK1iVAQU9ToY3p
RaHViWfOFGgGjOQ13QADbForA9hZbvaM3adswGkpDBg55biAEMiXCm8S+pho
sEHVVv9CzJbJMQ0I+aXe+8AOitsSrWAo9YV7U9c+7NsyCp+J6NAMM1WGhSwK
ELX3Wg9l4drQgOX89jeKpgTzhAcwW3u4siied8ndbPPzDJy9MHe5GHO/JMQf
YXLQYv9XnLD05oCSHrYGPxdK7HfaPsjynznjirLNLUx5gj52ZHuPPn0KR8gz
nu+1gvYx7Zpgo+SGmkL3ylIDHiFLcpmxDGFFkgLqKpH21S4TaUw3Oc4Am/Ka
e99JYOPbH/bBAipD5kik7/iYJg+cfSgEOcJe6iy6qJX4T+ZQsSV1WTgxRHSY
BowY1gprmQQCTg7fR8KBGlu78Di4rsPMIZbiJXaJYGLQSyLj28x6y3H9ZHRc
zVyEPRcHp1VG6DUxUfgmyxvQ9PPwdDV8oxrLC0MBa+CbFeIb1MZLxhJ1YHKD
ymxRZXaDydkjOn67vmCeTCnPT/s5noiRh+y4v+K2E2K/LAyLxoKSKLJrqvw8
4ElVYUwk9+O7sA+AsQm2CZnVP2hPw1Ox/YRRmj/Iafr6x6Ut5RB+qiRMgJtL
7/2pieraB/4t8xGF99PJszSulhmelkdc1acW94Ar+35b0EzLb/5mAqsTw7IZ
G1WO1ubWKqy0McZYBhaiopRgJBbeqOkbeiDjLWxaynxUxgAl1Wx1R6nqM1PX
i2Qp2kJhsIgEI08T9FYIHsMS6C0N8FusEJuJHrsVpcPaI6wUvpgqCAMEahli
+MJhldRY4NsEWP0swkpbUMeIZ1VdPNFJCttsokjqIQS7RZZHrz1DCjcHr1Iu
naJ2ipixHc4GVDQaYifVQWHcs8yMU5lLKHnBuABhZGoiwlAwl97/bnHlXT9y
cPUsT7z4DoELQPIxkj6UZRB6MPVWGDRmQcZ3KR6T79s+sPTJ4Z0BYbsERpxR
1CWpwHUPeO6RdO0a+3ltTNWqgKoRaTAX+q5r9kqVAlz3pWQ24lJQXBygpiqO
Wqj1wkypbu5Lw8wgACsBF3WvoPYOJ6sNs86meMy8gsrMwqsNccscFDoRXKW/
eYW93Io9ECdRa4DpG0PXg/WqlQWaQBH4oVAJNAw4Y1bmEz7GVABrnRxelq0K
t2Auh/KRkG38id4PTVFYhyJIkKkobHa1Bj+GQGKVTyPY3mgEG+aGCbYi4GVS
I9mimSi5Zdd/WXf+aEI4fUuY5NO0s98RF7eKQQgsoxFJiXoSh9s+bCUR3M4z
65BsPsuOg4r5y+PbNJZMMfgO5/56xMOOHlxqHzBKepIAJfHEedteFOpAmK2/
ktHrH/p1bTmF0PezpHwPVe3Ie7tGb4K6dMlEU25LGbGRAOwa3YLVtXhXKQHf
QJ8dRc8HjZ6rYWNFwW3wEJ5bBN7oWVsIrhniTNx64MxRo3ddC0GVLGuYySbb
k+1vA+nZC6/N7KtpCLuo4+5z7w1kvAgPOuCWArhyBJxXunsmT9FLuz9GKQKf
BlywwMopwHl7p8Nw5rW/XlsnRs/zHS7TNiQtczDocMjdOP2Hwcbsl20VCssM
cl4r3bNAmRgvqI1SM4/nva7vsIKUJzm4euc7V97rFoe9QMUGQwUrzj3gN3wp
E+eyTQ+WhM/I8Rg6hcOPHVJuP+EMGSBQn6jNbgUoABPFGxse/Y3+BmxJZUoA
W5XmflKluDtSQIvmfFSeAWQxK5TEj9PRM6/i09QZTQawFdc/8u91THdgmYAR
oi/FaQpRvVPU9Ojq0CniOq1Q56r7KHopdFx0Y+kcVYne5BWLS3ndQvHurWbt
xB5OetGPJCk4vSPues14QWqbClInX7y7cu7y3aF3Cf/Hrt1eDa2JvHfVWm06
HSp8Lgz4nBFK2WM8+wI52TjLYR9OnYfwRonAasCn1/Ac7kFVI0Q2JTkhxv1o
WxSm5HKEKlGLFA04Pj+3V/hksdjQYkRYNGs8Z66gk1SPEmJAuSgGqG9HelVf
046Gu3/s6Nw3V3j2Lwk6uTswAk5ACA5iVJgHePcmVdK8vplnQIDoqZX2gRGi
rn2JZOA9AkHKbS9/zF4Rpo+kOfEXVT5MNPEPpYWj1ykuvMW5UDnHG+pzjo0c
mBTh7YgFpp9jPAGq3K7e/hMvooDHLdie9L/xvjG3SWPFXjFT1xYL4/M73XXf
v70jvytnr0LHomvLY0wHq4icuubF13udM/XOQnNA9EW3KFwKoB2OBwcoBwjT
ouaS3UkXJJWghpr98YLs1dXWX4LsCpmPRuXlk0bPx/D2vVu9BDfcB0wCXHwm
owlii+ZrRsR+LyIWRtVu7HN9E1QNo96iSBCQ2ju0lkJKIEFrmlHZnOytMHoW
ycdMCvuRtEc1yBgsZezVvqZYDqS6X2XK2qJrbJsgILXhEYctMIPlgAXXQLjG
zNlG8BJ7+iO+6DXIxSwXciWDryTkuumpP1U2Pv57Q+/vQtH4bxKSTQj2/r0k
WNUOfCWQ6780QW0tsSaluGGGVb9ww796bK273eb73svD4ARUzDQ24rw517ni
9sxJKTMTqIBeZmkqqSezh2L1M6G+aV5tnumm73QDzoQSQbjX4tu0GFN6iX73
RnTTa4P+b0tuClX+B0Z0C7UgmuQflnt9TzVKrxzFlwYUXxRQPBcUB2tO3Tkw
Uj2ZXLQJq4/MSNwVmQko/naad/uPUJqP6KF4N713LvAuxmFkiVoUv+nrs8tz
aIsbeVe7Eu37hOCODaYBlgwP6rucn9bShQ2WwCM/Ze0jAcXZxO60l1lbhl/z
qy9/9HciR9mgBgGuw/YkG3puQG6WO1aHVBE84AxzGhc5gs0pBC1xZ9CVT71X
ueKJ/xRyNyYo/o8G/l3tRdUZr5c+yst55W+HMt56MyFUr1SNs8i5KfSGGU0X
kxMWjAXlWELYvNgHLDB/46mEbhjlyctuO6mOmyeSWbnyOa871xbo1G5sIfoR
aiy9xVhrey5fKIxdcBW9hnzTjvG6zTKGRwO2D5Em9h0p1ycdrGJPutiHDnZO
Gkga26svoDn+juFLAobz9BNt75+blTnYH0DOO/FBbeMxFsdqrI0Jud4y6Tfn
/dWAYw9SHCU2bj8xV6YXUu2WVGdjQsKzr3w2bqPQzEv7gWHjlEVN2BgNKnvD
VoYpNJLQHrAhHUtKZoMWTzh9CmH0fEijQJ0e4OpJKkHCn2yhr273RXHn1z7w
bsB3Wz628eDF8AyIpn/NYhXOAeVvRZ0MiWvxOOYtFG0SD9AlTle87xPsAz9j
RjCBnxQrgse1DxrGn36vsunJPwrnka0xiRuYWqbwO7VMXeNzfTPxuWJtk5vA
vkYwtNhZ2K5l52b4npvaMkRROfLkdRwX1rWMovPXjepEEgCvjiEYmrBTdbNF
as+//T5sYCEF11tfO4L+dGxgLHl84CrRLAaDfDH6oV6ww3dVIQEL61sW3myE
eKf3nDDNgNbAaFGTM/Xkq7bAJBaG3zh4bJ7a+hDqyR0+YKTv1qdvjl2WlVpc
H6JCx+1Io9yTRL1CKjGy9bSkmQc3ptkKas7LDF7MkE9+NdMecsdVtvaNQC+I
2XEOzpjhTWFxPInlqv/pGTMVL44OsPcQDfHfEPv19ILivjgC6KTSoLPms48b
p4DdtXhqbgb3zPVtHyD3BrNoRqiE0J4CtkLf8XZhjdmbUSK2PPdBIhFEG5CF
FmQhCzubWIBhOBosciFUN97hqROXIYUeuR2pPhntJ4yU2Y2GYBp8F+0vKlc+
82czXv4riMUfXCwi9T/s1M9emxrjRWGIrk3vhPqvi9Qf9K8W9HWRTlUUojh8
pqk4pPcQYe5TNRFbSREfqO2zo45lQTJU5IS9Czur6p1Lbfp02O7lEhJUQtHI
pE8wBZCM3KytbGlVHYeHykIkLWnieU21qS0tF5fdorIi7Szd8Jgyh/CTmtfa
97yZ6obQTPUSgEQDaSTCuctL8mJHQ77KQ3vEsCaKRt1+7LbjJVmnejWKSH9y
hb2xIv2pGypnmSyrrw1tO0JTJvQfZpY7HDepRe2paud7sYIiuOFk10goMM8M
iUpBgo4YRWTXPAa0UqpMrjqq2GYmBg/V3jYEDtPxbGFZsezldWmUC8nsU5nB
Bn3cRpuZeS25QblZPj09qcKv0GcABaYWJLQB2fmGF33c/t3imvt/FhLc3p8s
WkoSlRa8yix0b4Yp5E8oFwNkmilqUGOj5GaZXrqCO6vAh0YoJH7U8MSkdK0p
hs3P/MUViZn8VzyJIvlDnSJxY4ldPmvqnNVaY+lbzY2lmkiWKFBKxBXIKy4p
iZRIUloQlcwBNZsaZ6c2NXIpSBpOq3Y8uyTpHhqqztJ6RQkEYBubREkYU5v5
UvqFFii+G/0wtifntNl71qYydJy0vzX5HLug2lYZmu4IfYamhZ4SrGs0//n/
syQ5m2rbEJvknAxGcnMy+7voqOgLyvZeRLs1XJ/FunjLjjei6HxJ72fFohRp
EmA/2CCOJgG6zA5+Mz8D+cHjF0osmrYgN03R2Cn7Qu+UPWGZd4ePDdvVJXtT
QwtddZkOtRExZOoby6thUsRMO8fnbEs6ZXMtKDAds+c+qF98mGoaaXmZzsdG
m3S+ZxN+Ycj4RZQH5IaMzWf20Zz0kGaLDQxZFoIBHqv8TmnNfe+EMpIy2itq
J1jfRMwsZmQsKwcCTWIv01i8t0lDsGULZ8+YomiOSOjwezLyVmwfeGaFIDlT
D4gxpjDINpuGuvLp/6o13KShUkZbEih/Rzs8q+71P+aYRIcEWUMzuUYK2igK
V/Odw/acJhKZfZO93AgL7HdCqvnhUGks78tYbZd6a6aqsnLSaiiABdwfOa/Z
SZuorqLdxyMUh9IboAwKJHA1PcBDv+lQeHd+6N+ENkR+KcckggTi8BAoeILQ
GaIL22KETdTYO/on7YMkASAbAUXV1Rbs1jjaQd6+qPfxoXAyp81QyAyWFRPD
v48eNHbv2uaPre/ofnHS0V0t/g1AZ5inFTu6S2mjsFPt/dWeWtEG7zccghty
VLzvh++dV7NELMTlu6stIsIe+difIHQ21Uy7nO7Q7CPbMccWejw3k9WyUZvL
QY8yFKJ2zaELXYzDLvfOMi56rUX+O4qejbKlidS16d21Hd1SQDpfOzu/q0zW
nXxxt6q2U/gdMuMBVJF4w5dl/xEWiNK38Yk/KDzrYYFfKUnadeZgD5K3J7sw
JXmu4Z53yau6Na14C5kDmzVYS7bpn2p2X2yIKo1nlvrwdJ2196wsnLv89hqF
Z8tEiVbczd44AkUTUHgedDq0cMaMcOBF0rc+Kjt3oBS1v2S3p803ez0MtKHe
pXKcbtbn5DQZc4+QtlG/fQqzOLckMHNvtStjoWKHSK6JP9OF1xRkzwvS+7uu
85J9tarEuOFvejr3s98RBO6fKmeIsnnKHk59QM8kR2qEWfBjP9SIQ7KBa+gn
PsRe1Q+GVvCPa0mZXCM61ZxmDq+b+yr31RodSRSnpiNDreje4607Q6/TpEns
Uj+QwVXtjWr+a8Jja6fjUvjT3cWxBCSm0vo4dFn1IPMXPch8949iQWXaT+Nl
chjkLyvrELmxF5rQ3rvrd8gTcgJ1MlojCbN752W8f/+AwqCxCypHfHKEeiOy
1N426OvSfFs+/X4SypALKMvz15Lz5oHmVKlVSh5rQhdRC9b5aHuWxSS84G1J
srHfYmxSYu/7J9zKKzZRhtspoK7pb1vbQ7y9c81dMeUSFOMycbcPLbScSBTk
81Eps4n20CCcI83UQtdKOXIoCepgXiE54ENNDWmuZnhS3t90P08ItuTD2e0w
wcaEemRUDOrGxAEvRcLp9XYeeUSNofNRC8zMwlAbWJMP3fE6rdmDcL6h93MR
bSrOqVwuH33yWRJMqh2pYKYAhPaO3kq52hjYS9jSZ8ZcmhzDoiNBgpEZiz6g
JB0JEkKWsak9mT8JZeikHbtWMyOhDbOeIG4PJfwFh8fwV43nkuZ1t7tTSYpq
gqLWi6n6+U2c80TSpwVJJ6Vgq8pxFy6pPYvHDO2wjzzsCUylg2Ig/RuVlXf9
UOmgoD2lj6Oompi0NJXUK574QxblqX9lTvcEj+lX5IZx2gqXjAi5YuItfuL4
02X4n2OEx/PTmQ79y3ddXv0a6lkiy/UXjbK6u1ZWk3RmjcX6VkhZeiMvF4Rm
PVfq5/FRxexi71z1rrG1P18tvh8IvWuLGW8m1EcxKi9ecGYFT8cmzbOnKdZQ
u4EpaQZNR+moWPkoMGQYsWVMg3Htw0axBtmlFVhh5JQNNaqFHQeKxZA+XVTb
IZZLI1+Kclz+hEZMYA8VhEKGB5BfVJg5wEpOdw8eZLpxKYW43lvwzXokq/9n
6MrwOb1PUsU8u89McJOtIRLceGCVLNpJmjTi+j5xcwUUGI0hxXqHaL/XO8t+
BlE82eMO2Q1+ZEBoy28qMWl/T4bKQAHdCCwKt3/V+wTd4i1WeKQlobWCl36a
cFPBwi4rdUL8fmX1XT9W6KIaB/9haNmSbnzTvOlNQ8Obql3Sop0+rSrrhGHN
MC8bbwU5VibZQwKPhPK/V5KEgakxWgkHOe5G45eqFWyzEQS4Rnaf/M82/pU5
XsKHwcqz2qfLlDMfc/J4uZxYO9hoJAwRPhq6bH7WwzxJngB3MyhYwjr1yjUJ
glYN3fKSJCfwhURY1SLM/K+5m58vz9r4VMnM/eJ5l9xVOHfFbnqltBQ6V9yV
abUf7yoYBPS3/VcLlmpmn4KBszBh2c28KNguEXhUPy+j8XgSkj2d92LbL7YL
r1DyWK89MOeqR3cku7NQu4nWtdVA3WE2NZL4y/4cWxUbys/a+MxhNZJ7WaMe
MmiPizHJVDtfJZ5siiAE7+1d1EMREEEM0N44diYu5Si5bQ4CVQ5i3HN9vgNo
8jvfqO5fVKasxK6xILgv632GC26yn2usTBNMYD9lLrihREQV5omuaNS8i8V6
qoKzJ9STxZOQFjc5CSkeO5Kc8eH109W6xpdDIYSnjxfZy2v139D2iiQGGHog
qYvhxid1La6ZnFBk/9ahUcrdP6HPkP2crbMevK7Ra7S+IMCaahSYSY5hPSp2
aUJCj5NE8FO9m2qL9r+rMcd6buPl4rDJy92p7Knd7pQcTK1r7o5srLjj7fya
B97NNPNn7VWVYFtBQqzIo70yPfR+tBQqsgZNA1ugfL49Po+GTGIgJ/KL02pG
M6HZ2FVIrfzsseC5dPVFNZ/3JRkyi4IB41rrlfLcrS+UDOdFm2ZipbSdCicm
Hdyuyp7F15eqy36HV+esuFPAPMOE4Zi08kx2/6ZPUuBok+uryrOXHFhUAhRf
taWqfvJ877aD0RvqIyV/pZHnr/Oj4XTWYVW1qKm5DU09okPFQaRq0AWyIF8Q
K9fUfA/KL9DvRgXlweMXSv5aYjiov++9R6tiVfO9OWbPgVYVRVSt3kL+qldr
ZPDI5ISx5GTHJPTj0QhKMTz8MzM5eoKQDxWoCl7bpGEL4DLoGKlLPKyDOsBy
wWKUcpTv+GSyqSZuXZqpuF0SQR9c0xrQG2A+rumo74vqTWevl4/r501tC5o7
RN5qkkTxBL6bwumHt8owwTk9X3WhjyVnjLAEpDXQGnHP8yql2t5W0oLsMGiO
xZte+PE5CT3Xt6U2s3hxWxDCvkcPSgIF8RgMNW5X1uR7yjZ25cVeet+7soPr
hbAFvzOLPu3GvzIfr2x+5j2VjaAWmCDYEJHZ+vzfJIbkF9N+qseMfpaYFUnX
p9BVycWv5H2xdrxRXnDV58rqjrTxKQyA3KRlt4daywPJ1uWC6JXPUdGcH3MI
c6c1Hjks13irVIZBAD3s0M6Zxg319tpLgzuFBKcqLTyTnzRHfQ5SDfXvx0jc
5HpNvax6/OksP6hIO6J0rMSjIZb+euWim7ynDVPEteRsGmB1fCfOpmGJ69g4
TN0tYm+3dmWTn2D4iCRmO5r3Aj9jJe1qlcbO31Gr69pDa4TOqlzF5LbCqnNC
lfcChXlESKru3ihIK4hF64RwaCeb1LCvkSdcLvSLexexYWkSAohdSv1UigOS
FrLx7CodTpj0OPZtwGb7qheuIbk4avr6onEjpSG54ZM433CZE09L+6COfKYd
qOeHdizj8MPC8EnL1bHPbJrS6YSmlMJZn/gPZ86IAfJt4Wi3ayUyKjwz0ZYx
LVF8RhkkeILCG7w1PDRkBneFwdOQ2a4fxIz+i0nRWSy7ZjWwhU3NFtmb9kgT
79PQhWz9USK1L2ot8xFTWn+WgqL+josit7G8MHa7VG4RrzFspFNHVXWuM8NT
7YreKhs0ikYp7Nvi2Lx+uv9+Sm+Pz28vDj7rgoaIn072mbi8etSWn5yGPkrX
vqqLls2gF218MeF479D2kvew2/gU+3na9bV+dHcuV8MT68OelS3C+6TGMzbE
a9AA8sJiADgIncUCjHLozPAyRaDiVao0uDbX857XLyWhi1iNA7+ajOZy8wrf
TIvHx0vHmX/mtR6eZYiRz3h2LBEqIp6JyrG7jw8qRzXp+GJhC4m0hY1A2iLo
/nS33VCIHip6eyfnw8YW5uPmby8bA5TsPsUzp19Oc+z8iM41hv8V7cM7lh0S
4J+blfmIn2c9Zn5h0Nh8YfB4P9P6lLMXqw8oCX0whiEO/EfP3ipZYxbU2vix
36qII138as+FCDmse8g7UMeOjSqlkRWqROCt3y6tvvcnjujudX7Y/VIUm/T6
k6kOg25vNECL4N1HCgEbkG/hzqPZFAi5711vkhj8TG8D6O3dzBYzOL9amLXp
Wd962lv7tONBhDGR1EUHjhS/i0OhfzUqC8b2QjUX/azCUeh9wyFnTYZdmkfR
NMJj3VNirHuj4F89rscPCUFHhHIE1e+iO9AXCHDi0pg+wFVhqCfTGX6ad4Zn
muHz5ByvYPTPvPwp6QP7TMDsZ4KRZwyYNNlAbrXlmS3Q53iBBg6TNujI6doh
qWH9zw3nzOIy+Hm5xWDZ+EmfqS73GS+D7MH3y+Mu2G6a5Sr6u3NCAu3bkerc
8M4VnwzUouK/QR06qYH55xYIIGEEmAvY8TPagqEYxGFwD3n3KJ9io/cQZDiW
yj5KmDG05HS4tdU7C+R+HWYtDrMrn9bbe638i7f3wu/sf03eQCdX9rMo7g4U
+rbiGrBOaGnJEYIFW9WBgfc4g0p0OezcZPe506UfZ5dqMkS/2GhPEAVCoYIV
JM9DdxFvLzreLn+S4t5Mv2AUDzcIj4jh3Hi4YDh1WYcAmTjGQkpGjBeD5wKe
uS7S7LswbpTkgwww6+ccPFwN7RpdxxpyrsuqG0aLU9c9EsujHWyH5fqb4+IN
R5aoUmjYpEAu4cg8lTEoxeplDJCiAlXhSFd83/NUaJdW+J8SqOy71FtRNaL2
/97/obdOlMDHhtKhfzKS1IGS6+dxfbNJUScHnz51fUQRJ8J5424vEsIR0VYW
bQz4oaOoW75g1m7cBu6q+PO1GNonIOeZPwtDmX2UBt3y7J9leysEbGtKYhY2
0+FAO98ozNn6wqCEocbq+Bs//3NG6I20xE9QnlZz1CAMVd10NyLpMIkpBR7Z
LSbXPzaivfxJuiGGXa0fs2lbpkNYPAO+Rr4mWW8d5GXTjk6iHMEPFPsSpr9w
z5yASKQNYcUGgzwBNKZR7JIFM9r9W0LXgdhEfqofXkQ2I3Y6cMB8hHbK3uEg
noSdBHBDPj61bUb5+HBiKOfuBauwbP9XshEV7bN5U3IGkMJpPrcUTWsOtfvP
JgXKRbB5KBYbOobizYApjjhvpfdi61mkFIO5iJUtzAfOL47Hyjt/kNo00h3D
hdY98ga0MdGcaKAMiwggWWDRBkB6UKNiHHSlKlXeE1xEQTZXhCJW3fkDmQRG
4gAkdALqnes3KB5c66ewOqekG5d5XZ19zzjlNueUfZQ7I2KMQKEd0RU4szEw
pOO11z3s/SqOwGgoUuwVK/awgdGMTHusWcRcwopDrlbd9QPV0MgwMNAgwywX
CgW5nqHOTfGsVVdXqL7obytRWnilhkEOyA8Mm9nQz3KOKGSas00Oc9zepyYj
ocGM4atsIyxOWHJjvmPRdbmx+e2hqVlvJfe1U8nuiPLGEsY6xo/0iNSTuk5u
9mZcBg9V9CwcNWis7MxqcYVXrfhmi+/n1tz388yD/lmt/rFDJpTBLxPGRDEh
pHSgi3UP/lsmmzBECwBoozKwDfuGH/X25/C/QCErKNjwdE5KILkSuffkkOBR
M/bUQI0NO4Ekkl68ULY3R3ir2h99Uzi3Y93DeZvpjDdXOBwclMTbHHUKQRjB
pCvw4jFkQEoNvs0Iw4RJ92s43TAQTz9PqxHUDr9nWucXPsNxymH9X3HQKiZs
LF+M5dmhH2B5/AU7ixOX3ebhtGU3jw3qloON4jGLXBgWJApPBA/W4qbQD+dT
mCUSllhBR4+xPirCU8Lelm2Z9hu8nccRu78q4KbVx+HHSXszIiIOa+6LzSWy
uj1yYeKeicuIlG/W6y/mztly8/ZXW95n/6qf/yoTN7xa9TGholJ44f3KlU/9
V/n8NQ9yUEtobtOEBswpx8XynS6Xpna6XMdOl6goeFbgQj5M3V5v/FfPXydn
t3Cg0EOFzjX3he5GH8sZBnSSAlObPoWTZJKOwrLvwwEY45hdyDbiEqw18W2M
Xc/VIb2vJE3FRT9XfprjvcPav6b3LEk987nc2fLzUj8iG5FZxyJAvYA2FGz0
tFFJyg8t2GEMvpov5focfLg30UoleXEW8XpX3KFo1r26/H5hcceUY3k4Fu/C
nZ83x/lnyc56vA50OViCSqLhWLPGf7Z1d5G25dUiq9W/vZzcW/hnqxa/uxZ/
S3jFFTc/i9OzPGHRQq74+Cj7g1z2lRVE9kfP886dqUOlw1nviMfASP/2cdwQ
cA51wXjRzQj5gOKU1ff7mcl9qfIs49PDJkAF+953uT8naJNkJhZeNakeklZG
VTDZkeqBguyENX7oqMGMvlTp9vFugn1ElhvFVuSCuRUsQrwv1rzAVowWNJlq
BZW6hlrgkC5QX8CQ+LvxK5grxTX3/uweXX5/rWskMagEG/bS+37qRaD08GBd
i2XfP28GI7xBrKG5EHe5wO+bNPsCP/eB2PsDMTj/0U3vbfoga1548X2scA6Q
CIHxNhXVkTY6cuCZZXsVTjxjVqDi3joZkbB3c4lv2NsWVl59FfkIbKz23Ga6
AF6kMZ5n1bn6PrcTPlLEnwIo6ttmU43YIKhYPCwDSwLZq1+K6TfUMLKi+KYt
gWwyNoOu9RCAfS61F0cr7pGCQ3QiHgBDg8MPRHGVdHno1/L6MMK5PQdzmlOq
7+OS4IAqC7HNk0Oxmn+18fRdwXI4emCuxN4wHgW2AIjEx9bqnJF3Jc7krLiX
dvU+9lslfUAbCEJVR2ssteyq47eFz3S58nHRzVPYahDoyXtLauULL35QMijL
VrDVs4/bOrP9YMmNtLHJTbusmHEjrHexeqh9tSaxdnfX5vTurgE1HD9femiB
zvL6cgiJvRCOqpbz3t65LJZKHay9/AAIB1fbVs0chKNZE+YtveMZGxkTA1Fi
mZU7vOzRmJIoz9/6UvpkZ8/tHawYAwYYpiHUg+HFlEbXDEJHpZjlQovGMr6J
o6iagqB9BBXlq+/9ye4g2O1a6UvkfkA9C67+rCx6VXaTpXzg5zIAIG3fv/1b
2X2elUC8e8r+JtsZ7HBb8ffSGvvDV9xXWyvexns3e/tbi352E277K39n+ewq
LHebXJx42K4RYwHH7NgaQR+vAhDIoPnOpULcuRSWXXWe5AnxO7gsFg9Qhp9j
NMmWXfs1wrLbnfx0WbSGzgxFpZsUx4MpmTzcJOYei4oJlhdhEIjt4TAd5m55
nl3KTZa9xigDKagPCJd5ludlxCLiWL5bR9uxYYLPefzwpRA//HJUObe7gFMT
bqB15vP++y9XVpoBGqtPajn9330zKMuu0qr/YondFg99YJOlf7ph6Zup8WYr
38p7b1beIHX6+au0GrFyXrWGSsA/lcj5MXuQ86a7bRbfSEWHR8729W27A86Q
OYBCQALQnBTsKFW0PaSKTDaNkovVjToHUQWnz6MwmD7A4aGmkkJD6f3haAlW
D65Gc8TWNmb3y0JLr7qX5BykY2Sx/eBeQIK1dfnjXsWG1QYfwRdw/8ip65KK
sxjCWxxCeOZTxNbxlCIX6QEbj0yAn8wFawFGZuJgBErYE1r3PelacYrRWfXg
gQdljk1RZfpaK10KPtjmqZXvcuGzLHyW9GVG/1QiEyy06L2XtKIJv+Qzv7Na
hKdamLDp3KagMCOJ0fRKKl/TNKDtIOc1bgfpH6xYTo/GOgRNIMmbq69ycoTS
iTKbPCNcyPT5niHxCNQBbPIRs6NYsBlYfYYZNQHHO7Ga/A60qezMPpuq/605
g8gRcTDbWZMTz/keKCILhcnrrWC+rmuGTJlQibZKwnHXejhu5Z0qzPSDduKp
RuMVG8cWmbflRUWq4sGLpItR+NFudy74bVJOTZIsICPwQWuN/C/a9fn/MXR0
Fzr2U+EMSMAoj7s1lW/a8VpyGFK1YOepsk1D+6w1Re9i0lvNQL2LYNdbFaoV
lbuPiYwpusiJLvgaQaPYaFsBo8XXK0KM2MXQAMRs5lb53BV30j8p9MjsQxGr
HDFoQR1q4+m/0hn/plkn6cNTqI7FVBZGumG+ZEZ6Gh9eCX1QsAY3yNXgcjAY
pgGLwGKqmZWxmRLedtv0bhdsWhXt3vkDnaF4Q1BvgOPYUydUhtljIio4/6gz
lfFwMpUqln4aHLtfuvGfpg0AUk8dbfX6gSzAf5dCwMcHrVWQ7K/nY7MFIhpr
eePJViov0vm0vtvLjwNWQ2UdzxWQsleF86kKvqMDUmCQ4087Xz5mZBD1JDY9
ND6Ve51ly8R0KudqImpWAeE3ssUhTtGHPYK6HawHaSPesB2YR/zZEpQ2LvkM
n5+18enCgsJLaaT4fqcDRYCMHCNkXgBsLLgkKcOskLDCRoqNzReEZqDqN7r7
+xSS+ZFiB6ofLZlg+VAzr5ANBP5XhaPFqiziUQBZFI9UWQSgeDr+qT+ZO088
ogs7MgEEI0kZGyHqVweWZ/cMFjFKN8BiCub5v2cOqNz06t+L9M7AUoqJ0JBm
CJUxn0/O650fKQYbdOPTTjEbi5kjm3GMMXctcmoUD8g5so5jjhPHzFCyC9JX
K9CY/VRly2PJZuzY+dmGRKVq6Cq+PzEI0RnfQ3chvAwb/bVaycHfJLYpBiP5
SuOkHOdONYFNfmBullBM0BilxnRggGKeX1b8ldacChlgEyuJq8Gir3n94b3v
XKvLHZI/ZuiEMrPiB1Dt9lPewhGHlPeuCS0YL43cIv/jN5Urwo6BAJu0EtoL
j1NBI01ZGjuGiMhFfKhFkaVsdFOEoJYmOGpJSKcVHGWFo4P4Z6nw4v/mMRU9
w3DBnI6FypGJmDAmP9aYOhM9H0/LFhM5MHqV4/Yxks+DbNZi0KKuC4O277Sn
aOjok8dJTToNLZXNOrquBATnBrWJhYD3RxH19A2PFzryuzJ+QMV+OmUYEGIi
oJCwNXXS/K3frFz6gLdrjfYuADXblYrFNI58P90BVT/W3GSysUwJioNacaaG
WBhBqXQNqwelvorpW8zv/HxmV1BQZtLK4FLbbHWceDk5JLZL7kksmN8H/qnj
oGyVgzxQVQeQiKWewhJ47cLn/T8EE3wkRP3dPrLt+b/zuwLnU7eEhbU3WnMm
RHWxtqv4kWHpkycTC5lOAu4sl23hRFShj6xS7GwvOf40789bmwbzDR/GHgLW
EYHxqyw1UfmTKktt9Pq7UGoee3cxHsZKlUl+++vlztX3o+P87Ij95UTzdfwd
cit8VXvRaQpt+ojYEvgCAOxgwLI11lBT7282AoyuFu47LQ++k1neODXMPpyO
VYzMJP2/CI4oDvYV72px7zvhlCSdl1k84fTpyn4hM0xjbLMvptrdFVMRE/ud
b3Pq1hVhtXgyqwuAOXJ6qPa7C9e6+rG9BFi2jq3kcFWuefXvOZ63NRgdvY21
zmtgra+kjO03w8nr1ZNHg7ENazm29hH5oAAhn1jhVncuFLjyCuoDWU/nKzjO
rFk4DvcdXakyCZLqpqhU0mmKj3UNLY5pKiTTaXjnRk9X75fHaIMiY/wdXpkn
/fev4gRvSeJ2NpAwy4xUXRNE0R9F7AfyQAzzwGqzjKAAMz8yY2xuvTD0SQnh
tnCm1cdlU1OBjdDgNtDZAFTGfdusNiViXdGWIq3JnvMa+ko7Y2m0eMYshalu
AgsuXR2mQlS+K0C1pgHFqy1x2ltq+arMbbvV8NWMwFffSR1Dn+KrUPGfePRu
kid85SDZR7EeKgTo8q8yoGQL3HYlVk3oaYLvnZ8Ogqp0eE+/U8YpnES2n3oQ
5eKCOU5xIFwAgj0X+yWZ1r4D8y22uRdMIYUjr/Znx6i2ZxPIw08kRgPVIRE8
GivG6mCWg0+dCDJ3G8WCNQf/RnSBdXDu+1cfF+8RhiMIgkUEfeNcek3Ok5oe
lWmp0PXbZcI3V8Xnbe/PubnqaaAGZfZ5zny95I7vBs76jp6N6zblLKVufqve
BntNXs3htTkWZvxPwIuwsCFL6FJc6APqxILzC2H1bSSsG79SFx14vTY64FWH
ENbhDi514Cc9RKhI7FPbuIAYK+DqG6yPdj9bToY+EaZ4CiARYZIBxBw90Xu/
148ZtuP5k+htLGgO8DV9WMjN2TrSH0YpSlTxaZP9Mqx7vU6Mm+JgH8KjYNC8
f5qGfL0RYrLdkyCy2VWQE7YRzhLqi3mhzMQPZfOgUT7WcIUwYkHX+ggQK8dO
BJiQPFE8PprKrEtEYD9oSmCxHbYT2e/SROa7Hlrreaw2LvAXuYFZ6ch9al29
EB+IO5DqUacvJR8L8ecGwHVL7K/IZwjhdV/4X1KPPdN8Zk6dW5rfSXYxUSwX
+axpiGHTM2Uz7MVnH4uQO3GMDHsK/XDM67oOolKA3CHJ5HvvfkpYQCrmVzq3
EbuCUQ+oE9/kKHofLdUZmcPmrSYVLihPvPg2dObI8GTeZ2aiUAy9xePCYrvU
Gv1pC4UKgcnZjkBViOEi04i/A/PHj5ouG70avPycFB3UgmnGbGkTCyEHBaaq
dWKhhpCg5RZd7oj2Pn36KnKPpcclYe7YAw9jmEVBSpzl3qlhuUYYBig206dd
YfEvtSGJlnQxSuS1xuDEPwjBjHyAyHdo1N6R7vocXD5vldPd8jTdXV9Hd4kD
8ELMluFIHJpgzyMNFErilTU5PBLsHRSx5weqlqnITR+lGdMsDttrVMSo8xdD
fVMs0V52E22bf5GUEk1b90jp7IW7zgjmHydawKJcDuYECzHFAs/ASxekVCwr
wASgorHtxqo76uKvNcKPfSsyFrgUTMqcMG8bHvVYJdEdUqdocyJeOkIpKVSL
ZYrvbNbleoHmMk4BJiGKH9M4diaFLT2E8QPlVWJRU6yNMPjZ72gknG2ibFtT
ylbh0xgVq7Hqnm4SFauqXxXHhLQpoK86sW1pt2GvcFjNx3xQ2fm5vxWnrHkg
HE3Up3D8yClhX3qVARXauPZfvB9rYMC49zo4CWXThDDgR1MgRIESUh+i4oma
Kl2sfkDoLQk/is6VDUhYVoeAhi1mCqylgiFEvIhExmpaD3B8UZoqWgmM1P4P
UUL/hlLHAzWkk8LeFhlllz8hcBNeJzJBQAfK8bNk3halsEDsGdR2PAP/6Nmb
00j0Hoce/ODpIDukUsGPENkCRsgMwZFqtdVnvaWG9+4tnbfi7symqidRYjsD
yI5HoMf4kpRxKgiCPekp3cCCD/06MGEtG4oFu2bDzH8Tj9LOz7y3F3j0MpAa
37Wthhmf+5uj8rW/0951/8CMPXobM5reIyalTh51zLiogRlj8tCYcePjH0kZ
gjoNwrQ8uhAk+Hb9XfEwVUDponComPHYUydp4wFBf+xH7VOYtLzJIcPhRF75
ibUbLsgNkmRj5FDd9PWPlicsvSU/Ysr6TM4tfG2W5NpJhANVaY4T2St+V1XV
L8kgcVf3j1pdxBRGJl/Rp2//msO9HaEHKnqCkx7L0EATap7l4/sIAyHeqfU1
Y6oHfJsWF8VjBp+tcqNMX5+aIR0yUNgEOCMcE662Nioz+25Q199Xi1vPQrvF
qHyjVPavu1Lbsc9hGqf/MFbTijmJ2PWSImcIKWVeH3vZS9DKe/lbgln7aHnj
47/LePvO/QtEKi65rQmTXheZNBUkrmHSpzKHpBE7+GxpUJZQJ9RWkwx4R+RA
3YL4mFwXvnJcqH2o7pNYlfSmiF9FY9ZWf4Zg7O3fSw5Sgl88Yfk8ny8bTbJB
wkF7sNfWmGAQXWR/Iy5x9C/QoLB3rZ5/VYac9LxNMWjgs+evuR//oxG3ByUx
Gs9/PimQqf7R7DdMTUaPdUJRak31WwDh2gffRfdT/ZVZ79eUq4MiOD24OksV
A/MDBhqUfXB3kJXYw/myKniD0u9W6/48Hpj2iT9UN30D4D/tAcB/7oJsW6tk
26P+Y/V4bduDv50CK8jf+bkPSmyaPChh2D51DPsNCXLTLFm1PIMWyrlZGx89
KIVX+t9hSEJnxJxTRVkqsDMrwV2uwxriODpufmzdcfMLtkcvPXT6fqLWkXVH
QmFoVoaVI/ON3gTfdluq5TNjHLQKccfeYsQf2Wu9OLTn5ynxtbB7MQnOS0yC
Lwhtccf98tu+hcODY9UI2oM99GMKwi//WJJTYz1w1Rha7Eob9zjrYD4S9jom
TQfz2SPfnjv48P5ro2Vg/hFGDMWO+EfgHWtADQ66tA68OBt3rEq+4Yi0Rz7U
Z/KuBS0qC2xLOU7V6pA9VwGn0Nvq3Z6bhY3a9kyzrZFeK9tf+Vuu/5BJhyQM
2ymGjfsN0wx7YQ3DfjZ66xGwgaUdsbjdZEqo/VBs2RAbMiQ6I8sQ6/U6hyfB
odjJJgaHvIg62rjRnLinsfmSp7u89RGVt+Y5IWuY1XyOknBz0orG1LmRnZf5
YekHqy0zAQHACWVh3KhsOYTtecrYE9UPiSjqiQkmgjyWFPGftu7h5qA9pBpM
Mv2A44W0w4AbH/u9wIjk81Q6BZN9S03PLH1busOsInKkmTWul5S0hg5g8in2
hISFYxc8mHpZ4t3XmgtC7oMRuTXMm0Lub2rNhu61Jq7Mhz/VmQ9tTcyHaL/W
Z40jjJMi9b/s2dbooua5mgn0Ylj/T/uCjbmdaXIrdX9RMb4GVXu1BQtfrqXi
sFkkbFIRqg9IUO3HqlLtBm5OC7UmIT+DWwyqWwOzmCed7z90cqn/8MnN408z
r0jSO+p4E05cqN9aTGSGdYJ5wA5D1lEnhhd7pLJhq5Cbwd7UZRnfnnSIDmnh
noTJ5Mmbe8ejxSM+Y9Mg7smmTGwYBHN6NChu/aZOXyi8+L+5T+7wfkOaWMAf
qQlWIWXcA12BaIAvxMis+NIoMGrio40Z8Zzn1IngSO/qe35cHjV1PUd8r/TL
h4q7sQowM02s1MJr/BQjNXhUEOubNYaFds/YKidQbyRpty9a68OrXSO93qnL
OtKF9veasHUAcDZU81LykbKY3eporLtotDq6ykqm2Nu+U87vfN3jVPtpR+jy
yN631tvH3uVtQdIn5nncEsP4k31SED8KiNtlqDiJBdshXSSj0iDeEoi7aZgr
7BqoJ24iAY0bo77m9GbrpK5Btk6K9ttIMUegTDM1OM2nMHLK2rMd3coq6XAW
E0DV5132aJIsSD1kmYTBqRMuVvYKW5fPEU4FMkCj8NL/jb6neU0zdNMvIImF
qQLMyJ/vwpJXGMIxLUyyaAPDDmkN13cZ+gGdkArSykKEWh1OKF/hBEFnDI+N
zdgo4QhHHutR+BqzQ+it3vRAGTQSeaP/F9OfiQmSxM7qMf7HD8F4tEha62Fb
hXm2js03N2Hzrnaw1AC8pYbN39cXrn75fdRdyATsp1KhCea8r3uwyuaovKoX
GGqeq9WttJnxyMexjvITR4shMSu9omKzModYxOZysScwnDSd0+cGJOy9TLtM
zwztZxIrmgYxNRnHL2nx0LyXGe2wCDGZi2GBnYn3R/ua3JwttKk4x+HtzT7P
8maf2PcxtBCN6aCn2AVRHj5xuWwUAslIF7BjNpRYfeJ3kC3iUgNvd2w/UhNg
I+cCm4IlsMK/Dc7l3EyF0HKda7yDDJb13HDiOaLGuHgsVsFmvzTwzFkX6/Kf
EHnLsjZfGftnUajhio0/q9Z1yka576fyDLGNqiT+y1oST9sqjwRbJW1pdwnz
JlTuXTfqSinrAh/ZWsvbSwT2LmvWBN92s2pwI+HwyrYXPsj16dsv9A3bDxdF
EYaYiRZ2YoVlrIaLRQAO8aItjofZ+mnijyRnceok7duMIS8qElnviUtvLRLM
iPk0FXVrT3doPZYKaCSFrSHA6oejva2CHjZaoHXhKKQPvcLn2TptRkFh5IwN
bOye6NDW7Sif981Z9yTV/jETg2QYa1NYqWI1md5E6Qx6scM4uCi88Dciggbt
XBNo71PmcXIhMkdhHLPG9xSZM6nEdhozt+B6rBcn68mpUJc7upaZCcSTyoym
hMm+YkqldMyQczJL9Z12DijQoQToOTWSCed3pU3wtG0Sz8lO4H3/nmyUX9c5
kg0Qd4T3SLpCN0E4ZYI1XP50195lax3G99JA2ac+LJIO3EVdUDYL1mtS9sPd
FoVCAGoKlqpvqfpdngue6/1ngPW++vqRAdZnqpwOY4OoscczdmghCEKT6vAN
ByukWj3WUR9Nfkn+UqgLkTvHpGO3Lg/DYijAnr4RRq9lwwuNrjKTg3XQt+aw
A98Z7Bo/JaHbX8UK4QuOZ3M10RhYCmBfe9kNDNte/IBHpsSwEc69agN2pmSY
KbC09bn3JYkesNuppnMB08Upqx9Q5yfgr8fd/loS1OC2uIfG+gW0w2J3KWuT
xfmdfppoOJMubZVcHGoXolXCWKiNoPTw0oDrtcE6UdvWWuquje/9t6C91/zd
Wq25aW7F7L194v8h0n7+/RLNHo+I6Faa6QKht9ry7muJl5miOCU0TDvTr9WX
+RMJutk2Q/UVEbsR568RQRMXwSIH8aNi+xxjRhrSJIm72p0HyTknUA5LxdJD
4vGQTLOdaZVF67bMeY5qpZaTgw+JStDZKPTOj8VnC9has+0zAdXLJGV8Funy
47K/qnte/ui/87h0sWiG6ljMhXNBlTwC591xP5BOQf5NX+UHdyzJeIecXqXz
13h/FBAfGwbrDFDOsNURhd9D0HN92wdlFuk7hyo0TQPJkeevVUh7wVV+rujC
BkPk25Km2FhYW9DubWaQNDB2pkWB6x5JYdgeod2WgnaSws54QLB7XUDwT03M
8Frqbqu6mm3e2eGZJnHvpubJPml415gkSYeIlz4gJ/WJAPAeffqWQAfnPDE1
KiBLktnRPK0JDpaMgNyhOrwK8CGeLySbk1RTJyWs25ISViyJ2IA77MfWymwI
vZLVi8+MI+8R9YLMBFP59CikwfcUx7Si02iL5OjCYFBfWDviwrytL/AFNSaA
br3x3YMKCJFx5om3fPrPADV/zOCOJphuCPgh7dhG4AKND/ZsCPnhk5eHEmLD
tAIjtcG/6M6KrW/+Guxu5mF75gJ956O4poX240fqZE+ogO/j+fAo9UFAZoht
Iqvv+bHjuo6xoyXipyj/0vBi/8r0rjG216eOJN8jtrNpbKcj3dnI27JIGu2S
5nGUbtVd0fWx7qaVQm6W9KwxS6qmyF91iXUPlnOtrT3ChpF9FaDD+lPHsXpA
h/0Bqbhg2QAdymU+prA1B8OpyEy1tnNSe9i2hHbWu4VMCuJZH64NJtCUHJAd
dzFyX+6FxiZgxxEeo2dvzQ/vXDnNkSzXEC1A7JB4DKC/6IYvp+0NIJSfs6UW
yQyDRCKUyu2htnWeKCRG2QzJhPZOS0J7D2gGYEhWHGRwO3syNb9xJPemQt3M
+nsbwnwg01n6SyrD5XCUHr37zNfXjiC/Xh5hE0ZAlVvNT851eUNP5jnEryZm
h2q+73Ywr07AvFdEnQb0XpkhTfCsysua/Hm2y4hJLVV3T6N5r42QHglLhxrg
pInTtuf/WjaK9c2U+6mmgkAA81MD5CQu9no6+Ff24N+j3aOe7D+IU0LkM7KF
k5SYzpg3vxED1zdBFVXKoOJvder7rjgEcwN+QH8uDudxo6cNIeXx+WsKZxCg
7liWmRGATMSQSCHxB3cEX9Ey18Uoc7M2ByDbZzF71D/XvC2ArzxMqK40ruN8
7yZAronidWof50uiRdn7tq6K4q26tzhq6uWhX0wvaoMbonnKr4TzksJJQ+Vh
Ey7OzA3TByUfYT4B2SseC0qRwacW2CGsF02NW2NG8UdKXlaR/E7XTmJCzW3N
0JzZGzjz9gfwmzarA0O3NCC5hpdr96rbS9Qs6+OvH14rkpgcPSqpRkWJmcEl
7WezRjeGPtDKIcI9IMvB/PW6So+aGF959qZPE8l2KuqrgxyPPXVC+dhTzglb
0Bemis13hsPm7w9NnV+RLUC8jhXQLiodc/62VpzgGHaAuV/ls+YXCiM718zW
bfZR4xQSOiRySKboAItg6eerWVJ3yvYpDOlYJD91vOrU7xO2EBfYjLUwXBYG
jJyShvG+4U610brnZWTr+FGbPjQ9cDWN0y0guFnADuUTzzK50I3mEp1i/GE+
ph1cA8+cKR+Dmtl0B8WqsewFnDqdI+yOEILv/klTozlxBx/4ReTj/waIs11y
cls9J6u9c8pH7NbVdmmlJkNfxD0VIXtTrW41pgR4X//Ir3A3vPfBfuqPCmMm
5+004LYhcAduHSEfRRuXSTASnMOVpP1B3NIMt9duFnxLTAZ6mCyeHD+PdUL9
mm8oHy83c7N8vDmBERsiF6FXTp0VUbbhZRLkjl8k+1lFnTYGZIKiUNaf1TBl
QHuxRuT28mBcaM6H7oDngQYLxgxBskQv0A8Bvvnc9E01ETnkSI08Q790hmo/
l/oPm5yZqe8chciroxl6AtFmanReRfp4uLqMIdNF4DmaE/TfS+CraEadOVET
jN6DWdFaD+HkENTHa48e/oNBqo6OI5S7YOTmtoVgrDCemb+1LmDzOrykSdyz
1YzN1hf+Sk+t0BasX+7w/kNUdKNp6wrM219N6kPpr8ghM/3SexMnVvcmEvvC
BU9OVgp7LXDkMB+QW9yT1FkGhuDrYhh5XiC3w5UAnKHukx2h6njRrlK9kVOa
vbkKYEqgvATpmqSnFCQIAlgP49DCiblZTQDcPPxmo0SDYfDwJDRGGz55ZTyx
rdhx4Q014TdmyEH8mlQXQ5195bP4pplpaQsitlc2ec/vfD1xPnToimzhmBh0
CyKe3I4cRhBHDl6TBrHzsEHHYGwI2QsgZ/aI5O7p43yT8qa9IeWuEV1vFDs3
Z0O7ir3eq9Stxq7gK/bb0sSlN/vmtSz9JsvjFmxXONfL5o6EwkWIfjBiXfuB
FNSBLu6X79aN3t7acHjRdakD45/z01RMYWLDxBNxcGC8l+UrUtAGHIJwYr8F
Dp5qwGLa+rCR9hkdZFG1KhQ/LMzZ9GzEN6ekS1RVuLnybgU51GLLWA7taYzG
Aa5N8J20q2D46AIeFUxBReAI2wFXz/g/bCOsDcSBf/QRj+R2xuuSbHu8XN9+
gzIeh/lEjX2BDtGBAjoO8FV9vrbmzu2LhKTT+K4JYNRaytgZHsioIWss54d+
ZfhoRtYtIFybTKKx8dtMl3Stw78+HN7Ni6Fawx7QGJWuLL/9O9VdJ80Qrc0A
JmyO6CpTc8V1xV8VBo9ZkHFYt5mt26FWnfYqc+zGkI6LwnrJx1YmlrWqhzdQ
HTN7q4zZE+X4LQ4deDd7Y/+aXb+vioPk+N3/bsjc/jh0433Nu/Euu7WsvqmT
luUDXNioqVo7Wuou3y3zhALRhem9zFteMEuoFtGnC9E7tUkKKUDpKO9oS2XL
DTWnEb1fMJaHqbvrdrmKCEs8UAQhhEXNPCjnZm/pmYC5qNInHlA9BsNJF9Hq
YJJMrZGUDaqxB2BmN0X+sGOGIq/F406ZUDrh9PPLZlAXTp203INLfd0oGZEy
Ssx2Rk4Q42apwhi3XxkwH73D2DkhHedY98AvtGdKnN4iB7FHTb6lK+tEgG9h
Eg2R0bzeg4mdrXUSFctLAtQZt69b6zcOdAuQNqz38NYfXRskXhXVM+UT1vL3
tuf/AkwIGmUiidP/gJCbod2GwHsW1OcHjXPQuSl5GAtVBkpobmaTvi206ziB
k1nMiIhd3yF1eYb0nV/zgDZqprdCMftOpO/W9R7fbV7hVYTpQsqhV4mD9Aif
jAnhDQAVT8VNdYJohLspEnZQnyu4P+010rvfVp2DIYIwSBO4lxVJ0QGTu903
vOmrYRfdf8h0m66jmnY43BWmU106fgRCpW7ZcHi0U8KhXSb71Ph7dusAIf5g
RzytUIvHnNIREe97VoxCSLqP0WEbO5V8DwdpUPmrrm5+rY+FYEnV1FHxeTR1
CPvteqtm64COYYuicecP99Lt/HlVPAyfUR0ECWmqEVLFgY/URLpbaiyfxz/M
8qkNEUbB6bqyqiGlo3ftSWwaWulV3+mtRmSigtj2wvucfhQ6QrSWadB83Kl+
bOjAM2YFqeFwqtJJubl0lwlS05dUcInGETRiIxjImTKY0LGNX7V5zX0yv9Hj
IBweY0ECQVcbrvlJDV4U0rn2QhcU7aKmvIrsT5qwY/11qAMoz978XMgB7qM2
r5grJP1jGxE+j1CGurfi0AlLGwWlVziXY0PNzheYFQcMimKUHRdeL0s+JS0K
rviZck8FJfGc/B0/gfwVec/G7vQyOyQY81VpGazzlxukxaghntVFm/tJFwdp
4YjWeCLjkpuSAwOrZ3beiQulLkNxq7stFvcLr/7oKekmE978x48fgcSWCCgk
gZ2tbrDVhia/XJMFNWlrYfVMm9Y7yTXCFlP+97uwmXR45v8XNSZYkLnmZtjD
/56V0LXVehqPpi2xbl25Gyl7rFu90NVWwTQ3ySR5baEIRn1e6jNMdbJWL2dB
1uzaHOsXZK2t7Dtv/ZjecHqG3UACRw/ATPzjqNZuXe1IICdK9R8ha+x/8FHT
omDri/IDWCtYUMWoHC2j/jzVbun4xebjlM7O7wr1HXWBHzPsMOrywSGtdsBS
LDVKW24QXRU7L5V0ol8kbfZ5xEVbd+7/edH8qSbSprZCVJdzbA8uET4sfMD0
gSWE22CdHzVlfUio9chJ2sJRdX6Sx9Pe/tnNshaIxtZsxobHS8ZimertpoeG
D6NKZsZqK5o3flstj18n4tnfNLBhNl3Krte/CavpVFzTV/FA5PR51Tq8WMfP
FzW01AHGhc5Vd+VaW1vJJ+Zae/TImwTmDznsmHzf9oFIH+58od/gsYX+p04o
Hjd0YrH/8MlFmxaYAIksDRw1E5qlvV+ZwjjGTDdynedmxgAenY6qnnqZyk75
PZ8hpC2TcvV9STtb+DIprkxyv99NavWqunNvwwU/z9Tbl9lq0OBDpNmdqta6
KO5eqdDq4eieOu6WTh037zLhOtI9qSs9bkC6Td0Lm5udmbDjGgnvViPJMITN
Ua7fkA4X5m4uzEPjmdvnhl6V012eDy+b05QbkJvFZ7Xr/nj776QnMp1K2BM9
Z1tSfZm05jJLh5VidWJfP/apxabHfkraDQq6+mlTu+gGF8RZdfBYsHHXXfTd
axPWqsBIxJlsGCAingzQkTGGwUxRQG5mSXH4eSvT4uxl0/uoKSK2GrlptYUg
G2yrC2mif0mi5eZs8WKP3kkGgiIOyhMgjqq1+XxibRrZkIVwAjiWah1i6EW2
2+LMclYY3fJ0ovGi61xql9wYzrZ0qaWlj59lfZcfrxylVkeOF0U+08KxAVGN
i1hQ5Vc+p+HAqx7EeNkPmbbP8/1wAnJWR8Rm7VcPaFnssoYg+4CBZyrEoNs8
Esjh0cq0tQ/pVNkW/pVpt/97KHzPX+fa3FOUOygcpaYcTaicid20ki0uZgCr
yDYtyIl/2FVc5N2qIRx1c2s1DeO6uSXJx7got9WLMl0PMi1N5bkurP1YbZyk
3oVsbZ45TyVosmnVnOlStG2MCpp02UnBvM30BgRdwD68+dk/IwzYSC7V3Usu
1RPU+/j406ckkm3EbHdBtPtyLAqEneqG5s2JcWowx1jL2fHoOuIid/hO701P
/VHud7qzPXAdO3972aDLkbWcC32Ri7JH/EZH4/QmuWbpasFQC1uYtfHJKMpq
Bqnd4BLlO0Kj0dcllzC0PT0WSRNRLp88LoZiavs+soI8BSg289pT6PsWJMpB
joLmcxna9IyqWqLzaOAtm21Ln+NQE+LybJqwSHGCH9Ho3XPiEcfIdHLK3vLd
fiSjMcz5UePaBCNYTCA0wha5hEo2fTqY4sF5DUFIHR0Qs0VhywHOyYWhm4J9
RiZEZt9wFOPj4YTox/xkaOhi3SM1fzO5/rknDGv2UwvUmWUoLXBJ5lCNHKbC
covp03gAWbqCliRK3FLsPm1tmDMt0qtrQ512axNq5Nj1cwh5/ltWLm42bW5n
uhDr+vB+W+LppozvTMv/lGzXebttEutuKbF+r7LoU1+o6QDlSazuDRa2zrd8
7q9lTn71OEKP0tEnjVa5LDUrKGeOP41ibGLrUnwIzq6qacE8ZiBKg3R90s9X
bea+o2nWlikjN2/4/IY0JArGbkuHkcKUtcX2zmU3Z5a56Kq/WAxt+n6Dp5O6
j5jkDZU2NaJ7WmjkMFmNHEJPRGP6dd4ArjTy/HWNottL3WyxDJGZGalacGaK
r3N705E6qtTl99SiChnXuOJKrNe0O3uly9CCqz/LcXP5g/oenT+s/1Cak5So
0ySDy+nCauJu04dN4seo3qKpITqLVYC8+gm5T6T0a2K8yyBJ4qqS0ddkfHiN
mLdaU52YKb5Y0ata9dBGlqSX2jIaydrnsqyNQYpje7idv56ROEoy7T0OYzap
Eii0ladt5V+Z/WQkUHxKZruzxpSuLw/+RrhxyjHeNyWxP26ihGuzyEERZ/ak
ibNVkc2mtvOF8uLmZrWr4axEtbXeSfYEczZVaxys6w+R1lD50z0oYT+m6hep
/ljdUqZ0jS8c9TaXsZESiAnCuo8L65BzoltcjgLbf7gL7fFmMps9m5XQHig/
h8jmxIv8AEAEMfaFjCbRBnv8dYSZjEdheB0aZWjkIC9Ts5zIfUmQU7oBkdkg
8IKiQWsnR2tviycbPN2eVrGEp4gN026jvrEaXGsLUjpz+uVN5DSvsrNJyxVS
Trb+2yhhM7ww9BXOLw2LPBE3LN+5Mm23pmX1Sdm1hJP9qNRVCsah/cdfcI2i
re7N3iC7mKHGQyyhOSkwGzoh7Xg0opJ1dToSo5Mk3GI1bvmyVx+bAYrGwptk
1tFc8ipNFNBcHhyKnuRPw5FnP9fPUBphNrtvBi35TAtMaBIribSBuGevA3zt
A/O2vtjmTv7cLS9mYaTMEYqLDTl7ifwnNXDa8VqXVR1Eg0Psqrm3WxctRkaT
JGJaTkPk2GDeRTBLyrX1Q4JZXenVRFgf/4eFddOHCWtr9YipVAo906NOk74n
jUwxu/Frrt+gsS6jrUV2f0tG8XZPndSCoGaRUrsbcqqzxZOMy/6KDaP1gDN3
Vljq7lRYSicef0lLB8NOXHpr6ZwlN+c4k3lFDEulgsC+1/puXS/ZCOaVJWri
5BWaPVXLhzpS1wITET67LLRB4lSBM2deUbMzMOxwV7aHxo0qOg0nerBQLDuQ
khM7a4vHlE7Vtm6kCG1HvBnzn8YbXthysdl7G7QNGJQigZI+jggmSmu3OD9o
XYWzTBJqDiYOdqGqo0MasJm2w6VYkaTCf5Qg2HMdsgHLBs3y+mK5aHZd8fJH
fpPf+Mi/52dtfKYYd97LAY/htE3PZKUPW5OD1ZwUXmjBXrWFnh/8YHuZCPD+
MTWB4vc8MakqYtYLCr7NI57U3lig8r0m0admFm5i5WZ5rC6s3D3FoYrl7B48
2Gxtmj9Rnc3s3N8lFm6zSsM/1Od39rDRsls46ik57883Wtp7j1pRDOf+EF62
dcFFdXFskziSTPS9upMQSbssVW99QhZnZkz5C5swITPNg9OhBXYDV/ghZp2V
O5ZcTy12btKy21dF6VNQeIr38TCIo2oXBCdqfrVNRGnm5U8Ep8714nBJ4DY5
bpJA+7xvPf+5DpUdPXtrEwEsel3LBu0uBnbUx0CuGx77jcwtc7iK4y7Y7qbr
CUppKLA7MFfmYbXBgt6XUy6rnBWatuHFkiqpdSHvl8uq6NPlT6ROhH4pFWP5
Qu0GMDVb8G2NDs+Q5whFgDZMhKxslllK0H6Tx7rf+OjvQ+5MJzeXz1qwXSa3
hG7j08FdDTaooRSt58cZmpNYkGjZ/yFqWXdh/eRi+529t7IY5mHinJIzIn/k
DSleDHmcWEBTt61e5urbDYU0aXu1Tv4yEkCD6T8QQMomBb3VsoP0xrhfV81X
SWKiFr3mpktf80NkMNu4nb9niCSR/IgS57Hgnk0ljlgy7S84toMujy523V3s
TukIruXEKHpUyATx650cjMsLFcEE4rshA+rZa8abqYNSbtZmiru8bVMI2p4x
Q0FYcjDq8eyH2fmWOW+xWZx++eNR3AC/cjbYf8gNsZAFEreva30KL/69MGZe
oVHcTvMcjJmL8Ryz2DEf9c/Xg7tIuX3x6MHjCNOQqvRkxbDJpU8O7yRBURp0
1vzSKWMXloZ0LCkPs6Fw4i2PMMrUQWzzIrdwSXALl9+hSs8at3CDu4VyNxMT
9DWHbrK9uK6lTzhfVbL30K9LF9/yraLBpSp3T/4+JIB65PsePUgyR8wm8Qk3
PRO1XAsCZ3CYF6p7ELYWjwUhaYeHEyfjqZN+8iQmLPwBZeGx41ww3pqES30N
T5eBnZQJes87LUDGRKpqgcoKze59iKdrwftVSvBUzBD7ZfxHl05kU0Fsrgw3
7kkQVf/W6sceoBMVHZKEhLOkQoYm2qxVSST9wVOzz4Jd80EJlo40v5Hw4Qkj
p8ouNYm0hzaZzEof7iPxRBtGcWSxyJYhM3TZMaBSAL82hFDYtEew1dsJXie8
5BVoTUryw6lSD8eNx4mNivs1WmJ4S7XhStjFb2KYG5vfXmN3evMwb7aCbUsN
mDaFGi3z7PyN2CPWyOh4L5bR9ZEp9Fs1WXlDSH2EsoClt2ahLtMM8viCrQqj
RI9PEZ4Qoe3K5ozbOapt4NUoTvakVNzjvzcx+1PmYDe9S8xq7AsSQy4xiuQq
7UVXYkaVQY35qypeLchX5oBEwtDGaMqTw8mMPML8wmcasyE3eae/aFialGU8
GJNNO3r2O5Mxw0g6tZkKoUYha6vppxTKRzMNZua6tJnZloRnEjMzFZ5JFQ4F
t69OxbUgWK2Ju9ciWarbAVAVpjZJUI+kXy8CiLDKlahalS5MPWuFyV6bn3nP
VvvzIjOzyUuTL7kz1ico+UEXXJw9qbmhE23wJlq8md+HkGVD66PpsVBI72aG
0SVS17k0BFf6nTxWEQm8A0yx2Jk26TPGibMbntBZxLGOB62GGOrkBBMpID3t
Mm/0osYY9/2sfOkDP/tagzQdrNPw2Mnle2BfTLpysdbscsICnBxT+eaKVdP5
96hiCevQEwxKEGY9U0dO7xCd+V7vrsUw/p6sxpU6QE29w8uGmpJBorDx0d9K
Q3kH9565g/v2CzvPHghnmFdFZ7ZrRVl8QSVl0zKTcaE5vEZoeJ1ranZIqACc
seGxZAdETc7h5nTOoUmEpGuPrEVS05YyCBPDkGCmvbem9RQRk5YGXfVL+1BT
4YmtExp0VPbDdJQkqa0aOOlR21Ghq1443aVm+G/MTIR023O/lalii+K7DDK9
GiTJj2d9zy0vIyU4Y819P6axYWjZ1E2HqSNVHIValaoJWUSrLUjWUITqk8PO
jaoqChVFK5n4Z3UQKiKWscc4+gEyBwzRTORnQxHt1WPbl0RPxbOVddaWoR92
BTgAYQ2Cdf87mUbJOqA4cJR38SXgwfUBD6tKAwBQP71a/KJrxlS67CxHsk2i
iXwWFydzYKIVqo7Xa76D69oPNfgEuYU73yyMXbDTJ3mf0nHDJsmv0+7cIKHV
W8SwxStym2ytuzLpbBQGPJMUU81kIJhikjhEaxft+nwqCfBmYxJgd61510Uq
vgvzzmMb2armCTmBn2ebW3kfKjlt1VZRyQvPqmvxyTbxtVqjifdYXZ9iM6/q
go9J3JKSHu3aeuo3FP22EBJQ1eovEicryFG1Q2xIOGClYrO4WvUZufi2bxbY
kcOf/4+09wCXqrzahueamdMAKVZsyYmKEhuoqKioQz8iSFWOFBmQKtIE6ego
KnbUiF3HjmLXqIltYhJfE1sSNdFodGLElpiYmDfvd73/W/a/7nut59nP3jOH
mO/jumaYc86UPXvfa617dZ1n2URvCb0DkCnEQRiaFAiIbGUgWCOykKkmPMqQ
DaatFfaTe8FakBCSk7SnVrSmS4OnCGBVpN0RwFprJVYOjg1X2QtCgAq5OMWp
pSfrCVYRUyaQGXb5ACALSMEZAYGcavLhVt4Xbe4Sc2OYeXrRc3KmRHJw92wO
cpHZQZ/hZ0ZqucjcmrU+OvgXbh8wjHd22YV2+abobMC8HDvnCLmw6gZGks+h
y8YsnoUoWixE8WScyetQvnoyMohwB+rDccYZ3mUm8J+0QdSJ4icybWqjst5I
Oc8pEC0IVt72ygShi0w9epeL5SwfbP74KHakGtJGKhY1dFNoS0WHIkZblenS
4VBC/E6Tz1sZv4MOGDT53BzFysX1NZXunavOas1MqnD1QS9wxSFhOAEw1Ytv
fLfQtzDFrnCjStUhJlWHDec8HpGsbiZWEA0LLPrOioOOPaWwT98C38DF7Vst
cohAOLdk25raFOmriDNSY58QNEcZCMRBt+Ru1hg+7NNN71ahecL1WDpavLPY
w+kUWYAI4opyORhoTG3TAPq/UZwE6HLOBE5QLCIQc/Um30f+0oCPEdukjOgX
8e5bpW6UKJcbj6tAbw6qQG+nhyV6o/St/QfokrsmjirGOQCr5ECf1Q869miC
EzhEXmgoMDnKSjfKihYd3Ef3FNoGbzntvKd8b8SM+r0R5gjl03Uk6gvlEkG+
bE2Qj3xO6VwupHP8yQX+gmRYvTD8PxUgVJzU9ZM6ECBSvMaU2EBElL597i0Q
KBwCyQ5R4iGrNcqRaiuT+9KPA9j8R0ESBAaJayAV0SKoG9honQP4Kc+JmP1C
735tGb3CjYwcKMUbSueJMcJ+bd0gPSIkGDYB1nfA0WO9t3SgCE7vfkruLBXt
BxjDk0ZdtVu0NUWrvByxQ6mJn+eHySy0P6PjPXMAGu0PNtwLs5czX1z30Fd1
BKexenBqABbQw0sSoAPpUOEsZC78Ff5w4zv0CPC0PO93irvl5XSJpWFAfJac
KgTB5R86fSpalxlWUwd1mYvjusxxS25F0NEmte/NCZFI07PSGgMsRDGA8JLc
xQQvJURPk1eqR/SMlyLKsVivvgwrnM3zNVs4Z6LvIfSOkqxOTgS2OTZtM15e
3z0KeF0981OP5jX4lHIWwpNl+DyfSGXJrRF4z3eUycp3xOzURWrxI881P7SV
LAZoQg2hdg7fmHE8TiXnT6EPlLEmQOWFKHITiNJgL5RTBnMDaYT0nHndr6py
aWAj1PlFGA/CMyjCcACzPPJ+IkJywGaBKEddeJ93/pOwOsYgsrFAFffvr6Tu
DN7vwsFy6Fx15f640NC0AZlD8qQ4TjwlALRn7zjjDC9JrdAmRnoBKAiHWqHP
E3toVZia0b5WPHzEXOx9x1LUsgCpIhe9svLezyrCoPMVKK/KirvkWlTEQsnt
DdwyufKKu7c2IKqWyRVX3rPVM1NNa3ep+Ipm3+njJOdmhg5dZYhIBwbxaQPQ
AWjyYbRwXDBKLi6ITAuMFUe6EEIgLOxpFKuNsXLo/mUYxwq1ZtSph/pnFC0x
0whExAtMLhSYTD3Dk60jNw0duUewPXEQXBsTYjEKYuG50FvSvHBDHWnKeRuU
j5tiO7H/cznpme6sQTEr4lBOhJDQkfNOyuYzwnE/knlUnXlOENllotwUD84b
viekCLKLHXaTz3nEYkdNnFiOvBRCbV6EaINiMdrv8BNMlNoyzbjPUpYavCwh
fL7v4SewxLmeQOnw7l2QCmKqFTllAMuNZQtoHbQzivzxArNOU5idhHdE6yRa
Hs9X6/QLb51CgeqnuC+PmMNwdrrLjbULY4JqYHlPzHzRUPTe6Fq0WNpdNJqs
JfommL/gGe9cIRhxKjA/dDoPHe/jxqzXjI3Bngq5TnXKdS3mnI+Ng+6MDgoa
Aqf/1vflohi+b0vhu0PfBFBPZnpySYjn6kA8G9VLu3YcHCD0FeVqS3DfNV4k
gLeQt8ZZAOfGtGXQCkqBnD2UdQMwyFfIz1lzXnCSY0H4QuVgO/Fn/sRzDfmh
+3f1K7Z7SrfRglmC80HPyPmsCCmypsc8w22AHWRi775DshCKLKRCjtnkglLR
YrLRKzAxWXo6zb6nB8NkQBKwqxwkC6St9cCCSsPOTAej0AlsHCUS4DE63tRJ
wz2QhuKYxbeaaTmJpgWNsjAt4EBOlappeacq9viVQBAOV0EojrD8adzyucmK
icwNYUFRORo1fxPYqBqk3ljQQoV9snW50GeXo6MgnPfNBAEXAsYSNZdw51xV
7vSayp5XrfqvnuL/TVAFm4whZ+uGv27V+HFaEhhCbvQlBilylK+B/PI05Il4
BXpDGujEeaMh2yEa77Duwa08VW4CBpCNrJ0iez31O7JwE1dudv4FnDxDtan3
boQsfA72LMjVcByTRAkzs2/SFaOQYnj/ECxxXEsTlt3hsmyAH6Gt8B6sUTCv
+qn+BcAC8jzwrXq+E/U89DtAjVI9gBkhZFRsgUsIJrBD0YDNoBYdkZHztfJO
VK6rTAGEANrxCmwKAVQ8ZHWQqXigEc8HPKAb5SIV1235KgT2EQrsApZrpDst
Qbmo5QNgn4Bo1D79NGzWG02eNAia0LyXcWaWqtf40WlG86wHNeQHvTuw0AA0
A7sXpufNvEYQf8MyGQ2t3Pxe3iXrb30/hHSug5DTB80e0dumLbUAD3V6Q1Bh
erbtCLB0Y4YudCMR3s1G+P6BfGXVvVt5JhGCQxab+BbuC5ONOi44ouAkiPyf
dv6T5gbsJOb3Fg1R+QFln2shgHAUzvMSzeSGyqPoD7ragil+wyNiVni+6Hb2
Qehqwxb601hTsVefgQmgMzilYJev7nR6zHcaeN/F+d9huoURKWRXAHmM/Qbo
BCnlyec+qu7CTpzRh0lx0NGoK4aS1QIx1t5wFsz4pbdXYMRQ9Op0OTuITZcD
fKAFAowqyOGrAeaPVMy3tmnfpkvW+7psKnOLJ+G95L0LO+6xj5aOt9KEoMTL
9RLCe1FG/+i/hHkIP8wPCFgicxk0B9dJYNQmz30nAxU3dTggfov6tjFpaSYh
z8UzaFzSPNbcrM/MeWA7dhIvdNHQkKX/kqQ8z/sexsD/QHQvvvHXlG0kQNk8
PepM5q8cslG5D5ONGgpcCqiegZPWKbpVX++QgDSgC3HwtXThvgM5QQ7W+HAc
CDIdIEdy8gsTxL3c3nm7Bx2v0CZtJ7zlQwXg8qUCXZ5J8ZYY4znedzaMn+Ax
juWwiM4iB+6qmWdseKF69h2/twDTTrZEdjRlHbQA3xq+LfX6yvtJEeBG9ht2
Omcl6QrccxkOoE5f8xDDjECI6fQEwPvHAK+4pgNWX867Ni59ZuUXd9ph4Bpm
x2uh1m4VjO7BkmcU3rgqFXykS7P/M3DjQuLrQ13p1ixjKOFOuGt/gfDNWwLk
Oi06GuNi2Oa36dCNeqO5ROzGMZPyh0F5SLMWPy4lvmtADlSX4xaeekSlsYNO
geV36M77TwSbbuK6A7yoYgz2sl7KWcwpgZfiEkJHYdkZZ4qI4GOgG9Qf9M6w
6RebSt+ZX3plgHk0q0I5oHsRyiIsbdCB229SE+B/4p5TVj6N1jzwFb/f7Mtf
KvQbUtSaQ02EozoyJQJZykA+VvKq6CkAchKM1PibyAL92rQMQCGDs6Bvi3GK
iWuiaec9WRUgsXdHsxM7kAKBysIz4fY3DM9Y+4gLrlIm8F7QFNhgAa8F2MXf
VLm/BLRQub8WYP8oPuysyt013LiQDUqwiH0N1ch7VfoOnGINPr2Z/UCcCjbV
T7hYvcVT9SAjUBf4uJDwU2CYSM0TifRwXZxq820xmHha+gdhke/7jR2x8VzQ
MS6Y75zEfJNX7Nk6SG/qoPh3a2ZH/gwWZAivyutKvfszYl5ByR8uIjqp0O2E
nAguFkho6GriIrATccENDuQ4dw7gBLlwFwSDweMTrbjWqMCp8lggaUkzB3Lm
GkRYREtUz7j6RwryPKkzAa63LJAuX8lFaQB1KPrBWWA855W8IrqTZy4oXYSs
INhyyOAptF2nrn2oKggoCFXSjPUOVSh+EBqU24KgjT/rDhYMOTCjJ0VLGrVL
E+cD8RfQBgAFilwuHBV5COajFcxk546pKJg3+XpCBTOj9Zy5oqX5u9IhQDbC
tUb77jLWGn7fstj1gYy88xEnzOH1A+h9DjhJxxFUiQlJEsHvxg3RHeetcmHe
Sgf8EMaMrnSto7WzTlnX1Fk4Cq4dJc1xHL6RqF5W/tBF1avyeeCYmrrpzlbA
Q22Ws/MqMW2OXqVn3ZfHddOiQWDV0WEhNFFbrnckywAogXNcFxvhnei2WRgX
oTF+FIIYyWMAWZ5TaV95n7LNXCUAsXxT3OfkvuA0NzDdZ1DIXEDO5abMRUh4
EIjkYyXhY6nosHvukCFFYmTxjb8sTTjrDu072Z4DATDoiCuAZlyqcEWsXiAN
xxAdoZgdDP2NqlhmiUm8v08Gu+iG31RX3PXp6wGaj1E0Y66rL0RHZxabQhya
zc8cPf96FL3b4CFuCaJPcAK3EalqdvMgw9ql+mjeQiqGi6lbQ9L7aV9niDBH
ILckoyOpadNLgVcXHkQA5IMGD9hu9aOASc4hoLXNLfpTXnm2gLfJx0XckDsC
9t6tVTlY2CbtN9iOVw0aF5yCRBpT/egiKpEGTdQut008pyPPuNa4xS6qbm2c
JFQq+sR8tbG5ifPqbDVdavITohW9xXg/4SAVtM2oGc0xNuIgmzPtexC0b8A2
MqQbVMGZroFT6QLnw1yAkEQZsRIwSuhRGO4Vd39YFoQsMqwyHC7qFdrZTUCH
w4gKNHBsV00Ob4Oqd8ltdCYBDpTiyAUU1ftliNUBilUOimbzErFaPyYyYtYV
GMVtI+l2x5Qrcj9Uy8ZNFQ/6uaXQqHVxKoeMbzlQfF6UzeJ61CxXYXzKR/CM
KDd21CfbYewu76PYVZ+qydXxD5s6ioO43+ks00zOFcBhPII1F1FNNwHkDXU4
R7Nn15o9XXnP1qoYftQ3Wb5tuzKiulgRjAtL9ty+Vl1GYc9tZM8bfQExcnBt
My83pPfkGSJaN38hhO2H5CQkFiL5bnOk74L83i90NX2AdLJ5h/QtX+njLX8B
iSuJolMzmyvvFehngl0uhtPP7maYD1R1lwDuPt2qsW4LCyKWh68mjlNVQKZ1
dz2wgpCaG5YdPhr0JuIhoLWqkufReMFo4axAs0M3Akui46CSM28EOD9WcV5p
m+lw3nEcRFQ9Z+y6jTRYDITZeccL4wPG4/GLD9voRasnrcH5/dHhbbMZAIBf
iZx/PYoc47u5Pr6tBYe8t17/m5KJvOfENnNlKctgamDdNZzsAH6h/XG3f9Ti
9XRdB7HRQ1gV5Nbq1NLj2JOuDYe92eSlIeslnh27iXdgx0osNllH8i26K8QI
BvY7qs79nNcA6s03Y9F+/dz3EkJfL7BEv86XjfU1KgR0ztJfuX0L8W+xfUiT
q4nN0S+sVdt5IDhLqtE9FQh0Ue+hVnCjddXKLU4VTTaVAXmsqph16YuYjOZA
7OPao+Yz6gujdYyQAtBoGDfV1efxxIDaAlCgoKCdclWLq7d8mQDxcQbifxbr
QNFo/1ELUMRi3aC7FvfsfTTJwUgb0ZTsgIuVtQL4OQIY9UjgRXDIQZURrdNg
lKkUW1NI0HJMn08yNqQbx6Cag8RiPR3cCffbJ3PmXTrKmTcYJs8OMAnSIVS4
OnbxbWqjWnQ+hZxyfAXEWMP0CXSAnLqMDlDbk3Eg4JOEV+wey7rkbcExYAPd
fFLlDlYr7lZGs7r1fcPkhwwWgjMgJ6Oa9S9unxYxPvuKn6L72WxpHS4R0F91
6dz9wCS1gIpNIFRVLHQkhvIBoYjLwBOac8VPi+POulP7z7pp6BlhG1GxIB9Q
cWQQcsVRiA60ggKAgiIchisvX7WKgNAvalGZikRc7SMRo8NIxPJ70DVjLaXd
Svv2G1HFZXHjCcNxQL7jJdhX4ZApUiJfX45UaCKOb56tXtcmMq1kQMQhrU4T
AyUTfOHDuBjXzdjQ39XAtNG1+VdzdbRro+//99rVbr/PuKLEZTF5wC0fR+YS
cbqP7K0T/V0p1ZyvUc3qMAoeMXWhk9E7t18e5ALnm7Ho6XEs+qT51wfzBE9e
dpeyi87EMXQtvHkN3AfeMSZDWFxOSw9QWLOdqILfqSh6r09LJFUvc8WW8fNP
sI4dXr8tCGgI3UDeNIAhktBIAegaBrJrgJ+IYoinizT0rEufL8s3W2qg38+o
ByiIbhzXFc1MsYqKhk7AiQD4nCoWY1tcvfnLBOiP7zBicW1txGLZnZi0ajWU
25X26N2f9vEE4SHgwWB48XCAWCW7Vi/hE3JuAfntaC5wvFDfZ177i6BvRcug
tG+l3qynhoA0ENzRMkFYo09rb5+umNVb1nit8dzfuw0iShnyPoXSuG1F3RCj
U5OBJfFSMzqkc3+u/oCTjYH4CEfEvFejxtoXdYtO/hN2AI8CrAqaesnN71I1
ICbl+g+cKgg9PLf93JiUT0oisq2a+guyBWrqB1RTY9uhHG9VVFBrxs3yr8Mg
iNAGQ6hX0QcHKDUWTOJgmRPoWkBmWfldRI1VLXdH2o1zGPFU9Qen+q208Asg
uprwvJGOH2op8H2FSUI1/zIAaYEP900GIubWD0SMWXADKseLu+99KPPw0MJH
nngGydw421CnleQP+7YJ5QzPOI3M94PcQQi0Al6X1vumKsQ1b/ud08LBWPy4
li50xs62ZTVOy/4+CCx4B41Po9Zt8CS2wWOzQXtioUwDCAYzWRpT8EQX0dl3
/h67nszR34fuOBQEyCqh6cmsRsnY7e8Hzm2JhsvfAU0t4N9MjetqFkkegg79
eJTOuxqAuO0DI7VOgX7C+PFqEok/63xR3f2NX8vpBHgcNMN4cDomMTBJJpTr
dkkqU+vGcA4aPDBoxannPF4V0yvwe0BbbXsgt1fdW56KPGAfm0qKQA2CNCBZ
OEcovB7LHMNdViD+Akm8XHYq1BCrAzWogNG9iUDEqDqBCLT3QiRO5SrbZ6jv
EfRyAzndIMGpCfagC2ARJGN97vQNgh+5Gpjkmuid/Y3LvqmnlZy6Rdeqq0cb
cPNRIx7F+q+ZaMsHi4t564q/NQURr9WbP6li3Vf/EXM1I7k/F4QcM0Z39sLr
hZzDmrgIF6wJTqYbXIYvCaDBg4UTANqV8PvdlDQWyOo4GZ3Z9J7ukiubHoS+
hh4MvCjEaFUPfq3M9SHsQ38HxW/5WA9WHdjyST2o6OpMdO1t6EKu2UVlDxww
njlDqJI5chKKFz6bUbdpe0CLezexCAiKEiWRhfbVzLTA/iGfCDWGSAhMPM4G
1BHUENJlC8X/X37n1l8F6BrEh9/ZpvuPGQwIN07hduKXKOk8uehbDV1+7zE5
8/wcOShMOowSOCtO/Lxgjg83HaOq1u8+y4cazw9c7OLDpzEV3B73LYoeh6O6
LNACqQIrVHH1HXSaxtZ7lcGJ8E04+VfMB2QTAWnIE3xGNxpMO1g5B0+nSwic
AEMwd9ckS4ZtOp1Dfa5zg/fe8RVJrjCBOpYVnGlnCJOSbbWwmVohkuURs67Q
PsdcKfSHGnCf9046UHVwkgA6jwfONswqeIKgoYLpDxo83dHs6nFqV+WEYOQ1
mNTgKeeT3SKSBFggwoTXQ5FAgXDru3z5M9jj9LY65pu/DNE12NCl3s+VCb8c
7QywoUDO3I0v8y0weAfn1wVN/eYbBvhtIKJt5wPgkUyH3oK9cMlwh6rUSshM
3Xm7y33KiC6zsbUDiKSmVDfhH7xLvYztIA5ffxCN8IlYgecLBw4Yo+nHA4o7
te6v2ZGJq6iBiSxMtbWR5WG9nGudgdhiOQ/IDEc8uvGOG39mox1f94WdrAXy
1vE9v1fNEUmPrFTox62phrshZ6c094qXjH4n2VuT11oKrYaEOQRjE59Czqn4
ynISwKEW3/jr6qR1DyPHv9CQRVMoT1VTOIm0yTlaiGPBN4AJ02bx+yheUBwY
SAgqQGZ6y/vQWaXVm//0Zg2yvp3wrYEuEOUBwkjc1GybHsV+exzlJGFqfkMM
99vpuNuiWUKwFlQZA6GQZBqKBKoQxvh9aoJznQaGmES55E7tX63fTn7V3NFf
5UIkAzl/8M85m+8ft5iHz8Ert7Oc/lm3vlc9ddWDcnnbrPqpV3T4CJ3yjVw1
1DutBggbZtMIYXPZNZwiV/RwFKJFospnurymgyZmIV7zunm8v0oRN7On5lfg
uDUCpN4vW9bVt8g49iaKr7ruwa9aV27+ykEzkQRt4X23DoLsse6DPgPyEM5B
ahffY9KaB4uiQKzTfCdvUeEgH3z8RL/FGb3QUFAwiYAC+AXOCdcAyLnAOYDC
B39AqhvfTUh9ZfyScuatAKZD+HDPhDeMENKUcx9lxGzlPV9wXD7KaN1gHZ3a
/pBXfOHaRuTwQdIQgoIpjlWCZuoYZfN+aN3xpz18qUdsJrsmfkd+bfDJJxSf
6xFNINVlcnJu5G6ir0EUUHX8kttxpq2s9LucMYiMjoZ+L6Xg0l3AWV55f1xv
xoJKVfuICeCKaDlNzOQUfTGbc73CSfQ55ejM7qfarkr0/SmIv3xdXffQ3wqY
b27IS8QfO3m/QctJOgWYG+T9A45gPa6d1xK2dt41r2rN0y6BqW1jZwZKZzjN
Q6ChtPYK+qCacNF6QFx6uO+crSRfEl9O+5B+xyZMrnGbdUUCdkP5sJWwg3sM
KMGiQKHiBMDSCA0ik/MT2NY+XHcTLpKRoN04DgRSdGyBK2N4v8MNtcvv9NWj
rmEF1RidXYfLnVs9VvbxVaa/d7bWmFtOX8fnbvVVSqvv+wyPOC9J2016F/fs
dTipHFxRfD0wFt3JdA+Vfc2kLZutDG3ns4JYnn5lGlO/DDyEd2MPoa47mjK4
W74STfZX4CmwsRUkNQGnLrEb2tmXWQNJ1F7mDyB3hMskl0PM6yOtGMyrZaS7
YjRoBU3teB7i+RiAB/LgCAeo1lgrZUP+WTe3PUfNA0KB78W2P/le+O6gvPCq
DFIwrpk3a2C1Jxvp3f5almLJNUKgGQFzxNTxHrVr2OIN4aBuR46YRxlnUf8m
ZzWs76JcA6dMvOSkGysvG3zlpb8JQrpoq7o87OSLKRIg+tgTN7x5MCqiMcAl
K3NYq68vX3b774AFrM62dr99q6iO0przDZaF3sRIHPwubz3XPWwLdGOHCK5+
utYiibU36Taw7oJRuTpYk68DAkisbQbWvqyu2/KX1tLmr3J1wh3b8b4zDWZo
JJlxtmUMyHdA3QpMSjMvedE6d3dH1Qm7d/EcxMp11/36CPNT27y7eZMNItlC
g0UKd8mLVM8wThx3IYcPGIxZdBO1G/xKdczrQ00N53eKPYVH62JZDTmzGFHe
C8r1YO4/XOc7akODqSHiH8jluFtEYT0NuV8q75x9K8JKaS1FRHooeBcdeKBt
p1bsnsAfAdkzqDjD2ziQ2f/xKBKtn2+y2vn4jVZt/gwzMzAu1KYa9CrusHsv
Gn2U+DAvIf45zvl47j3ZXH92bg3U3OCZFNQcWfMBYIPa7THUVlqqQiBZWXPf
lyRmuTo+Q1dnJMOOEYQ2jjiRagyhDdB9uS7iLj2jTU57EmJiZau95WkImLmm
b1B59T2vMi8h4GAwihteIAsAB8IlhQuErzNp7SPkcDB+OE0OamAZYmCLQ1NQ
U1diL6pmJKFxKrXAVKGGx/CHkYqDq+HHWSW2EP+Ajik+BwFRwA8SvNCshuNl
PhvlyZerKncb2D7ldIAWP9HzU1etlcl5BKIpjjDcSq1FKGZyHkv4qaV+03Q8
oI0/r7r3s6pQ+dKACcszu+lpqBxjRQrO7Q8nprgYoi4TsvFARFq8lEDdgp/b
ePRQqXUQz00irbry3s9LQou1AihZXuMVWYLt6yhgbpQRpg8hEZ1bnXb+k4Xi
+mczusHJhlTvfzSHtrm1wrjaqH+DQsP/EC7QL+pxLE8XpYIr7CId3ie9+b2q
KAxEUaJDBk+jzUOAa7iVQQJ1MeIuLw0rXlgLuN2wAlRMx1V8e8egADYAHOE9
jsRYfFu8Qsm2mbqKhJOFIY6ee6FNN34n9lFZxFRNsrCGNM44QozDWzD46PPG
OojjHL/t8IIeHnFuBExqQXXtqhP8eumtH6AWBsNddUDcdwrdd2zlNUIVl6t7
SU6yCkovbMJbLbzi9El9eClHQ+5P4cVsFmqfOAOloQ63TyuvvfsMcmEOJqZA
1W09Xnnuxld0x9/efn3W3ocOp6OJLA92H8DJAwUDq2dJpiXsaCsZRLtfwx3O
mRQqgJgolIZcOxwq9CxWPzBwBwcWUgkqyPehUttECRWIlYfXVWrfZhE48APo
4rLitIBmIZ6LzASOz1GVcL+0i4cgOIBLBXvubIW2WH1Im+m7c1PgEhhl0ruo
MEq1RccSczGs/L7Bj7X71C05R27d9JzTX7qakvMd1Pp2iichN3rE4qvJu1Un
rri3tW9bUQepfquCyA9qlN0keswYZcBJTEmyzucp36ik0bcQbJpInsclK68l
4rreyRQmceb3fsH2iOV3fBykRKt1MRYQMRepAM4AFFRMnX7Jj3QJc0/QfAYp
UIvCbUjCwWAcwb98fbqrVxBtzdn6thMNhgoGCvxJAwbaR4sBwhZWs3mvpFNq
e3X7GwehCswgoXjcNvNybKsNUTYoNp0k9JMFQUAI9DrODc4vQs/HjFvKnBcQ
plG3wCGQcw5ED5mqTA6k1w0v4uIBI701CPMzdPz0eczp/YLTrhtsRalhzYEw
HFzfjHfoZJbVRQXwU4O3tp/437XwvrlmyfGa+/8IDVMVscbQGZ2IvScWS/vl
wBrcuMH1G5E2TE5lSsL2ivoR37dSmHtf82+gJze9W2D1TeBhOsB1Syi1QX78
KTc7sXF2DhmkKLWiOMBF51cqI+MwT9RJYaEDLiEnh7h9p3GdGP1tLnNITTaA
OM1ysVwb33Wm+FGctqeoq7o+Obe/DEDmeGCHOlGiw+qhbo9C9577EOsggpZD
4oADLqYadjr1FhDlbGcYSINfAG2Aj9OoimVp5D2A3iTiiLasG9cUzga0RbgA
3R/zCGfyUSYXtmRnch6NmVzY2CeqLml0V7rpUNk6uLTR1G7umqLYvRTTC90c
nLzmxe/7Y7TwurdKI2Zf8R09YdhmHBSwXa+JCNjdlfdHU0UcE5C0cUI6E+Pf
fNWIW7MGm4vJFYuD9BYeIzYn71kUJ88QWdqWmfUq0KU/RVtAhyHcIZA5LXZD
PXvDU8DeuKFBkAgViMggTBX7zKDkLZZNbzwYPKObOHQlALzvOKD2IWpECms3
/8kEqaGKXBg/Z/QiupmibuUaoC4yT+S3qSS0Foql2ozqLhV410AewU9m9i6D
l3hb1p2IoveLMc3qOjcChBTWHr9Dw8kSlz9UVpeJqVegjmrH/SsSbeh/vJ6Z
ETQM/ufv4sGxORseRjjrEp17Pw/w+vn2BlcX68JP3XjfGKphfo6oMDixe5mT
171nb6oQlpKhbHTRLX5vJy5OGnrh+OF60APdw/PBeblAR86ia7YT686Zy/kO
8ddxLAQmGBFZ8CE5jsLMDZXMZBWfgOsNTXI9YRcA39Cw/QbFWQtu8CIWzwh4
LB7+7eZbWK8/vstZTHf9obT6ni+08q8z19vio+CDotIeiWrNnPlIHSgAtvJk
QiBq4churfgZPilO8RKrxEU0EwBDXQW0OicVhobZuRiiJkfMOo+0ddGNv07U
iTn6ZyrSqUc/OlUBmPVz8rlzomEb0EtpzaTCpKHnjNbPO9eBITVfC5/TVDNo
HHFYEa3SgHHLM/voxSzDb0RJDkgUgylCCXUo6AMihk/VAeOPhRQrXfFp/mvj
eB3IuxNnnVOxheBGjePYJeVc7HJU61vngb7QSOMlY+mmwqzOuOj5ytTznppk
ouTpIEJyA6ewvg9iBevZMR3UbxeOZ8G3c3OD3EYiLUbT5LnwmvKcK15GVNGq
sbuU0CqJz0QsBBYb2AHkAXfsgQQukdERN6UwZEqpto5pVzSQUCJgXMBjqBfl
MCB5CCCDWFBSzk17I8+Q1bomPrcWwqcWvafgPI8YizZhnnqPO8C42ISPGv3M
UV1mn08NUyGV/JzD61vqLADkagi3YBdO/Mp7v6ieuvYhrBTaVz0QBrNAqJn/
t4oSwIObZ4UupWHm67WDCAr0BAqcplhCVkdhJ8aR4uy4gW9ggT3qRksGJ6Il
IKjYCj1p3SMFQXdmoh5yigG2Jxgg4mrs67aWWFeDVY8BTrP50boc5GXfHMFq
XI30V+XCIeBTGDl3o+2mFyrdxplfKHBidTbV3npv3mNieFFlyNTzamHWE3XF
PFnISuOTIKPob0BdMcpGONPVRtHFuYlnmC86cc56GieWZAbVYC7P47VdLkRY
Jl6Wji2rX3ZCDohb07G24D63sIC33LZRd8/nTXjQEmhAB7gms/EMFut06kzO
3mPdA3+GEamOP+sOrDDeTy8m0zVIi+GMcbKBJ0V6kdL4mxPjr3rmtW8UxKut
7CP2EQCYuEI3IcdbWR/2qk7et4rty+aB9KjnfFhEBeYTw39sRUBZ9M/JMfSM
6rV5qneMo3ocg3phguqN9mULdyUGlbila26iDniYVp29rb5l+UN4wGVAT2if
loR1EWurzR6oBEDZJpgfNJwru0SKFu3OQtGg4cLS94Ip6ObmZuECF/LculzD
6Rc/z0IsoBkmB188Hc/D0SIFjm+JI1YPLy5ETHu9NdjLJDeOcu0MVxk22l6n
+zmWXNHnOGE8+tLjMKB8XU21uQJIpZZfNOLZSi3Vlq99gGtzy3JF9udp6Mqz
h7mROGukQCs14AKpc20sBrmqQA5RtcLcja/aQH/KP86Em6iEl/l5sabxcP2x
CKdHXa9iSBBYGcuLiFJwUc4TAku6j1hSGFuurJm4qmMyd+YNceGWgB2H4QY+
uU0u8ejVN7QiA5F/LEa74w8Cs8+KOF07+K93MtmXaz4B5adPPfdqxoDw2XIM
1cFTz8vUgmyP4u579+VxYMqAy3zgGBEgwneAXz41lQxDQM/1EILvuASY122o
zKkPsKxt7tNF8dzSl7FFYWttiZ/umMZPDbrYdg12xTvg2WttaUvGmeLNf2wB
lJoAKoDvjw11/BUH7oVcVvsi4umZA4yRgNyjngzWCNGqUxzRlu8OwRLIVAVl
pdmXvdg6d+PLFnbgBKZjxy9jted0Ufu0pzbeG+4wuLsoqh4duAu+1kOcOdhG
vnT1A8VZV/w4M87Q1epdhfG80iA3w6Zd5CIa1CSoS8aVcsWmLsniZnT45Vpu
GMo1r7HGig0DtzKnBL8V7gIUp1VDKE+LtZjWTQ8zXuiMJzIewhvhpb1RA7Cd
Kn0Lk1k04KIjMOPoSUZVI3QwrIib8uf8VlgRHDpoBfSuH3agZV/Gy5oSIZTV
VoRjmiuTtT3Jth/ZgPVVHhU6TXjkEBcsjNQX1cNZ3tZObv5joLKS6Mp7VmjV
TvJW2G+HRawH8WQ0M9s/iIvJdbaHXOuqXPOyIAz1ZEqPm+FqVeBqnbz8bp4b
5wyMXXQrlp90jws+alk/IyAsVxtPpSOeL9rhx5q879n7aIYUfPRDrmoBtkmu
JBg/XuKOTqvh7yaQE0zMRz50nkBHTEzOtK2iqB5wjFNT801NsVs3C10lpwuM
SqvPS+jvfb0GR3tWj7VqTM47EiUFlwSUEnVJCKPA0w6LQ9xYU47SlhuCS4mW
JFNQsZ/5DTH0ADH01054FCgs7CBN2ce86ZtV/m1NB+VsT5W6tX9yzuxKmye6
2q3+0O3CHMElAD3noa8YGpuw7I7CgQMmHMwT00D9IJoLxd0Y4FloX/mANdY0
EEhCbHXrgBg+0Q1q5BLlQgfHlk6nB5zE5hTEP2lkGdWtZE5SCCVToAi7Dp+p
FMfNuWGeaqOl5G7W8f4rQ3X6VA2jmm+MajGj9WBUNHVgVHuoLuJ4HbcW+Bii
dq2lxS4lavGxiGmI0igPmnxuiKHjA0aFp+EoYFSBDxQTI3AMtxeG2a26cYt5
8BwYRHRzwvixDCNRAPhZrIdcJKIGQw1pDAFCLFX9K0v0m/Bztg6kaBz9e9zv
raZbvURAfdkt1j30FIhq8xjklYLLLX+O1j30V4opzL2QpYqcRA0y5irHi0gi
oQUrFWiXxhqnj8T78BOz4DryUbAB4o9V0Z06iu+1u/l8x1URfmDUX2wHSqnd
9XFrL9Ve3WKc7j4T4O/bhvF4Oh07LzmZTuMJQr4r8655jSyoVbFRAVzd6CXW
fLjZHqLVyMLkMYyJXOSC6JfXarDxLeZaEFGEgkOcFcQMfQRuSxrc0TC26ipj
tArpFpHM37j++CCiZOSnVrfYTkfRFmtxffXCa6/GX13nxoN/a8KPcuHxh7W8
GXi2KE7+kvd7IbM+FEGN8ye/DaXJTNKaeGU5bo5S8dMFaE1WvvcTKgqXwxAi
UehbaDd3OBkD7VZbxhqgxIUHWDYtMgYaIvobkdATQ6QIwKBwwDJcxQ45q28D
vFqjTxj/bptINfL0pCoRi8CT0dhIWquSIaNZaYxGA8hdCtAi2JECkUf4XCfB
6AwNl5OyKFhl4Knn1iJlNyIFJAuEapGA8gj5dhymLfoPQlTPCgEp0IlAkMt1
+5xQwgp5lGSd8xUrjkw9oHTmfaP+/EB8M7zg6n7VoChzWHEb65HbcVvsiZ8m
D4rMdiFrIqLXCfBA/cFEQPfPsqgbbBJq78Rft1kFzB6y5OaQwRMDhRLjZGCi
HdK58uAsiG7N2fizqliDEXrCg8T1GC0ePGUFfRvOv7TrhpdBTbv0KNkvg1xP
UVQRkKA24XxX7eFGgQRcd+HzMDT7mjJhUzCVyRmEox9CKCRlOHPlF1DBiJER
ZbL21RqIfKeEzT/g4ODbOBIUaQNtQDR+7wY/atPk89R3IDf4BvD40vBIGpi0
EqkxLLj+0BraB/HQ19qu89DXVCpfs0EiT82SC5Gi6Mp1xI27JhUGcaV47Byd
+8jXDIZMEh2Os4vjB9nidkdWBr+DhHRlwISzbSIWIeLUSXIih6mXoKy5S01Z
s+v1ZmPGgPHsqIbcQcMU1z/dxs9gZTN9J5f7CEtqhtnUZk2x3BgvVaFH/hhF
mDFHVmz9nFF69Zd+5z3xSeseyXw3oVlOZTMzrrVflWCUKLZB50Kz1MKmW/nQ
wdPIkmD60LwJgg6aA1PJitiU7cHhIYyKhbG67LvZbM+nHdkeRyXqISbvEPOg
IkZuoldwn7Mu1b/xGaQt+myvdeQ9cp6+OL2hDr0qnkavzhSyaxzA8nxic3A0
/oiIK3gZck1YK4YWEdOeXHxny0MBMRGzUt8hxaMNXWMWl6tIxPlxh+xv7ABT
8ZQLDDjU5ovx5MAAh9jDqpzp4Yqpwh6oluea8gkMLB9l1X8oZR6W8qDUF7/X
qO/jvIC4cLjADCTCc0Ke5LYPWEbjrNWBiik2liKiRFXEcZI6oQ+8d1jxYrNU
5wJnxUL7uldqMLVzBYWFcN4AbbwdRADQByv3asgGagFbYOxQplCUicqFpJVy
W3Z9IMdpoQBPuTp4yuEed3/P1kFW3lu0urYsiA59JZ+qNpFYhvcNfajAwlHl
vZJSXDZ5ULkxQaVH/w+FG9KT8+WImSbrzazqNk2uFH8XZUeFffq12cz3Wu3l
5lvJo84+Q1zQWRV1MObatAGio0adSTNF3VV6giNluPfkCKfFglA2a07Z7nMW
u8ugyUKHCwV9422fmtt1qhm6iq1eedXWrLxjjhZRl+mjiGulFhO3mnPGRi+K
VweIwQNHgjaDq6TdbXUQ960qzDMQh4o5KF0oQsgRfhcaPaBv3JJb/UTQbRu9
WvYcqrB18J7+Cdoe/jt//ru3hs0ecwmU5bxlI3wag8ikTavMKKTyJFDg2gYr
13NdeuzvPLpp4i9OXvuI2zJ11ydoPbK9Usg3urzlGVe9UpWTaUs02HVh2d0C
lZcO56EGa3bgqtOp6MCl1Fu7teGg4+TLdcdqMs2M5Vt7922j/25bpDCEvi1X
xcziRoSHoOBwQz0qDGhpn77DskgAycGJCUY5KdeEZgHT78QwBfGpAtsu2Tdg
3DJ2fulI0ZTjt/TOIH+kjh9iAqhc0wCljiNHhkUEs7T6nj9lDlWYlg4cME4V
44nBUMdgJDogOkg7zkqF9tXhLqrj7HCbm7tTb8OrgCgiNIWXgkEy6WPTBuHw
gbbDT0WtBHQ3YLmiToQ7BdWM4/CBZtT+1AaAMA805uoAsyVuYQ3JGbEoD9Wd
d9Q8EIMcP0AjlwZJU6l5MaV/J+bgQAlFy2mPgC/ib0pyNjGqcG3E0yoJn8kc
Fmu9SgKYLQBio+k/9QnTwDwkCUzH9REawCn3rK30hI2czkEJVQ7QQlb5GLnP
g+jJF0PpKpxKzKfOA+OZHek9shBRbnhzxB10/9mICOPP9j3sBLm1CaxxG17u
RUgPL4njwYE8iudCQb4bvp8u5tmZChaK9gir+63nkCJXiOCod0gvDB3S11mJ
A1q8jJXYnyBkYQugTMeerjP9Me385HjaubFE/iwORmuhfeXPagC8Mxc4oxoW
cVXIAmQA8oUjQnEaAAwdCzAjsOKCLbi4K2qqXv2CYrXsjSn/Iqlm80n4Zr09
r4fcBlOZfKPE7/Ipm2wKtInyY5yAN7iattMazU5W1+2Qm7bXOOXCvgqYLt+X
J6sxtNc0zEBKLyzOc7NUunj7rQ5r7cKaFJCd+4EgEcCMjJt4mJXpFzzT1XDc
t9Be6SMXWi62HKbc56GPhd8cpL+kdsbrYdWhreEngnaCfoKsYSxCI7f4daXQ
sJNTPhMyILivCuYRZ4MqL8sxBZguoEQIsWGdULdjBSE4VLPiBmx7h3lx4DCv
e1Sryhjg/3GwzOptt8gKBVBwlm33DWeSYry3G3QIhR96PsZOoZzLhYmra3H8
rULPffqSMONkQp9DBECcWa0jzBScAc4Yjgx8Ac5aUSQtLsX+3FcY/st8Ie/9
Y7vlPKpjltrgQiw2SyW+EeUNxhUeSDrUf/U0IUb533AkqpIbyFTOe/zf+cmg
35PWPuS6s1yJrjYrBEvNjDwE4Rds5h162vl9YhXtuUNeaYOgu2tib0G4pqZz
asvxCd7/cf0itrKYbVDdHLLbipXDhhTRLizvKvdNUEM5OET4eSj/AvYnP8k9
n5LH7+Vrw2lyz0DQFs/KQoPJcwElTi0uTOLiyvYsJaaF0iEHVRWQVHr3H10W
kkG073VwAR4ZvSZtjt6+eOjQGR7quEFdsw/Lefbnx5498+wWE0LRpJxdl3hQ
V7ILS8v9cooxixKOGFS0UuG1oMnY5fByDcR7ylEO4stZZycvhxp2ozZBe6ZR
Tevu7xOFycN3xBSCGN5fdMgz1jinPh8g/K/bYsRKhp36rnHCGu1lJicx4SXE
8/rOMdhdHFI/rVnfKpCp0qP/TkpnxCPrt62ywPzTsGcn2yEfEeWD2IuogsqR
I+eZf0wnqQzIaNyoEMxdyyvM41GB23Uw2ogLmlISAPqABAcRiDTH7KswBrF6
6uoHbfRJrnL4CXMZsJabHCzuGzhi3H7Hm2gzOSHy287+CXPsj3Pkj3ORBJcP
OVz+lufvD+ff8CbzslCpmZ306Sfq+woVqx42bEbFSQngBIDj+JhZY5ncC9qY
zzqlZMhqzkYtwxzglbcGVOvviisxoq0kZE3l+ImrapG9kzV1nxQNEJPiIp44
BK+4ST6etPWtd7O1h6vXDcmuRihAdsbHFuI0Sf3YQtYr7Aw1tpHov2dISPJp
bIdB0TjAEGA7Z8/xw4RjdmLBjJZQmHhbde9n0UxsXpNz7xoeE/COmytyvi8t
qdFRLBDyF2h2MYCYA5Xp7dR67/5wC7FdOxMPgMvZOHg8ssGDfQaGKz0OHqgx
9+1r57rW7BeOsf/dYPcSwpna+fIoUstad5Qr9R9xBtM6cpPPkfudoeDyMBjy
M8KxR+oNfx05H3dnyBkBylCqZLcswlFycGAOAB+IiQ7EXkEVCyCiOgGFmz5u
dnWHcTONQDRVDjp+ImOnKC92m+Js7L9AA552jokf+Qho7My/1QB7R3Y8Av/T
L3qeH4nS01hdKxsBq3Y7p3BoYBvx7sRYdXMVLvKVLTbTo8OYGaGW9djOdoTt
BodtzuH6OgieJRNBzhokEJ6NAe21d86Yd6i5gclzH/kHLZW4aNoblIA1oR13
GgX6u7kOV3mH6efh0y8GmnsFwN77oELVBm4rpgeF+ltBm7PdYgcPJKvhomzA
Oj1J/pDknO4Q1uH4YkynQ62c8IDKySs227bhYv9RZxC8dusEwG4HDGW47JvR
U3HZ5FTIfQNwK+cMcTJF7xK7KYrF0stXEoUq/h7gBxQT1UoWqLqBalRipeJx
mpjvAhWgG4tt7yE+HwXzHP/vtTORXBXaXQvk7Zj/AEBxFZHHgIMKR7VocY3T
rGNrFAfXb7ZF7SjX7BJT7KSLmKLXHslZC0+EUVa9CaAe/FvOeY0KbqAtph1O
RXtVbVJArxBxXqXRsRMZYDlrYWMcinur1ff9mSBeI4eJ/8977N/pzyDipMO0
rdENZOSez/LbVNCA8u0fJaiI2FiMecjszdPcQgdzLytRBnuOc+G2SqnvkHgx
pC38VRYuEM47zuKCJ3oj5oUDhLq73lxuzbcP97uvXfgj3CHp5rkKky+2r96S
2dnkr/+YxdhlQIw3AOONAFlnojyno3gA79GL5PAE5Lw3mOv/OeBdXorx8oZ6
kohjJxj6swC/ODIK/1Xc5AcRAH+GCOCo4hjfFzodqAuVOJIXiEQf6bxLG51v
pISPjz9lJZT4SzXQ78YZWaTaFz5H/Ywi15CUAPaYvTwB4mF75Ex/a42h9g41
d1AglsJ9rlaJm5NncT2nrQn8eixEi8ocuV57/1/8uzWZhgf69Bs85Yd8pEcu
JLs/a3Sy8upktOSUFfcWDzq2vZXnrVmx3HdQgLcg9IHldtxwh7Vg+QDfg3Ut
jVPTWcAcAx89eEPX0y2KVJHoXoeOGJy57vdElD0mtl0fMuQ05j2mX/AMxkX2
jNFcAV5NR4+mjl6UBX6bCd9GunDQ1h7Goq1FpeYBYF15kGO9EhqvPYbld+iP
Oo63FRmFdAOjdoS10+zta+SZJBiVyWsfZo0S/g1TTLe6Gja4vtzqOTIk3Ws9
puU9K8efXAfTO7C0ALk7qHCU8iKxM806KVyZH7j7KSs3+xyecx9Tfe6ZuNEz
FbLOhtXYcdwadWrJlMk652m68rVEyiQuTfhLJi4aiPk26LS8wWqXQZFb6bGv
KVlTznmc+aoVDswO4GGjXgr0gQ7vktLhn/jlqiEdgdM/YtaVBTmnWmXY5Hn2
3n0HJqHPVb37ImLIPezys27zbeCfAwmgzs559d0Qo3z75BaRBEOpRTqcM8QI
kUJDyASGa/blPym2r9yym5FwhTHgvEhOJeCdC2C9RLQG7nMG8aVAeMZB/FgP
8eUK8RZiunOMZ95WaTeDcXFdCn8ug+FjFt2cOUFxXUZHOJ1ROU74tv1JU5b6
kc2GacgPul1+WoPrrqVv7T9Ao34XPMNwATe4o1+j9H1ieuzCmxnBRgAH19Oc
R8VBQzgcJOVHBpHsZLVMNh2d01teoxwOy1lfwdBijVjWrJD15eQk6H8jjZMj
zuS8Zm7wffQepLilI9jNtSTjZiUZiCcfO2HFbo5joBBKKIK3/4eq3VebT/jI
l5ZHWaApi9/LmwNcABnBZmwhwGvOCIio5eZoL8NwcjGTB62uNd0uXtSLDz3C
YVZHwDnHEbjFtReOWV143ZsZlbBcYUCse+XUyH0DCUSOvHaAobSR9zkafFPG
IZnIGUpX4X+BPu5zAWJXy5Nx36QepGhWIhfzgqaej6ofrIk39HZWKcNWQAT5
hGkw7y0fir5eoB+fJdq/PGjSukwtdLuVIKnMGq7/IfYOkWnDNUTxNHp7UKuG
jlnoszXmIgKv2nyfamVIs+v76pWh/8Vjr8GXa2U7bJRZ48qCG30JFz5x8xf+
3UqPKvyhdcVXUHKsE0xC4HIcT0Lz6hZI1dDNHWjeeqQDjqDwPgxR10mInT24
ATWQ1gSwTSdiYr1gTT5vP7vXXJ88J0PMy/fCa9yO0hDqYCNNhPnO8W7qOsvz
vD4O8X1kjG+3l4wh7GEzmARcdONbVSGVOisoTxZCHTyO1KIJYM7V6N2z8ZPc
N+huaqUWjlLIeRQo54A/PIT+dfEQQzQoNNoxoY91aj/XSRVmXlZpM7WMrgtH
N5CNR/TFxUIIbPksfLY8Lgwprv9JLbYxqIBqF5QZyXnQZE0IPMawECwB+tlh
Utmq77DtJo1kAwXtG1MV5KagW5LljE5JW8bGMjdaCM8yH/37an2+byjTcnhX
Er9Z+3G+dH0XNlclLpJ3o/JNUuQevdmf6e/kdYhczL/mNc4RRiR+BbV5ioZ8
CjHClL2kPo9nigaEgxsI35GXjzpjE2snSOcc4Q6wD/abxP1JWQAPd/KoN++O
HCVaGEjszYx3OusdSACQHUuB7jTjcvbMLrXwd3FAE719+41IiAA+iCIAv/LY
UxiZAI0FNBFWQA6xuP4HaGfK6AyjXPkYcwsdsU7LALT62Y5jx0LgOHY+4CPs
qmwEWjtTu+dCWbDAXiPDIm4yHNB54pyrMMtLlX2zHfcUxgddRAVWh8bk5JV2
JGWxExn378VaukK5YO936UnGvOGUTWFr6aP8Par+YAf8CAtUjGBeJwRju+QA
qHvrJHZ8Y9mXTo0ryHO+zD/V+82BKy11Jrc0Wkfu2ge/pGrGfieR4nych0my
6Kxx6ZTu7xzM4wu0e9YmlaaZC7KShVPXKcCbsMq26uajENxE1CgUdGTYTJID
qLIs82hgmQdMAFLeiEUL5jMK+k4Kdg/0mNkkwN53iG4E3i2GeD3WHbIYxgcN
5jgwgzkOgSpUmC0K2tDuseLuj3TonmbuULqiaM8Xjx3nkY0bFPxyuIkrssBx
FigDM1nViQBuiJW6U/AT1+C34kZ2iZU8coyWZ4Syd+B245lPOvO60mmlJ1Tp
N3LOS8xoZtqSqUWUM7l+0PcDxnMEA6bl/rgG29sR22hcBX+ZJWIN95JDfdc+
rJNL5X+UBUANK7Y/z7gaN6fwm1JZnRjaisZtTg6yWVd+aJCypKwF62p8wSaj
2cAfvFW0m05Ydic756igeyQVdNaG5pKU+LzLu2wtFN5W6jdsRqZ7rJkrOlvP
QmuY8C946FOYDGxgc8X4nD6SE08os2JJnD1E3+KCpZPiAqVATXeI4EM871Y3
s2d9buKRO9IPY6PviOIpjH6x4N/hNmVat5g/QEeL5UFaWoFp4KavUWxkoQ7S
bLlv9GGO45JuIXlJDrhttMiHi2FookXAS6WcBdhE9QK4CE2Arbh1rShYQq7L
s5bOWntAkStaZjLO4Ch6l+EzOauyHnx373U4U/6ArBs9BqqC4j10eCFSgssO
8AGYNqJUDHeLriStnUFpRPczPw/GK9lgyFA4KDAfDgoMJ7EF6pMfurW5ZsKu
/YTdWCRVnzN2OWnNQ81eZe9U9920AQCzgB3vWGLT1IDuMYtuQQWztoZ20bZy
8fQQTNvXUQ2bXIUkCcqSDozLkrKoSxKZOSCoTnIq+oCjUZk0ThW5KC5foWRo
7F2HnwTAz8eeZc/Ys0zp5RDhTje7Amp8BQSS0YiFkiacrinnPGxFcJqHFlpS
EaR/2xi6oBwBNodqKuZMzsc6oJwbPbqzUMvNIcSpldfKFZJHuRjiLQn9jNma
aL51jSYnzb+O6+0dO9+fznKajSwkG4H9cInQIVPXt7bN3ViPhWA8O0wANDK+
KYsp12of0dTS45qUFGYM/brirk/dOPJAC+ZjqOvUBj9KNT3oUnlBp3ALQ3Ls
uJtVruOCW2ylDLbcuKUZulXoI79SZMXdHzOvaisnW+Jon59WuLMRpnopGfeJ
cdWqOpYLNv2qOmjyebb9kkMaWPsHBXuIUNbepLEn2Z60CcSxeHRBvVGeNBFK
CLpeRCBH+HcPCvPGJwryMBlEdfw2Id8AfFtIJqHDHcIV5WT58mke5PJpLhSI
WhCE1yauuI/BBteQT6DHKr1YPJ8rNQXspYIlXgzZxDTu1nSrg+lGwDlHOHf2
cFatrZqbU66tGFZXUZU588mpb/WPjX+0zbSyqcUe0oC3vGe57fTL6zDrLgjG
8rloU55hkRSkiEB3OArnujfp/IFPMNBmqxp08YzHZSYeU563qasJ5S63eHq6
raSxxcBuCatuwORuTChTt7O4URfFY8lci7Yf2TQ7qOsVd+uCAnAQZFsxcHjv
utR5azY+8saYh9z0LsstT7+4Uj58xJzmBISP84OPehtFBQahoRGQ6DtwSha6
MMvquUY2o+mFmKqVHEIGRatnge0sXpXpFhScTvAdmLiA3zUVvg1MMxx+Qt4e
BnraqPoOqquPcrpa3xwfeLCtswQy0JuAtadnfO811g0h7IvaoZid/IANOtpk
kEOmz0VBMl1x30Sy0eTwG7Blq8ybhGoPwDnHeg6DtBykgFpAkYB1qj194sr7
DNVlN6Ul9gUcMdFcPycSyHGJsk+gWktSulPBoycH3wkhbTZBLL6FIsuWPauD
cu1tKW2a9VuUwj/b+od4uZItIcm6dV5+l6tu13ZbuD+INxYranWbMZCMzfKC
Z3lPdj6hvRcL6G98Jwu3Ts7hstveI6PCSncECD/Z3pPrLqmegly4ksI2OTX5
mhCXSIfGxsg5VGvrzNQecBcr+/QdqvkQuokxKWH1hmhx5IahY/oS3gpx5CBA
G0UKMioGOaINf9NSPmj3xrjmesDJBv3xjsOPlT/XQ78Au5lDona1o3IRyZP4
NMX52ADnE1Qo5ciAc+BEx068zbmQrn0z5ige76K6Y7wfWGivHisaE3gnBQHV
XtvIiEc+DXhlIfkY5/o/oH6u4r2Tx7ti/nx25oStsGMX31oWx89p8zCirxxr
rtV5L+V3gmsgmrk0YvbGzI9qcN+peoC8FnWBHL0l2hsfi++Julv1Br9QwKSW
WLtFY7pm8Q6uqHML64JF11yapyuNVUV/wClW0KQe14JmxN7edQE4FI4ReILn
LGtBOjMT6CbLuGXWbkvV/Gt+Hs2+7CdUSeJWqiFpCbGuse9PmNdppMrPpzey
5JyeN64C6VqoXAV9dTpjdjvV8wfrcmpY+5CiMO0toD9s2PSwhhq100Om5VlA
3eAlwYqogX6WsSq7kdPElgPP6yeE8M+4sR4B/uXcQJnv4ok3gX50EugHWiwQ
ShFgh2OHGrnZlzxB4jHz0h8R7OQpgXIvXgBS/gMHdoi9bhEaMQfuYztJ91qy
bKbVPdiVpWTrqPVcjPUuCazD4YzxfpHpefTyXMcpF0Jhhpuud82ZBx3nWEyc
qXf6HoyobebldTDfA50YHAkCPY+sLZgSmDnQyM2/93wW8g7GzhJ7qkiRz9bV
2x8pWW5VBe4wbmPKob9Nb3t9rTpVoRzDWKGMgmAML0RhgK6lfJ1TaFEsDIlE
gdTqW96Q9/sVCwsgteYzIKj9CRU+00K72qMaNZ8zNR8Xtb7vt4qIO1JBnVE2
9kGruoh4lJ/abUyG6IfRBGtBYu6w4afn8QtRYbEAqBDgqbQEIfYHTlID0JUG
AKKgzTYdop+DTOm6KvoZb29hq9kuOv2vBvXaXgm1SCogKhHhwVX3bmUcEIeF
PVWsHHXovzBAP0KHQm3UJ23AVj82luPr2Xgu5eYNEAAq+5YY9vkQ9rjlCPoc
O3UN+IIi3Lco8IXgcMa5gB8CqltquNktcEs7k+bFTKfI2BHz+YJ85G1BtIZP
v7g4au41mUoN+ruUkDTAwByEXBAtxBQOTN8A4rVv8hO/hcyr71y4qRkjcOV+
z4B1J1W6Th2hBlfNbRqbMO8I2lf9XP+/8mXWF8A1nokpuaLZlwjkUeMrV8fw
m/euRAj/Lr6Rt8GznE6m+WsEwW0e9M2+N6OuEkanC7IDhQP7j1FKf+hwpfID
1MkDgnHe+1nzoZz/HDRrFim8HJSR8HY4VpQKkZAaMRgckyH8juSHvgD9gYy6
uE115WB/hnLGwo3TcPxo6zxLg77PIB3hB1TAG5x56YtYtg4IlBEvFSxmQehF
UydojmK/LNhX2DfR3wODwqc4M4evpoUpFkNU5JPIO1oPEdiGIHRPan9agNAK
rKclwKFTGGwIMQInE5bdUZxaetxZg7Cb2odq6IQvZKWANodegJfXk4dir0Pb
6HkjLgMPQcfNvx2t2fKVMn7b62b7VikJXF4uOn9pQs+/7+v1nJ53Oh56naC/
+jUC3YF+DsH+EhtCTmf29llkcjGWsCJeahkyetIZm9ib4zZTci57mXPZ835Z
YiJAab41OU/30CzYbqda9qOy0F07NTG4I/B0kTiEhQXlwbl1kRdA2ZU9I4cx
YOxZWZRn5NgYswfRFzfbzCH5QJI7FA21FLFoOHGAaAQMyYmG78c8MBQNNQ85
hjhzDHZq5Ac/yT2j/5ke+rwBMSHyWJbjAWNGTAN12KJ8EJEBONCzwGNFQZ94
BBmIzPPC4lJeAbd1aoC+ubLPIcNZZxV6GPiOMEOinztDUJq2IRmwCSVRIY4U
uVtoI7xoTL+Y7MXvw1h0MxiNtxX7eqY00TOl/r6mURfXiGgVxyy4PvNCjWyg
aLqN1083nV1PVcHiLo3tmMNqBsIMAeIu6r9280uTAq6f4EFePkDjv/cLjhWA
XEBTZYE8UYNo3hFFVUWEGDLRvnpL8eSz74HnZasfmlGmwrZTtxXYbdS0wGaH
crKXHyuSD/6asBDqq3exFYHvM5nMob4sEZ1pJmGqBh1sogI7Z8QmoylBS7dd
i4Lc784yD3bfiNS41rFvIh2h4di2dJzsPGc5i4L5LB/mwuho+IcuKhMINcF6
mGwcxMHsRToMYNTAilCj6lm3/tZWSVV6iUoADEFFncOc8iHEkjyjZTedaEmU
So7TSAHrhNVhAo3EOTjqpAUNdUxJQ9qVmMQIkfnOsdwooeqWFJhQaExwONge
goOxz9ZpPf6s26FwM86woDHDkS2cZke22OMhAmQjw6ujztiUEJ6CGhZeQuzw
gqcFcLvOo+V3fZx0FtSAZFmFskONv8C+HBKptKzoojJUremMsh9hvn9l8jmP
lMYsvB51nBZhb2bJNbpr3Tg4Xe32gdtV2aF8dMZ9I37VyT/SlZM7hJud1UYG
rj+4KyLzyhniK93P7AVbdUYvtM6cRSyLXZxjF8MukdWH80kQnVpRUWMCZQbY
eI41pNbVSIrKJN8xGvgZ8pPdG33CT3neb0fe5QWCaYh2LpAHHnAMVKQnL6df
MfOSH5VPPvtO25naqbh7r0N5vJj34GYM1pEQlY7tKggd42twr7hXKkV1suSr
4mtrn8UCOu0InLbU8bDzsYeddDZy7j6WDTkfIhlymdWgxLLhHBB44OaEqBde
esLJR2KMjXa6zrAxA4tIqFjcM/dq7qp4XuXjSw0ktPbt27fQf8CAQr/+/TNj
LBKFt4MdAwV16V+kdhEcdbZF9HqWDVA9kiLiIkYI2Fz3Fv0MuNAqIq9QRERv
V2dcXKlMWHZXCRN62+ZutG55NXNQb9BjbpWr7i51Q9P/kIllpNHbi3g3a6PP
C8e7WbtTULrWFRQcGc4tQpUgI44ogIBqlGZ+FuDK+jLcs8L62yx+yOyovx67
RPslvonYOJEJXRNt8YfYZHEMomuRhEsaGItMwTU5Ja+P8MtO3nk/2Jrw8cla
LrkS8ZVq8cIfQh/mzWL0FkcK2DqdRv35IKXg/Q+EV3WLaFdaDITU3JqcPgMn
qcUYOp26BKeK/FNsFD4ZOuW4CSs6tBb5pLVooETk0/QqCzMh3y0WiIu8E0Km
Ne9aFiuIwai0r3rA2wu33yzo6urXFp8SK22ujF5wk5MH7T5pau1fKJREHqJB
w4dHY045JWqfNq069fTTS6dMmWJjnRsZ9YKPAv/BFdgTkswXIIrarcZmLLKw
qQrFL00oXqPfQYHY8HxpSukJiqgO1mkBr2Kgmc3ptT4H4KvCsGt9yuTXqwcR
p/h3mhvJ1NvYrjHmLtEZ33ud50+749p5cQ8dEjaaLWI7+zFOFlC0uGvYMEEx
sh43n9P8p7Iy8gzzWTowL0MtlJtprhfNUilQJsaAbjMlpIuXEN44FGCy8iqM
xmKr6KqoTdAlvmFFTIRuLsizyAtMY5JuKFNnPZ8WFhWU7hUIhZu12ZHxoFMs
X5Q9stYSi90IIisQjnMgL+c2QELySQnJArry2Yko1WkX5CAcYoIoHnBEZl6m
+2+xkMpmiMFmTCl5ThUshgGnaueJZim/XDBdBH4JFg0VJiwrZ54LZaSZ8jFw
2LBo/KRJ0awFC6Kla9dGqy+4IFpz4YWVJatW6XjrXTj1BFVFcAVQAIdgrkve
MtZZh1Yl3ZA3Yjfk8p+KzXihNOmcR1rbV5YzWgrfUsGlg6voYlwpd4Mi0pBK
eXtJ4K96uNzy1gazK3du7Wz4R5wDxtClYkH70UV0RNAtHzdynh20XfQMGt5W
WUPPin9REOoYjDZvMLIcINMY++tJOejkIrqCwBjuU/TPhclW6jbbj1/FEaI0
Zl35zYJ8SqMxAeSkQMyxNYbEaUMNcRIj8YzuLtjBjMRpFqG24IQ1ZdFItNUa
ibAlnPVq7WtpJQj/Rg//vKdM3hcHZZL7XCgJ8jsRhSxCt6IcvFMuX8HxJzin
Yi6q7au2OHOBNp5ehw1jbBGHD9HktGtU3mFOKSzN/E2VsYtvc6LwhTlSzlSc
WixSDDZcfXW06fbbo9u2bIluvf/+6Kqbby7MXbxY53i3cIcM6kVRK8oo7+Yv
CFPnmS+++V2LfGqiDdbCZSZcqJY06vKfVGdd+mOxGI9RHHaz64WjRsCcCwJS
3oWJAyhUQiKUCwmU5J6/yvpHvmJk6458TudovhwAtApyXNRulkY+3IoUIB2U
CFeWzmpe8e7D/jjEWFwp7/FB59A/ExF1R9Kcqp6dOD3OfAxJeO05SEAWh93I
1Pd2liSfYony0yjnaJnFG0EWSaHk4IAfNJlNlNPdZH4FsnA4QKSvOKSo1reo
iHnQltsdMWM59i2OiWPYOHFqHmZ2aB78tARrEji+fTUpFMSklPMSQp+CcpGl
V9EtEaTiTWyEtxOnX+oX1IBoOFshGrWEEVvajMuGI3Y6wIHEQeJgBtviQxMO
JkeEzacEpFIYOjQaO3FiJHYhuvz666PbH3ooeuT556OX3347eubnP48ee+GF
8hU33DDCThFmcu0tpwhnDxQJYV+WaCItAFtx87tBLiO2FWcanYJwzLni37DM
G5Xe6tE1I4NAzog/p90KzR7e8QckICxvDqzvz/tOXKqAC4ULBKxAR9N5Bv9x
IwmDgnW20k10zUdrErXp2nyBKpzdeV22BX7UXGoiKW0blCAdWeODp5yJYLKY
mxnG+iYtAhF5l3v9Q2dV0lTURb6YkSZsH+T8jdXMUG14+DNMystYoRVPBkCj
M4yeSzgRlsDDIDS11DtTVlAK4rKX/6ptOCY1NAHnLYH/hjr4V6e6W10BwJB6
CoD5EkqWNlE/Y7PixJX3tRaFMA0NrAQ3gIqiwIFyr/N0nSd8kgoAih4K7Ss3
p4Vg1PjxUXHu3OjCjRuj8oMPRk+8+GL08jvvRP8bRdF7f/xj9NO33qpsefpp
FYLtiz1bD+LM6hkXPU+ur1bio6AOKBWv9Q72q6KiXhbL8GKpuP7pVnVpUKTP
pku8hG7Ezd6NyGQ1eRHCX83BLo4MsTrKB5S8CWH5tMrHG7b4ahavG6cJnWD8
aMwSuVaYJrQ6awWUsNVQHQgsZtM52oH+tk57lHZz4+JqRAVcHVCotRELvY3o
732JeR3YCC8qDZSTFl8qFd+meeHAzyBdWRgXTjKbo/xJDg2EfBSHB79SmXX5
C7a+tZN4okN5uLqBWGeHp7zt8owLn9MRIz2Z5kcWTAsWk1nOf9VC0AM7ebk/
c+pcpGJRJdEDHRGrfBCvNW9c5IgES7hxKEZwydtMjDDckzzLFuGevOyustiS
IYEpSWzVkqPHyUtJUbV95f3ONTcpKo9rb4/OPPvs6Jpbb40e/OEPo99+8UVU
/ctfKEXvf/VV9KuPPqo8+sIL2r7GiXcMACCLKHpfC+26WEnRuxQi0qswQnX1
qyzsmHU5HXJMf9FtKE0VnFFoQVZOJx0NzVzXCpE653/o5MmWF6JMNniy+11T
jRHi8+S+M3/GtEM3MNp3LIFyjVbKBYblu/vigh+f0iKjLjFKn/m2jnwWUdOU
b8nLGTlZwmUJuVjHrsqRHbsqyTIsN/Yyy4qsbpZWoWQxmMQXyAtZzSJvhA/C
gaCMCOp7sq6YpSlqMVAhOQhbhwolVxarkhZysedaixuetoV9u7KJNK6mOcV3
/2olzb9uj/zYqlNsCAQzJ3JqG5N2qQOxynS3jMgFSSOFCLAYmXpMbQw9mTLK
vwtT1j4yWE8G6/dRa8mt0dbNxOa3YItU+6r7uZEjKWHFEWPGRGetWRNdf+ed
0VM/+Un0x7/9LfpYpOzrf/wjqv71r9GvP/20UH7gAZWwHuXdex3G74B8OURp
zX1/VjtlMgLHP+HIX/VzFpQgj33a+U8Xxpx5vR8KhQXE+OIoNqGhgvdy83ux
M3/7RxmI2EctTlhiMXGczRX3ipS7IvVmPrsT2Tt8E8c64h7vsygCnLKUqP/M
p2ri9BL6yD232vCWUZHa1SzYOj+0LB7lEXdj/XOXZl4iTd8vESaeLjJM3x8P
u3qrAFvWLxAZC1trW4x8MM4rVPK8q1+rTLvgaWv24FR7HGtxve5vcxuYAqkp
z9jwnEYj91DN3S9pm8wkqsBuI7hVzzZpB/PKpNBwcsraZEQ4kXzPpXx+8Dtn
l0SKunUgQRezijGkelgBwRWzKhIIH2cGBUYKLTBclmYrY6FFEW4ORKiKHKXl
Gy02Vjlz2bJowfLlpHvrr7giuunee6PN3/8+DFb58UrFRIfGCbOH4TmizgrZ
SISSYZ0AfYhAMgb2M+ZOIGoojh+z6KZMLwsq9BVMw3QukOcjhoZ4mnf8USfG
7gwRINoplpZ0wyP1ejrz/XFGUJSNb+oaeMN+b+gdsIVsR1HImB7gipiOs2C+
kxv9W09e0ngkn5tNFg9ZSPv/CZvDDP78DsNjIgdZCEJWHwkwYWOGTQ8EZCaf
rAkLHTLLlgTCT/cioPxcznyh+46trjWq0HOffnwdCjvcxsM6Pr9Kyy6cipQw
L4w1T1dZdR9/4v+VebGJLflgYss5zgtyWmqI3vFKWADAku7gb0biutYICRZP
JAJmAng0iHpTs/ye4qTVD+mOu87F1oPUp+tja+JwwOCDOEcmIyBNnHJgcvIn
ZWfVsULmps2eHZ132WXRjXffnY3ufeKJTK51camUcf80PNejgi5V6NZZl/2U
ZmU1h078wc+lghvkgmOQpdmXv8SAJbZmcGXVwhsz+xqNg1rEwAFNx4SBgA9Q
S4kiSxEU9oM04kNwhx9vJ7/7KOcfITsicoNoEZQhJ0+6zkQbvwdEaXfj+bEv
mguLHzRaKb/DdRg67aLk7+yaDWFUE6/d3UvVYNt94HbMxOOHnelZlTI9ZwfS
tISmMPSU6pgeOQKBewOrKLfzEkMFD6kBdK3BAWKLgwCAwMBEKioLbnjbVqt2
qsBgDJ5a4tZnt9UmFTAoFi98XsdF78ogMnwerfScYAG5uMS5JtN4UkpyauzM
irSd0ZL5TEM8NICTMHxy3iSIIYRcTNFysXHx16krr1tShi6hDNWLK6CPybZ4
Fvh1u/igoFtghR1HOCRo3GCNY1U8SOGvlYQYNZVHjB4dTZ05Mypdeml0w113
Rfc+/jgkqbB45UorPdueJ/TbBx7L1kDQLzaMOluTkB+fa2HqHweMNV3i0VXF
m9tPP9LHmPEyn5XUWBqaWE2EWrzgpPoEKWUcg2Fl/Lf7/hRfyC9kGAfTZ9Bk
V4kUzGdwMwDXWduwlqjiyiDtZRoty/ayHLURvoP8n+HvcHeRHCeuEq6WjwpN
Uym7ILObakwnaeYfue0MiXhEaLPGq83iIKMEuatvs0SIcr5gWVDkuJsbYs6J
0RitK6/De+OzgTSgCgps/jWvIzWnMtbEHCWeDnCxYt5W8ohFkrMgEtbDIgyE
W9+h9BC0+muiV14J6QKLG6UszkmXH5jXsW2qN0zMVY9Ze2wmuy0Bi32gjGY1
u21bwGCoLOJAQ4Vl3DpAvdS++n4rn+xMGUDTJbLY+Kr4GrjsYIDBPo8yikor
SRFrExGbNH16dM7FF9MxukdETBhdcfX555uJ2oHbfvbo1Y9nBa3G8IbQvwJw
e08oCFGj0QF0GwVpw+QwEGMVXVEdveD6jMqZxqyBaJg0V0252Ppn2VYr3E6F
KRcL0x0faUgvW0fyduB9NyolbfNTxdovNe8K18z1eQ45LS68UBmSK5DFJRBB
BlugHFGWLuHfnMwVecuouH3LGTe9ecOGlN2F3pjFImaGzKLo9UMRAS30hmy+
D/nRmJ04j7sCTLrUZM1TuzHShqtbtwbe2g2JAaSESlQWXP+WViV14k52nAE3
qr/ovKU4xlCcceHzOgllV84a2M+GCjPU7bgfwwqzbKdB7CUl5SsoL/qnFqwp
acESPejnZVIylqsjY2rEeuj1CcjgsJScpWMPyKKOtQV6oo5aEfTWtvTOFYyL
A+0FxvBVoSrxeoxSmXyObjWXM1aYedlP0rI2fNQoVNxE6y66KLrujjuiex57
jLJW2rDByRpJ57cPOIbTWWDO3DI8RArUbfoVq/sRzEM3DXcqyKHCkJ4ulANn
WL5iZfT8621nQHPp0GFFOnawaRp9iCN8S8sf5ryssdms0aSOzcJx+zv/wHBg
+Icc77dn1wy0M1MIVnhyuG3MOsa8LA6oCwyarwH0V+PSHC5JFjKcyTEq1EYh
vDRDoYxF8GInhiqCep135rs6mY4XaNkGuMnn/Iuxi4U0bwLhrFVVH+nF74wM
WxBE9tSSneEXGhwVVJxiRI6byAe1hBlhAg9YNpM95o3wabh80/wy4ES0ojJ9
wwvdzL451x32TaMUxh5TEQra1joRioTsdWTfOm3LvsVxI/PB8mnib2UK5oVt
nxI+J4Ab3CX3ApgOr9PYYYvzsrvKwiiPDWwdqt9YGy8ow8kGqhDxQJOlLfWp
zBL5+5HK31re51p79+3LSlD8O1NlsjRs5MjolKlTozUXXMDShrtNJjdcc40l
iJm2jfbc70heX1BIhCIQ0oBNctXSavtejaZi3mfp++TFOG2c+cmL+zReXxk1
/zpdFNzMyZAoll5k2V6WNHixrLL5jcK4IwVvB9pWvCeYDer90y6Zy9m59tbA
tCX8XznjconknIuVQ4cer4Dc2mZenlUBlOsiJDZhAY1RDoOBhODtyLeutXzr
zeKVUhYvJJX1CiGWsA41s1Ng9OIYvDN+LFswy3ZUorZb7IucTnwcDgtnHUpc
SCJSHRnlh51YK45v6vYepEMdIm6F4oZnlXfuxqFfyCrvd8Qo397i6WRbHWfN
ry9x4rY0mbCasLyeuVNr19iRtcvG5s6FOzTw0TGtzAW08iJ1DURXhVLX5qXu
yjqm7xbbWHwPTN8AZ/n6DKZ+RzwEI5YYeheIYKXP5HMfc6u0CnM3vuwkb7VK
WWvf/v0rxxx/fIQQ/PhTTwXjrMqtMHLCBKvL9tJJCd3FpHPIiBGsU52zYEG0
eNmy6ILLLotWrllTWrhsmZNO7qFELArmB30KkErMOEKQEEwV6S9Izmkc//Uo
TzqVhs2FROTn1DUPYFpLue/gaSad2IyqrSgCDRpOOoM+bJ+F5ezse1aty4I5
56VqJfk7/h4j6eS+J39eFtxwWH0KpzISi4t/mBs8jO1iE+JqRTeTJBboi4ML
eRmFWIgdDCfu8KiedFOwLxMxiC1rQrADbkvJdvRJPcbQnIY0Np1Rc+b0rNCk
ZlS6m7x0U6LjRSqwVPacFi2W46yLtdRjOPqRNrBt7safFdY/ETmJZjE0PhPl
fdCxsVT7MEx5xsUVleienKkACU6S12LHoZd02GXcsm1JsxrQ7t/UgIa1fc5P
D1PRHURlvol0X5aU7iAlMAYD1Lm09M7yxBWbj1Hp9gkQVPayTNCyAngpBnfg
pKKUWzDrBtus4n0Lqsqjo447jtINX3L+0qXR2eecE608//xoRalUmDJzpiUz
G6EJyscOGlQVLowoaWlce3troa3tuEBRHCWK4gRxS1GAO3nGjOpps2YVxrS3
W26zqXjooYdGhx12WHTCCSdEk1CkO2tWNGfOnJI8tnKWnemkQDHgWs8Tugwl
gEYPmmxL3FlzbHW66C04J5oLmR83LMoJREgLFbiT1jxUEilV5aC164gg4y3C
SBH7ENmb+KFOIqHoe+WAW4NNjbJHbPMVYwrthM5XTU0s9LMmUGSibus5QTTI
JYBqQwZ21ZVDN/Lig1jFtytj/dCU1g98F1MOIeXuntQMRbX59HJR8BKy7FSG
0Oy9Dh1t9nEkagbGks7y9ptEG51ZXTqUOkemQROxB0AIV1WEfHuDcM/W3mTD
gKxbFlq84Afsng3KUxBotMRHd9JJVGyw8zyIx8YKYU4yWiSqOTg0bQportEH
qaUJ38jCN6U60hOZvkzHxj6fptiqEbp53tfmed8VGlKafRVPoU+1L3Q2vwyw
Y71bRpdeal0YrCuLBIfP0CSIAAHsHF0iyHaLFJQmrX4gpRZo8EeOG8ci+nUb
NkRX3HADo7g3b95M9/eSa6+1cjstuj924MAItWRQIXMWLYoWrlgRLVm9utBe
LA6INU21/7HHRm0nncTA8MLly6NVomXgUQuDL8w880zrL2kq9u7dO4KqaGtr
i04VzjFTnj937twy1ITW6+zqE5XfPkCXTiDJAjmFx40ymgXmbSNBOfOSSqm4
/ofVPgVtoeLUg3Fn+f5otwwalH725T+uYvOwoMu88KYKJBufgfcELwl0Brua
P2iGPmhmsibd5czWGyiVHaITRIrRLYrD4Dz3YACZ2wZWJ7alSiJ2AEQBXJlR
LZFXQMxxt6uznGGgvw4UB5kFSMWsK7zicC5DZk/qDecxtHlSkSAU39xFIJtI
lo26uOwxLo5EVoGVEV1q/Fpk3yFf+GzXs47AjJC3omgAnUaNvuI2fqyL26jC
COLLiONsqHSKvW+W76r3PY7bmzn6POwQS0W+anI2QfdQsqhGyYNqiu3/L9lD
MpQ8jL0C0y7IOzWR8MJr1ETgHlJN0CEXI+fJw4IbmPtEBHrC0jsqE1fcmznK
q96+keZ5xtE7AsXDmcV7gJgrdXulKq6zm9W70l7at29fmvsZ8+Yx0YMoNGoK
nn75ZdZQo5z0rkcfLS5evdrmwnXiawaIupgweTLZxrmXXML6axTPbbzpJpSi
tora0FUjebgWRVEbxf5HH93a3Nzc2bhIz9a24u69x5S/ddDkcmvf00t7HTq7
tWfvMc12YKJA8KrKEFEgJ44dG82cPz9aK4oGH4DCh9sffJC67Mobb/RKp1ev
XlQ6w4cPj9rb273SmTx5ckZLmHZnON2tH0cAR/wlhs+RZkJcDftj4EuxVu+y
H5eK5z2JF5b3O/JEP1wBZgiwYa+fXK+TtE2QKhzmbtr6p0ptMzZ45XO8QG3y
uod9uJ7hds0Oa9VgDvPSRO8oe1G908D7HXkgI+ZsJGnua9Fe2EVgHFKmXQ86
iPwEsAg5oFRgL/Y31U3ZqDqmkQCjLZqrQMNj+V0Of3bqyUiLUzxZBjAaPFYD
xaMRfMQmEornwm27MGGzBgpvbfnAgAnLLEZxNhcWZLnIsZMXX7g46Lsfai4K
lAy+rpyu6sLr39zRKRlhF4jWwNIWud/ZvJQ4zBcrmV1pcNG55lpRXcdzvdSV
hveW1Anr1VUwbn1IKrxel5LYyKjO2+AkFkef7n1IuSYWh00qGh/y0+fX5rgS
mmZenOsC+x63BKTkLhSe26556mGEAHFq3NQIHD7eGpFD7NhB4kJIfnnRTe8k
9U2hn1CNk6dMiZaXStG1t98ebXn66ehZ0TOffvVV9P9FUfTzd9+F3ildsmmT
0zfwWKIxEyeSb1z8ve9R7O994ono0RdeiB5+7jnop7JQnN3Mi/FttqI5rM02
mjZnTgWOULNRGVE0pZ77joz22P+U6DuHzo569V8S9R6wKtr/+FJ0QOH88v7H
r7P5aD1am7v3pLLq239ouW3UKIZQJp52Gt4zQknW2gsvjM4RhgVWBdWJr/PS
W29FT7/0Er5eccS4cbZipKmwzz77RH369ImOFRo1ZMiQaJS838SJE8vTpk0z
DdWFRZakRfsfw2uBoCeikqRFojnQsgulMOeKlzDBSQ+zW7GX1e+6/mwtIVQr
DGoBz9PtX4cEzLj4heqYRTeVCu2rrYSlGZPJCR/wSuQ6UspqJw582YGNxbj0
sDdAYBgK9X2eIutA2TbCoHSDAn2U8/pIbvIHAaTon1EiueDKgKfcsvhjtp6C
GiFf0ikopUW5Otqph2mn0ItKaSbTTpDN44M8YRBo0S1YOberLRjMj68PswCy
pyNHrmdgXM4guI+Zqhz1EhSI6CV5MxQxNaTioS9AL5nnri0u0P6cBIpp64VJ
VESxYjojlVOvp5iWe/UahkxUIeXTqy6ycVn/dv8S8zGrk9GL0MATHtdC0Fly
mSNwoB51tJNLTDjtpEEUwGDU/JAL3RaNX3o7udDhPFFdwYVKe4ljgQQN3Eg3
pwJXGiix2WIcg4oU3+Kb3iksK7+fUlN77LEHS8guuPLK6M5HHomeffXV6O2P
P46+FhX1n3J7a+vW6OXf/KZ4xfXXOzVVGSkspSg64YKNG9mjCfX00ptvRv/1
v/8bvSxq7dlXXinfsnmzqqnOpaOPOy5CB9spog3nLl6MWA3rAOT/qrCxwoBC
AdFY0CcbNrIn1FZl114jo92/Oz4SvhTtd/TZ0YGDNkSHjNgU9TvptujwMXfJ
7c7qwUMvrXznkJnRvv3Polo7cNBF0dyla/n+YGrItYBAPSKHKNozuv+pp6i2
qn/6U/Q/8vVe/d3vohdef70oWtVtRyrttdde0X777RcdcMABERhgv379oiOP
PBKqrCSPtW6vi4/9YP05ollUJei2u/dzBmMY+7n6VWiv6vQNz+k361HoLZrn
ICaVpvsYBbAIzNC8y6VHPgp2HL0S087TjT9Tzn2ietZVz4h6LlnRanMRXgHo
AHzHWi32Xg5cL49aB9Cu33H+cp6abcdojuhViBZEDOOmkjHh5Twk6ItwwlAH
8eBt6rUcsJxp4dfBVxvpbmaD8Zgvkpe7aFKKiCU9wHqqroGHl0oO2cjtJqUa
Qjl8A2G8+TSTYy1oPpxXHysKfSlkFrKpIzLKqCAW/+JXFidU7+5oVXBufLgP
DSMUdPrFVHDNJrbMrYoLg+hPWAHuWyVS+u0Y1W8+AhSmU9PdEkEEqD2kXI52
naNV9jvGa1GmnPeNmVd81ZVit51+iXtuLtZx29fVcbSDLvka6jjx99IsbMIy
srDD4vNVRdERe3wFoDoN91y+Nd4CbiLsDqbgw57M/94blWXlqi2X0yBRp+rp
Z55JRnX/k09Gb1arEf6h5ek//ud/ove//LL6s3ffLQwZOdJpOBC3xatWRdeW
y+ySAsN59/PP+ZJ3vvgieuW99yoPPvustuwjidOXsxzQwL5s3TqEnKIb7r6b
2keIlIB01KjMXhGSwAPbTooOE/Fv7Tuj+u0+06p7HtBOJbd3vzOi/QvnRYee
eGN01MkPRcdNeTYqFH8aDZrxsvz/k+jYyT+MDht1c3TUKY/w50Gz3o6mrv11
9Lh1QX4stPL//Pd/R/8Fnf3hh9EPxK39/G9/i/7xX//F373z2WfRq++/X1i7
fr3GMTuVQNFwg5475JBDqOMGYCqFeLygbEOHDq2Iatbqr+18EAu31gOPq8rV
rtKfFMaGykcMAUafL+Tj9Isrre2lR0ydb4+COepIx5/cxARgzy12QEoQPjxo
G1ZBQYZm2yBJ7G48ZfldvczN7G9FemxaTuo9wb5GulCQfJbeMpxFhklL7zfw
553oxILbw4U5atSCuA9MDszHwU9T9VfrZyZi4A7UGejAq6EDzccEq1P110hV
B02tt036/7xrs/hz1p6pPulV31wVNiWCYQzFQA0WXQk0StebawowXYeNFmGu
pcbQfuouyf1ftnwXhEeH9wofETmduPwenOzSuMU3OxWIJhicOahIqD9fYmLl
JQkV2KOyd5+4rN/lullclsiKxYEt6LiUz5lJL2aNy7nq0zs2x8aVXYPcbL18
mui51sw6PC955Y2y4fFQ1X7Ug9tUga7YMqECr00Ug8H2Y7TGKcvvOYTnq7sx
vUFMHIRMD9qalkleiipnBMpx+sFEMItYrlJhZfnjhCpsKSF9BrYHD67yxhvR
O598Er0ndOhD0SCi40qPVSpuNkMZuTHQtatvuYUeIGJTK+HQ3noraBO6RYu3
btmievCA0nHwX8URXbJ6NcPwIJSPVirRTaILEUefPGMGdWS7OJVDRs8ia+t1
5OJonyMWRN86aFK012FzxCk9TxheORow6elo0MxXo+HzfxuduPjjaOSSz+X/
rfLze9Fxkx+Nhk+9MRo1ZW1UXHZddOZF91LJ/bvc/iq3r/C/aPbffvpp9NLb
b1Nt/7eQ069EQf7uz3+uCqHNbG9OqNOCBx54YHT44YdHxwlbHSa6HA7rWCG6
48ePj8aNGxeNHj26MnXqVMUwY32YW8JYX//+/Q+JlWTFKUkQQ3gxuCQkhvd8
ZsryFxrpv/RFDP7N6IikBjqZbqQMLrG6XzDYOkQHhhLoQOUygmxaAvgCG2cQ
5Zl5yY+qp533ZEkEfB9TlKA16PV0U+RCRYnFG+91prbcgShGEwqGGNWWs2q4
HygeEtDBOqF+ai3lgg1BzO0aQ/s1GSq8TCcLv1wX60NxdljfL9/xm+vH+jE7
VY7dEsqRitGVy4ZJxdAljrMEtsKlS9j663VHrBCv1Umy8j2QspZrvLNTiIef
QOIG/43K0AfiXK9TpXXuhoqKWXe6EsjKunIBKEJnKuspxFSxT93Vpd+QC+6a
DPdPqTezuiNOeGkNJ4zNIS79VUzQIKuoinGHbSrGmB9enVSMnh/eSv4thr+I
Stk+evIKe/QeoARx4NRoyJTzPUEENPEeEBkQRPjBOPeI6WBll4hiaeVdH/80
1I7N9G1B4ZAeePInP4l+Jtzql7//ffWNDz8syc8apWhmKAwJRGi7GWecwSgf
3OHLNm2qPvfKK7uZQkQC8bRZs6hv4YZ+/8c/jl769a+jBx9/PFp53nl8GT4N
/cJj5ZweMuK6qG/b9+jGfodu7/LosJE3Rf0nPBD1G12O+gy7Mjqm/dGofe37
0cwr/zeasO6/oqGTb4qOGzyYOU1E66bPm0c3G3p663/8R/T7r79m3/EHX34Z
/fBnP4uekRvc3neEz0IZig4vXH/XXVbq0r1V/kXIL0AhHnHEEaSDI4W5Tpgw
gXUQ06ZNi6bLV8dj1EYMHjy4iAGYe+yxByKSOhqxiYHJ44VFniQvw2HJaahO
mz0bT7FLFwcASSkPOo7wQ1UjtOQCqqu3tdL/sh8jAKjsXPeU6dh2my6E1g4B
N1AKBNokHev82ULXANkKzFGbc+W/ZZF/FUgKEKpTz32s1DbzkoxOKGgR73wk
QY6BjiC1Xmne8BvdTHTzb4V2YTrhHn4XV3x7j21z0Eff7T8mXoXtUqfjNHUK
nZKsnYzb09tS7MJSpRoK1DChqFHvRVNFCsgzuUCLXidP0nv8nNamoKRUyEyA
ZOoGGGu1aYPXonG+9SKrE8qntWm9aa06eqw5pTxv1mIAuU4Lb3i7LBLrFeiR
J1LTgdpobYVGDF2zwOmXUIE2Bk41ii7D8gpNH6XrrFSBQkMOGG97oPP1y6vq
rHuuyyStriLRz3taik52+8Z00pdRsWhiEy6J77martwyUJ8z0uozrMO6lm8A
1uCqLR23PPnsuw5SLk5uuU/fIYwDxdxyleeW0LysTFr7MK0YmgFQhLzoxneq
Z9/+UevKzZ9lXlIVutJ5w717MxVx8TXXRI//6EfMfMCBfvGXvyyMmTChkz0N
zd2jTz6ZCmK6PEYpF/SkqNBCYcgQVaH7F0cJ95q3ZAmGwEUP/OAH8NajL//x
j+gH8s7gmJdfd110qfjbl4h3f+riLcIbn4qOOfX74kjfINxySXTQ4IvpNB8s
qnO3/UZH3z74NHJOJEAueOgzOS9PRQMKhWjcqadGcxYuZJ0HRgzhPS+66qro
qltuKf/0zTeLDz3zTGHDxo0l9Nre9+SToL9VcbwrP33rrdbry2UrDiruueee
0f7778+goTjPLu9BrTl79uxovjDoJfJ1Bg0ahMV1vXsLNg4QTQtViRl4yOXI
/9WBckOlynGWEgLzxmw8y8FUV69f34pP1OsYRCPlttfBA3k9sZEWwwahSuEO
o+wEMyCFhSjz2CXaX/QUhAVsg9MOdPcXpRnIAgwBAWwMgBFFRBKGFLIIN2OW
qFS87ZmsNkEVy6vkoDD3umapma310EJIQHud6qvZ3mkgG92DhTCLbaD+kuB/
dOzDS4S3iHle9TrroZAG16jUi1MlyAl1mtMcCzRiQ617Pn+T/BZKtNkE6AZy
EUYx/1+U6qxQqTYbRQ2LWFyd+wXWbFQzp4FdSGlFKn4jdAD8RwxuW3HXp1ra
nKv2PmIUDc+YhTfKYYkaxbqHODIJmwhFak7ITn4BNfxzrsewPaBu11Zak3J7
7PiOas5Dv7wxlQdOEdFOHRPR5MB71ag7+vpAF5XeFh9F6CTpbN/A/AheY5zU
Jc3it0q/TVzN5sKWTM9YnSup6dI7iyevvCdzgPH6Pfc/uooTiQwyvkmSmm7i
a9C1Ac4DqwavcMF1bwo1/UCo6Scvh3q1CXkScs3rhJoKx4ze+vhjErjXfve7
TBdz+IaeeCKJIFK2IJaYnnGpKFQhgxkdrvudaNGKFdH3bruNuvnP//mf0b+L
V/zOBx9EN95zD6YIMHIphDBacdnj0eBZr0eDxQs/ctx90X7HrIz6DN0gZmJ9
tNe+faPvHtA3OrjvEdEhhx0THdT/1OiUVS9Hbe1LOakQI6agRXGsiAIg2IBM
trx3UcipDdDOtaLg1v3rZsa8e3eS0NK+++5bAQmFKhUXm7HJESNGUJ2CgM4T
ogtVeplo5Ouvvz6Lal1hh6iLKQgfhl2B8UC84wTh4YOFq4InTxDeiuEisDXf
K5eZwQI3l0Mrly699MDYk/cKFSU0+x895v8n7TzApKqyrl1PV3cDooiKiglb
QURARQRFBCkBBZSsCEoqyZKjIKCUIJIFCSIqFqjoGFFHxVyKaXTMCRx1yhxm
HB0nfv+k8+93n3NuqKpumO/jearprq6ucO+566y99tp7m54CHSwvXHNYfQFW
WCT61qD59zrZ5LBgegXsz04tspQjaix1LVR17uwl8+7XwnIiejQzKltJhoOW
6vslGW4bmSi6dk0vTlS5gIUoHS0UwSfKWCkkkE06CcRWKsQeokXp2myBkedq
+Lg0HAPtKns6+2YLLlKOtn4J/d7W6+YcNWV7gtKkQmlSZ65w3chNQEG+lhHd
CaHWO0vja6IIYMc5gFV51HmNS1l36ij0q9e4QCKNwKw1t6q3VXs/L4mBqs5w
d0385eKkPtUVjeyjFzbox/YY5HwCwTPnkdUC635aEnC8b6eO4abL0GBecWEZ
gAPVRDywL7D5Wp0T0IyN46xTyE4jGe0AU10vjMPiAX6Jhj97R1XXB9oNPU44
cCAiSCnAmtgzskYNgD7ovzHwCytrFf4hrDVxwp5o67CQtlJOAF9xJQWanJDr
ID9r6xdCW39K/MrCzigHRRLDUheghUEHODilbB0x83aBMIREsii/+f3vcwK/
HnKz5wgkoRoQ58PQFq5cCXnUlLKDXEoTlFDe/9RT9KnUrDpEdseLL+a2bt+e
3bBlS+7G22/Pb3vwQYHR98y5l31gzh33vjnjgoWm6QmnmhNOOEHdNNQjkKY5
88wz1VnTrkM3xbjREyeq/IBhSIiqEcJqvvnxR/Pcm2+iOWRXBtn7cjl0qXTD
485LH3Fcr9S+DZrVcUe0fsNW6caNG2fJBgGhhP4g7jnnnIP2qTZDkBctdJjE
8+OEsk+dOtVcccUV5pZbbjF33XUXG71E9/VVQ4WwsltB8zEYoP9ib2R3Gj99
ujZ5prkzbxfzAHIygsvWBx5oEUJwKKaqT6i9nmgEUKB3zh3faqobqBy1XHvV
Ot/TESpmcpkFPbqd/d8bhbRVIoLq1Fs1vsHMNeSqh7RAAq3AVZmp/IB4O8mP
YmKE8eZPnHjwcIbL6GgHxSxA+tv7kTYTnQWb4k35Wx0FW2aHGzMa9mC9ssAE
sDec9TZOP6S3FxXj8bVxe1Ek7guy7nsE43LF4Np6zXKtBbdJ/vuNFp/3UkhY
E+W8yQgeX+dKQCt96krfdCDL+jLPaJORpfKCfK2tT+GhWCOQ2XfqFY3jbsL6
N2xL6Dp5on4OIQ8LkfjpEImXP+/47f5BIQZbs3ofzraDhmuAYZ9nT2h7Yvkk
LtceKb+aH6oDlYVT0DwG23xTZc209tCYxyiKwv58Vye3BrzU0VuVTB16wg+E
m8pR9kjsn2ulNXGMKWE/Gh9qB96O7eTXjCCr67BRP13lOC6CnHdJ2vx8hOPK
xYU1m5Ohlc0b38vPuFU57msWhEdYMA0sjV2cpfFiCZtHTZyYEdKWqOeEg9q1
Zd0KiiwUbrv96aeN8F8F04++/z6zbN26KC6fK3T4QgnsLxU6PFkoqWBzWv4s
YR3blVVCRbOYuXe8/LJ5ddeu/MsffJARrLdQ2SDVsl06L5iobiDgF+gF28iO
U+8BG+X7gUOHqnxBvv8+wbOcYNknv/udugzeFpYuW0c2e889brxbCnPTEc36
maNPTpvGbSeYpmfMxLyUb3bmnFSTNhNt0vx4ReSGjc/BN54/pvVYc/wZs1S1
SHXppYLsRXJ8hsorY/6eNGmSmTdvnrnhhhvMiBEj9L4pU6aYDLr0NdeY24XP
r1271vQWIowkwd/PkvgAtcML0XwCUBpdm0KamyQe4Pg+I5vIPyRG+MPf/qau
1dzrr7sIJ67gku/CVsyqGzz/gWAMPKyUUbwCq3azOco0bdPdDbi0JMj2iA9V
3HBY7M3agcxLDywirm6ubNRcCC0eq4lOLPZtlGZmbccWUFr+LtOu5/iEa2Mu
AW5fvbDgdChZFqnf9m0rKnRywKEqdOEy5y1qVky7xTqTVJ+wcBaM8l3E4vjs
nQIRfLYsJ6C0EXhOoONuUGxOKjaXF2Jzksu6jOuR35XC6TqFOO104rVRy7sF
6qQCda3QUhqQZ1+h5yrzwIwRtoyXar1y/VrHIfMGe4JmbtV2iv3lSnfqAzJC
IoTnPooKrAvvDIjouArP9tKoX1D74qcC2yilsPRd4fnCWUUuz0jnpFSR2rAg
EbYnLSsJy8MWRVNfFpYrCvq6KCy7A9R0LwnyDQFB7jcllAw0/JOLxY9GLSpm
GFX8fIVKRgj1WU+UKahv4rlys3bClc919oGRegxLcuWrHlRdj4uKa3bqzbvz
l9/2VWr+Xb9P/DoK07WzFMcB0QMGDw6G1wAjcxctyk2ZPXs/B3SYSzt16oSk
a5545RXz7hdfKFJ/8OWXKeDDIXV7ebYTTzxRg3xPNy+88MLM+MmTXWXJwTkP
w1BT2C+PA8jISkFNyUZRfjdt9mwt0yGif+6tt8w//v1v8//+/W+F4o8Ekt/+
7DOEjtSFgwY533utzOHN+prDj+9rqgSPm5w2WbB4rmnZZYlp1Y2rpfX5NyYO
ybbovDjTqOWg3DGnjhW8niFAvMCcfO4qc1q/203HIU+Ys0e8Luc5p6LE5Zdf
rmArlNjcc889Zr0w/+uuu85MnjxZaTOg/Pzzz5vHH3+8zLz66qtJiDXjReXv
OFRezkZAZ+QD7J77EFDeyufNN3/8o1oavv373837X32Vl8+ZaF5StqDksKNe
KMgLyAKMoCOZNe66X+XlAtSeQ5Yz76+FrUzqQR6Ajto2GBFRWJs7LXfyxY3h
+p13vxynocK+68WQmaZbVEUjECP2Bu2+BZkZy833suCynQbO8TMmWgktQ3Pm
zy04vxkF5yTPI2Ero1+Yo0EwDeh6y4K3cHkHq/c5amcDCXPjXQ2KwTmwKwg8
a2ItROWyGlAZPN5UxrUtSAFhKoDnRJl9BkZrVjhwXhcF54Sa/amFHBt4HEKY
TkbhWWixFTdKQTCCEh0ihWTpEDRrzKmjxwmoxGMZQLDrucrZGrV8p4PgerHK
IISs1qr+jtXiohB+p8fgN26wr4j7yIpwN7FPiWHZNZDiyiJS7BDYAvDxcQCu
iRsHmq23m95qk8RzfZL4CT0cA+fcVaB8rCqw6F/v06825xrhyRbYt7i+B9tc
b+76GZ0WS0FtlCdfUg1PlvegU1aE0szI/jYzZ9u3b1gAvlS/1sV2pAA8dPRo
c/mCBQoXsM9bBHIwa02aNYuee6lU9+6usqIOmmqWxD7pqc6dOytP3Cwcb4dA
0VMvvZTPbtvm2o3WyvAYtNdCSJbo3zH/OimMAuT6tEpSODuMGHUAKE6n03BQ
Oeljx45NNDfD5LUyAst48In0/yXw9YPA1w///CcaNtZUNSbccNttmTZn9U83
PK6XQHJvbLLm+DNnm5POWamusDMuekCdYR2HPKn/tx/4oDmx63L53WbN+p09
4hVz7mW7zXlTf2cGXPl34XLGXPOgMXfe96hy4NWrV5s1a9YoHKMbL5P3JO9Q
YXv27Nll5o477kg0UEFjgyDxQqHHgtp5OVS5kaNH5wSR8xzmDVu3qoRO7IAv
bvWmTeaBp54y3/7pT2pEY7/56n/+x+z+/nsaVltw3jcmZpCkw/NDTIvllZYR
ACL93YURMZrUnriq1JFN2ihj5opk+fh4lauQjZyLybvUtUG97d2ozd3QNNSS
uXCHLm1Gs49VXLZysXWE+V7Xv7VtbWSP4K3Q1OTUbiMtNh+Xg39xxVhId9i8
3mOzlTlGLXtei01D7hYtHbc9JgDsPQOzK9kbu9orGyH1CVizEzMUmpNxNJbf
qBY5mdtN/CRfy/XnCECXBeTZgnN5ATgH3jMnPHuHb0TpkDfpGh5au67gs0Xl
W/RFQGVOL/+rbLH2jcM9KMvpZKMisk7HQFnF47xEIM5Avb9WRbEE7BDJi8Lp
5zFOXATK8fTboEJQvqraTv3ez1BZ2J88zotPKeLFUXtCkJELoHlVaX5cJPp6
uWGLHjf4MbDIwSFFgh4nl0i+pHtszBoTrfGsThKJ8GSXSvFEueteEuWnNDPN
exFeY4nyvT8l3ozidP0cGE3fNzAaB4M6Yp95hhIpLfKGQDOSpY/E8n0vuijf
e8AADLqZ09q1A1/LXMxKOgyTatOmTZUpY9cnlAe2rrzyyjKzePHiRDIj5DLh
/9nq81ppkBxNF+0CrYI/EyTPXnDBBa4asmOwM3gSjv8VJEddoO3NRCGgc+fO
5aVUacAnS6+sW37xC/P4yy8reiONf/z736ud+ONvvlGiDefPrFxrGp3QQ5D8
UtPszDlqb2s34D7TaVjOdB39puk2fpfpPvET9fV2HfOW6T39ZXPelK9M/7l/
NhM2/MfM3WbMsh3GLHrImEmb5Xbjz2bx2nsUvZcvX26WLl1qlixZkodU814J
BiDZM2bMUEVk0aJF5lo50u5xHKm0wLkTBOsgAaXZRZcI2cZf8vzbb5t3v/xS
4xSfXbX4nUxF1A65qvhaS5GM4A1xmMJVhOnRK17Qdu3W6nJMplHz9or1alwT
VFS3BfNSnbkdvczXf/V0josLnOPCta5WQRNegChtAfy1ID9oBxa4DtI61/YL
BXEAXdAk22nAbCd/NFaRmhHeZENCFLe5TFxoqkf3n+mE0bACH2QBGnyXiAC9
wYNo84+iguvwgvTWNY/eZQF6lxWgd3kUvcmxlyuA19J0u73rJn1IBMwTIZor
y94QSt+XKahb3SUZsxNbSK+jEnaI3FZsvkujJq54XDMT1795hEPuFu37K8IC
JBa5n4yKzYrc9tI9JKj3YlS0lbyGWB1JNnCP3NaONjOG3CUE5mLUTkZRO1HT
SAn6ckTnt9GzAwtfqyif3nvkLmmG2BQn1q4Ee6h3X0rMhvgrCzV32RoVFDLd
R5QspYmL0BHlxBNsrRObcVtWXuPoCL8+viS/XqZrIMqvIUIQIHLkM7N54dff
vx3F7Xp5KhTGTp1qVtxwg3LWx1580by+e7f58eeftYcnWimNg2ggRHYLh2uX
bt3K0Cfkz4US504++WQFVQ+sgOYZZ5yhSTQSZ1dffbUC0jXXXJPv1q0btgcn
iGhPIV+BetJJJ/m0X65jx46u7JA0XvdUwyY9uaEUW66YqmrYsGEaOAf22SV4
Vcg50I9bFyI/GNVGIA8oF9JrtgijffrppxXi6SgC/F8qv996771aIYKc/fxb
b5l3vvhCdZSfhLijQ+yQg3Ll0utM49ZDTatuawJyfvoFd2u92oAr/2IGZf5m
+sz+m+k960eF+sy9fzbLHjdm6hZjxt9szIRbjBl3kzGjNxozcoMxC1bcmRfW
nZ0zZ056/Pjx9BHQD8a2RCkGxg90FN432xFHEZYu3+ck4LBSRiWt+/M0gcJw
/fIHH+Rf++ij7M5333VEXCdkQqUCMn4yjrkLzNDMw1pFQztk1ArkTAFeu5ce
mzuaprDguDA3P+XxNC2atVVjrDeuru6ukyDAZCs2timU4JyD5aF6Whx/WeM8
sNgP4LTDBeMDmBlJjpoul1C24wWzbPbiOFWyz0kvNsMWPqpPgwUEVZurWWVr
1ziIeOG08+MNXOMkfOFew3iMiI/3/MpdpeoxU1pdDQ1XFC8DxCu4lsv0zspC
IHd2EAflyYiqvcGqMvD0QN1WESVw860tdxUm7DU2hRCHcwIiwer8tM2fIJFY
SD9SAxa2YpBleCQHPFLVESBdy6isP05WCwTcBzk2bWsnufMcSsQL4TyuSAct
B9xEuULjm5seWFlMvS39TnphJF0ojCwNhZHDnUG4BI6PKd6c4yz8ppCFz9gS
5F98yRH/a9OytW+kek5c5xqIpAJ/UJFWEj59TIOBjAd6iSXjRwZkHIdHZ62K
8o2ytWQ0QsYHqMMjQsblGpJANi/XS2b+3T8l3omCeqMsZBvgxuC2PZfTQuAv
fvrJfCXUFXJOwwBoIKY5+pygaIOFVECo20IwCLEDRAeW+blLly7m/PPPV+0Z
3Re6CaqDT4JXOfmdG34Ey9ZsItDs+wp4XxtZxRR9ENq0OcBxfjq3HN60t2l0
4mBzbJvLtHPL8e0vzx/ffjYtpJKOX9Sv3yzVoKprIE43O2OiOb19Z33T5CcR
yAF81B7Mx2QN+R5OzxueP3++uVk+fE4OCF4Otid5TJkZMGBA4ij9877DrtaB
Da98+KH5jdBi/v1B9oA3f/tbtWyMnz7XnN7/TnPmxY+qxfqoloO0nrltz2Vm
7tZvzMBFxlyU+Y/pO/tnc/GiLwO8HyV4P3K9yafXmNyQFSbTc+ZPKXk951Sp
w46YkXAlz1tir+LtzZo1y8jeoNh/xbx5jmInqwTwqcfTn1xyMuaJJjnJ/1wJ
QABUmTn2UGChA8gt9jw1zlOJQm1wIIAK0mvRMlm/AZe7KSKLNU8WRXlPeLzk
ovH80me1+QbEhy4NythdstL2x7cjxkB7Bu8RQSDByFsC6d3V0DDVpmtaV/2o
5c+plAOTZAMDDmJzLCMtfSPzeCKtHKIQv9xDvFUz6tYktYQXr7WJJGrG9zLw
PQmI8OUW4dbgCfytGvbuRBxvFCxE/GSA+NYTKPdV6q9rK+LEEH7BQ+qonLDu
rawwPnsIj1G3BwACEYwivKpiy3fmR69ShFejnj39/VXKUhMnQVBUZlF0vzyO
7sW5xsJ2eo6h1yotqlhkD1trh52tElGTjOPpLvtYOygCiSohVqyOdOaoHwoi
Ub1avcu36M8DZoUcxbr7n9OYU2hQVvixT9B2H7c6e97o1eHu4eE9xtatjhOy
ddVbYOtHuJ3iyJYdtLcWB1iHx/WfrgcvxtaviLN1rpeZWz7Lzr3rd+wOiXej
6H5Auq8E/tgZ8PM++/rrxub8jPlIUB6jGd44bcqwdavqttdt2gTGqdCBKCJI
LcdUcD1xoMIyjNkb36jeQCaGeWKroJIDJiq/ywo5zwicZ1q2bAlxh7FqLZyg
V9JBOUo58g02PhKYhAEUh7C5CEaX6Wsn+TbVwWGYNbscwy6gmNropCGmcdvx
WhHYIrVQKwFP6bGBhji5ll2W0GAwh8Si/b06zjMndllmRfFBvzR9Bl+t75Z3
PX36dJVNbr31VrRujUT4ZGDrZjkqKN8PPfSQee2115Rby9/JO0un04nD9Cj0
Gf0Lc8GE+9XQTW3kxz/+qEf5u7/8xbzx6admieydfS9My/uY6vaCi9XjQk51
eEaW1BpjBi81ZoDsBwMyX5uxN5n8sBUme8GCf6RSoz52CYikxirIOILzclau
vZYa0szChVXd+9pG7m1DJh/LdzZqfqZaa11BtOYZWThDr34ESaauo85VzVKK
occHF7ovc7AXOhe3mlFc/wfb4ao0ztuO/k9rzlKVGag4NTFeG/ct3Z3EPkOx
/kt9a5cLux+59JkI1h+da9tjnGDyKnWQw36COkLXq7m9DgS/XEGjWoxPF06+
uK4k6SupyJDEdCxNUcICPDxdIL7CSjBTwpsAu0CagHwZYJJQvLdoP/nmRJnd
ETQ/6naNMC8asbxY9d1HEva20Tph6rhK8Q1xWcblTSSGyqO1uZ1SW4RyZgly
4JUK9YsjUL9iZ37MqhdUUad1T/Mz3dnv4gbaavflamHejlSvKIXwiVIdJQL9
pSLus7YdwqLdwcrj+vmlS5MO4G1taIHzrxDgDyhh3IuTbE7jwDl3q3rNsiX3
C2nGjDdr6+dq2bHMa/+UoHzBMonXYwdajz73rd4YqAS+oSfwdK04yY4PJ4fc
zs2g1l6i8hG0a4VcSipuYjtxBH765o+FwH+dQU1/30K8tZ20yc0U8n7znXdq
NSElzO9/950C0K333muy3O67T/9nC1gvAIdPGQ2bjCS9HJBh0FLIfgLtkHa4
MDI6QLhgwQIlloAkhBMXHY/DaALJJ8NJNhTSD3536tQpL1iel+0iD64TFPA/
bB4hpW/fvrrF8DpwcP7nZwF69oRK1BrhronIP7vPNgL384c17SXsf4hg6XSt
CNdK8AvuFkx/WHUWEp70CjrpnBWm9Xk3WFl9+HOm69h3TY8pX5p+V/zZzFj5
obnxxhvNtm3bVOchAYp0vnLlSt3Nxo8frzj/1ltv4UkpQwiSpcgWQYSATCRH
oYxvEgebYWOvMT0m/9YMnn6PtlLDDvjpTz/pDrD7m2/MkmXL9MCd37OfhjmY
JglzWrfpYFp3GgPbN8OvM2bQNSbTddR7eNETduBXrVwfOVikjdmJFi9ebNau
X292vvWWjq06TR9TN3tsLIFq7YZAMoIKLWVtr/1f5S+99hnnLmqqoj3TtI5v
e35sWJ9Pn+mUUbqdudFlPeQWhfqoM5xAE5EXcyDrlYKtywoKb2yp+G4dMeeG
bgdwP+eOb3QitMC9ZUKHqoMSTYm+037GWazZNt034tM1I4M6ipEeQnZerBNH
nRKUPhRtHKVPKEYX8PcyYLyCqzwJtFfA5mRxQBkjGF/mMqyWyCs4JCzY14mB
fVjks9G9avjKqv1vkj8okmsWPKwQToMNOara6txC/VEK9Xj8Yd/8TTHUv5AH
7Zq07hb0GgoTpxPC1pEBzM/RfJ8doB2T2wswvrIQ4z2Dr7FVfjUIf2RMpqkG
5eMCXBHZvikwFSJgoTcSAVFXyJIdveJ5PSgS9DKLw7eiE5TPFXsKC3ePCIef
vgUOf6gDeLyaWOkZBwlv0gHQg+briuQp2XR8dSMXqOfwckHkrvjF76sy2/+e
+MCi3khLlLP0vAZXcO7BJj/44ovsI889l1mybh0+7TKIfGI/tVuA29wcDVex
u3379kGFoNc7qBBcuBBB7bHHHhMIu0r2EMQZwA+4AQAhwCAdf8N97BvsGTwv
eI3wDJYTJnhNZciQIfp4IdXO5VKu2gp7ADeBvnKNJipNs1Y9zDGtR4e3U0bT
1LKMFh+JJuaoFgOV3mMDP+ncVSql4G/pPPJVc86490y3CbtNt/G7tRZT7x/1
puk180czMPMvM+UmY65+wJhFDxsz+VajsL5KKLjPjuJvIfPJp+OTovjwezww
PJbH8XuSEHKkquRTlqV69uyZOCgtHzx9ziU3ZVIjXspOnztXje3UE7364Yfm
JdmAsdCwWbJNYPL0+Q2UMjbAs7tdaPrO/FX+oquNS0bX07krlLH2GTCAsSw6
nKnvhRfyy3RfOdBXy1vZIrHacxK/vfPZZ2QccmtuuaWtj6MKyH5Vy46aGwOS
J298vwwMFiAatSyn5Zi6Z+jX43OUcJKGo1OMxYKLgpKb0EszV69rsl9cZlyO
wS6g802362KmIUWAMQHpf9WmU0ml3vBO0QBEK+X7neAb733MpC6Z7xjToVxQ
2ucL8/OJnQaGJUGRFCz6MvM+93Y7cDDiGibVq17hmVCk8DiWt6nEnpAM9oRK
0KGCaz2h38Y3B7tBJH3gECg+0Zytd7XbR9UNwovqdgLXZzVDaGCT2ofZnUDQ
nX2cegFtfh7sBM/r3+Lq0OLLYBcYZUffxBoqVbMLDLb+xWrc4gWyfCntphrs
T0ZSrb6P8GHO+L2nPaBAsp8UF1zs6Ph7XJT6uF4joPHkG9/HrOIujP3S5wnV
twLO+li6NUbxpzmKP2OrUPys6+1sKT78pVm73m6Y0yQ9hNoS240L4H2QUrPt
HF/0IwioEshcJRR/l90BbBVmOV1BKBCH9VEcbulws6o5mQwFlZkx48blQF5Q
GrQFdGDisHtQGybvnR/I8A8++KB54IEHlFACVjNnzlTA4nuUb1KeEE52BLCR
38P+iQbYISCz4Ca7jG/hgQAEZUbq57UELpMgYBLYk0j4jE6yyLos0X7F0PaW
nReblmcvNi3OXiRnuEVqYaKxadTyEu16B3WH0qeG7zRnX/qiyjXnT/lMU6d9
Zv/V9J75g3bAG70ib655yJgr7zPmsk02dTp2k5XRwXgcMLLL5eV9ZeT95nx9
kJd8OB68Z44DbhjwXj57lexwrmq9bnawfL4Zs2bpsWHveO6553R/4DgRzRA1
8b/sgIlAsuo7LN2612Z9BldJqvVbTM2gKJZuf9jX6Wg/be7c9Ijx49PHNWum
Fn3aRpNGxv/54bffmsdfeil/2bRpKZ7Fdn+tG3dMCtk/+exLNBmFJYwmy+jn
Y1e9THcoR/irdJcgOGCCKaS/cAibb0BqnTcR66SDvgtn3m5fw2nJwwPi/6yC
Dz2eHPHHFFKo85RpS71aIeLf/pVyf1zvgmOplh0uTNg2R01tuYu8Te/PRrmi
E7PNJvps7RU1BwAROf982xm+2hxfgdwTQfyY3OMZvcUTxXMr65QFYUC5Qn5S
o3/gQW6Cce6rbgP+xh/xl5oP8CaeTWEawPp7AiWpzL/O5kRtW/sVwX8EH07D
Zde/TiOERpFAAA2HwwTeROGfAIBNlCoku+kPDbIlCv1BovZyW0XkfDe+/Wnp
iTi+gr6i0FVTqOpUFOI+ck5xaZWAf9I12grAP/TcuN27QVEWvrDJkxf0OSPe
fRq4J699WuNWYlWJldOXZB7e14mofSUQiEo80QAgarnRAGDGbQd5+G/WLgen
4uLSGmu5qDh0rEreKVsH7wAHkG1v8qpa1WZuyeeFH2kAsNvC/1T9Wp9WmnDQ
vHcrwr5HjhypmAvhvPPOO002mzXvvPOOlteAZzj/SAkKxlmluFzvpuyRm8B0
GRFAGQ9M7KMiD0GAV755araAe++9V6tygEfZSjQBWg7Vxysmi6LD4CdMh0se
l586XLIj0VAbTXW4+FFzWr9tqnCf0HG+adtnqxobT+mxTiuKmpw6RNjmBDmw
D5hLrrWqd985fxFY/0izoGNuNGYUzpcbjBmxzuSHrTLZWbNmwb3tzlcnQ7yB
dsQuxO7kfZiC5lnZfThiDnmPItmsuxsfD3YPgrOLIaYTv7AjoEH5YimJZ3Ly
93RayTZr1ix74sknZzt17pzr2qNH7pyePekmoxMUaWPYTXYUqDvNqHA94YJi
tFoZHbLksC5ZuzbdX56XXl0UKiEN0Vb2N7/7ndkpZ2vx6tW5q5Ysaa1vNRnN
zWKlPCmlBuV5mnLCjw5NED5NjZJNCTTQmeXsAcdJOB/geocBqo9DlW3fVKfd
uxwtFx/MxjoqddasCjpC5cvkqngkcZA1Vi51hhxStZ7JRzWdcDSIHVuU/a3i
ucX3r9GC5AJa78xZDYQUnWVFHYkq2G5sfdIobe7e3hX3Qx+rxfWIE0dHolHy
s091nQELDTll0c5VxVzeooRl8hbRk9UheiVfgfVsWQ3YjiQUzwdEQHw//ZPI
kypCU2ETkPpFO7Re+LI1r+Wn3vKRCtGNAhm0leYIOUgDZt2uyH6pQ3Y6I8A6
tZsKoZJzVdJ4NdqSKmiP7/zv1SB6cRPoWgUyTqT5oQ6Ij7D47kUsvlYw6TJa
leTyMEWA7udS9apBwHdzE23uKVKtRDgqCzQ/ce2btoVS3Uzv8etcRLcxDA4m
3xx7Kk/mXd/PwEDJoUR8ZFPkMPGxbIHSFtukSE6X30fU+Y7Z5t6ffmOBfLp9
tiwATnoTKQbxARkGDfrjjz9WQk5+cdOmTYq2+Pcg4BBqEFvQW4G8NrQ2UUc9
H6A0IA96swEAbQgXIDiFRuVsE/IVSWbIaAk/Jn7MTc7FxN8kDjHdJ/xGeXS3
8R8J135eSzjh3vBtaoiatuphzhDeypwSpsS17zbaDF78naYqL8oY03/eN9gT
88NXm+ygRSbda9bfU0e2HOTshvSOAagzEppk5dOm5ZYSQHX7K/ZOxWHePPhM
PsFX7/OGOUAkO2HrgtXWRXqENQidcYYWENBQkcJ8WmhTpI/plO6JtFOh2yue
JXrWbqXAgHFRTz2lMDxJjh3mVBp6oapBtD/98Uf1dd7z+OMIaunx06cnWjkq
gDMySrobC+Cil0CEIcFYFen0LysgfcmV2y02N89V8dBWXbS1RojN4ZxTVO1A
bB9kxXbthBXpa831bbn9/bq+vXE4WlKK1EJZqc2vvuXrQgOA1qaBTMfVNi06
IVfvk2smJa97oNMLvNISuiSHRIT3Ca6GdHZkPGLNGB1WaxcqLvtVq7jEBfgY
/07ECPiUgIBP3VxWHUhXANJJLmy5CPyIPjhbDLtvjeC3w2cL6R6b5VZm/4Rn
qlN0TjTfLRsm52HMyhcyvSducO1vjtYyNfZi8JUWPR6rwTw2w5Yep8/1o2am
6UGOY3RMdIn1riqqDw3yqY5xI7K4XrrRpn6llBZLtsuDhjSOcNteNclgkw2T
KA3CGCqSZ/X2r0IBPtou03omw8qly9a+Tkm9TXvtI9x7Y65PkeZSILrPuG3/
gHO7WQBn9ncTGqcGft5ojRK9Py91J4qLRC6E/BV3fi+c+6fEx1GoPlT7tQLV
cG0QCRbJ/+ghQC5MEj0AqBYKnRGUygh6ZQS5qDjKTpo0KSdMNI9OABf3BFsY
akKZt6wj7nPFSroNYD95VmDqhRde0OcWiJfDLtiYRLRHw528yvS+/Cd847LA
+VpPGPY80/q8jabT8Jw5rdcGcwaz5aC2AqVgI11kR0yZbwZd+Y65eLHJdp+U
T6XSeSsSNseQozWt+C35jGgkbE9oSd7cw1aEVsJ2hTEI9s1jQey0xCHUsNIB
liZfNBBcvGaNdrKi6TbQjG0UkxFDY4BYpg588MUXWvPKMM9L5LUWyd89unOn
JjiwUP75//0/k3v7bSqpMis2bGjl9vBoaxXrTx/gWlM/qxA4c8vn/J+XdeZc
M0e6AiU7dkCh+LQCKBa6RC4+ULzlsrMdsa7VeLNXpPjIGywIoFG9ufRDGUTz
n2WEdAJxvobINrwKq0HVyy5kHmTWBgCCzKOX78xh4TsghOJ849bnmOZn9Avc
jCqBaF/CSbZr9oD/EorjzTgcFB9cbGkolEKCzGS1pNnCMZqIZbXC8zz6grv6
ZUsZsQYQuiWRjAKxU0gOcMG0vdku2Fs0POG4+47LiLXE7lo0sOhxvZqJ4+UA
54SHOdg9BPFDh+wBrRwYIm6g92IJc4BjUnO2anhErFghKnaodzEOuaFVsSTi
7rW0PaIYcHuECkcyBrjRrPXBBdFNoQmlWPHWbpqXF7oYn9eAbupNu7To6CAX
Vcu+5YA7ToxtC5UtSoztRVXfeRV7qPao7TAiE6jsgIG4VxGfr7xeftZtX2Tm
3v2HTy3azrCXtRayEIuDupBkYnPyjCjMqM1IFxTATJ061cX19YjxUzjGvSUR
xIJHQpbfYwDnjh2Kpg8//LCqwaCvoFlZfiKDyvPytHkB3/z48eO5mSEzc6bf
FT+ZfnO5/dH0l1uf2X9UvO0jt9P63WHa9NpsUkMfMR2FEXUVEETIZQTyFagp
meWc0NmL15mLrvo21W7QdhevNdeeALxTPiVuGfYUdHPYLRQe/OfdPi7Uk/0C
hw26PY/hUy2QT497BxcPLVy23n+/1sxSg8VALtQFjJs6flRCiDcEPzF6MrwG
LKXBIr1n6YEQDLj55httl/Ke/P+r3bszQnlPDtluzCFe1bKTXhPavWT1q+by
275SeXfkUjKKju22VBuKKsynnKMNU0KYHRDALBhmO1NOdo5sO1Avxnp9ob67
1GFYQYsrrfcM64SQJrC3kEW38sQbmmxU9TnA3fdt31dXQyRXQjp1yZWWOxwV
qBJtnMKMqTDomtJnSqA2/6+gdtSqUibDRFBAX8JkWD3zrQiZbwC1SnujUFvp
AdYBp5Au+Ymv5fqz3q9MeEtZhBjzrPbXW8t4dBJBIrGPUtZ4lvcJVS2HXv0I
vrT8jOxv2awc7CoJozk2DQPBR+ge0Nu2x2irSnnI9dmGoK5zXqhEXLIg5t6U
g2xl5X0iScXF4WTZghp7wdbyavWHitBJEsKtbcZYFnYr8Cy3eNDEQW4045oS
xr9QZHbGP13BuvG4TOPwRY+pmU9WKgVCLmNYu6rv1I35OMsNngeWW9ezXO8d
bN9XRXpt7xoU/1znvIO32/auMe/gJ/k5275Vlvtbi7szLeIrfuK/xqIA8/Pe
P0EmMmFkzVwGad8sDabweoBK4CziRKGzguyi4DTM13q1901VtRmnTUrOGrjF
0H1wiBBGpmfR04nG2gpmDzzA97k5S262K2k/TIAa6mOc4FVRe+GjcFD4N5yU
NlJgJogvryjnUUA9cYRy1qXyrphez416R0pyHuP24ouKgwyXoQ/3L597Tucd
/scZ4z//85/NB19/rYPm6U8AP6Wv+L8YI/gf+6hPfvyRIV+p1Tff7Ka2hDk5
EA89lpza4CsfyI8TdKJKkVjcV8BbxDwxAFoe36R1Dah5bsj8bHN/Vx2vBDVe
HX+RSwxdrE6nX8bsXyNtUYcCOYsDBCVnBxfwpZJoCJ65gqYeRWkaSFzrtA1t
C2HFgiGBWGBHpY8N+ppow6mASBVe2XsDncUJu1Klln2KPHQBUw2Qs5ioJsqC
wF6Rs1YBcl4QIGdSU27aL1RAsUy/uvscwipmCnhwX9BbdObt2kdJLskyNjTB
L9/3hOhBtzQ5MQADUYVsW7T/ZHaIvQYOVTc25ZRsSxw7X4iv2pFsU3AvBBp0
XV+HFdV0o1sVxzic2qyV777avTxaJIlQUEq/rYmqWuhMRqEzEcy+jcx9dIPL
qFyqH0mpFbum/UL2WTpl+bKQ2eYlbMoKmlm/Xa1MSa46Xbjq1KxjivUDTx6a
uVbByzVkZ9a7aamRYVicDq4FYQv5WVs+y8y96/efRTGzlrI5atA9HoJMI0eO
pB2S69ZfmYO/gqXRnhsS+buWJIBX/oor7HQtp06nG7ceZzr3Hm2YLsiQAgDo
djcq8B0hcc9IsAyQCQF0vVn2VaqMAQErnqe/CBJ4mm+Sv3/11Vc1Ich9QizL
cD2UAaGJhtqGhOZS/E+7kuj/ftYX4Emq6ou//MV8KbdPf/wx/3Y+n2EeC1VF
vtXJd3/6k07U+ubvf9fHvPnJJyd7+G8ZH8HC/7LUsp6NYQQWUklBOUZ5Cy8n
BXCKfIplwUNjc2dbIHb3zUfj0HiFulO1RGWEzf2z0qKk8mLvXRYOo0lxP5c4
bFahWj4kU+VVIZkqsWJvACod2bRQCUS+i7E006H/dLtVHxnG73QzkqsyeKtY
GJgrgGltwBy5Uq8sqezVhI7FPqjVvvN/NVWKe6aWtUpRS6d9ZhNlAbH0MfyM
reXVImN5FPn4X+8u4zsJ8vU+ORHBTWJT4tML3DXoq9EDY7mwfWBTDjTD6XS0
ksVHHcuiLisiCnCPkz1w9i8U/9hDmYhr+6SOtd3DVbwuoaX6TuLDrnHTu6ov
NHQwmdiTfhrhmBGMLI/RyxIjwsNGuA1K15nG0DIIzfWwRlNgI+1UNx2cIjDG
obKGykrYZq6QZcpT1IqwTGIi1LLW514a1O+zJG2Fyo2hfU1nX72gIZctMf9a
WebnMcSkg75WmWCAJcrHqyYxbo4COqv41s7jV0NfxZ1Mastl9JWFStTvxjPn
+g0apA30qUjfKqzRzw6EmOWFlr384YcUwliAbJbFCUdtCt5kHBOwR1TWTz75
RAv63hBQBSxJmi1atCgvzDEj7yyTdv+mz5mTXrVxY1peLrVk3brUzPnzUxNn
zsSEl7pQPgWztrAAk8sXRsio2Pzbn32WmT53Lm8gRRKKIvqHBMR5m0yn2f39
9/RPqsosWXJSGHHnCiNuFurYVS/hCVF/rOvvlRmWeciC5Mkhtp6UCoCSfmhR
oETs0kQ7o4Qj6FMaKDcoDmhzA0dVOM10E9DcE4InfBLhLZg7F/RmC4Azxi8d
cCIcsK8CpqCRLVE/Iqj04P0xfUV74wVNS6cErTl8IXHnCKeJXLdxpCzVFb5G
u29x245ILUYRl5wS5ZI2Cg+ySYGGuSWOlxU1MUmPl4KQUMXby5UvJt2VrQAp
v+BrPY3I4YvcOElE514m0eTStU8pkcFMwOAxuS5DTnkIvD3f9NQeWtkHb+Q4
8TIcN9ux3vUnPC+s+UwV4eXVTgH1g8WujUzjS0ZVz0T1suceY/FCQhnAZa0S
U3SDDc/2DJedpkbIpLdGtIW6S0cxWh15Y9rNv9E+pbYeqYKeKPmIoqrsssKx
S6RmNC90j9MjVdscBd4bf8eJGqKGr2f0aphMeaHtsfRlDCtxHWmBWNS/C1ZK
1O2LwvIwT/IwROrEwuSkhGXaEgULlFn65zHQiWFO6H+f/P735nuJbQHKz/76
V5AoL1SvyoXbCAEAJUzSW8tIT1ElR2CPzcwH+KS7EAbqug0lPW5cBiPTXY88
knv29dcz2595hopkW+ddob9etm5d7vEXX8w+unNn+q5HH3WJ9brxAX1EzYJU
oA5gh5Vo6o0f4izNpxc94Yq/m+dCNmlL2Czq9Qja85JRVVerCnmjNKuqttE9
ot5WZSTqhlKaeK/WC7E+SPRzURGMDPdji93AON8yWLu2uwhbNsUyYFAQgd6i
ZIYknsmcddFcu82qyTULZmNuDVsSjdDrLh4/z4/xlZgy5qWwCPYVNSmrxi1f
yvjaa4Kjivv/twkfTxVVUQxyPDY4jkiQcfhLVgd/SYU/q1d6fiiwVwbmyeOJ
DAfam/xEpm8fG1W7MYw+Ha/8Xr4nvKBKrue41S6yDq5ZxqOiQ5K70eG4QqPo
wODFXztScbIbwzC/WJsMEdAH0YlIer08CnvcyveEfBT5u8kDOKLgi6u1tapv
gx2CXjAvwZ+9QESuX4R7Ea+qnsJY7y2XEYI2Ctmg7NkmLpIZB5dZzqfrdZGp
at5BN4pTCquXfWmDnGE7tm2HPi1REgOmXC/Qr2Jwl6OhG0VqFA9D0hAXIWCX
XHKJhztNm0AZSeD4FsWL3KRPB3ep7j17qqSHowepD0nvr3L7x3/+Y/ISmX74
7bcAzzGOkQJ3IKzXMkFQnt7WxNnGCuSbyMDzr3tI1IqiWXY61D1cNWAWIaJg
QmqIT420KIK5xqd0Ncc52GrmYAsbtjfj+/wD3Lu9G5NXCrY43lyFnFYbWG1z
nMDCF+dh8JUPaEAVwJecF9/t/FKdvh7CmATh8vHluzLukmPAH7CmFcktctke
ATTEd83BSrFL7k+5rrrVMTY7O9l2OEbt+98ogL2DfpZ7EeSWzp+UBXahCHOb
scUi1/StlTZ4FYySwxEEtbNul2cDpCojALUt4GZyDiww1dOuopwOe7vHdudS
+e8R5dEcdlrVWS321fyUTbsAKrsvH6x9d6Dx1GRBvfx0Lr3v/HHBFNIz3MTv
eH//cEDWOaFX0/nsi7DJsrJkNHqVB/mvq/yoVvCpmmDW9YCWk2Q799cKzlNx
2ySPVQfUiFWchGBgeaxFg53GMX3zJxjunCLQQGLbbKb/9Cz/c4ebiNfZtJSL
Szvq9Juuh4hDwTri9ThhXCBqDFr1shYq6hymbd9+UwxW5CQgSuRwkdwwNtL/
3cp4teQVq1QZBFmwbpIdEeKED8gZoWtniApXExU++6x58f33Nd9Avc/HP/yQ
/9Xu3ce6WJeOajwVxnQy1EzM8B0ehZvxlBkJWM+zXCpoA6AtHCWABzRQ9sl9
Um5DkC7RWU6OoVPxjy8yNgbgpI7F8xTog/YA1URnZwlLiYITa4TrlHMNhdCW
edNsRszyqzuLQEqHvWCpcVGm4I6sD2Hl5QScikOJZH74wsdZOenUoDkJ3+lN
8xBykfBO2aXhTjYPMcb1hZmqFwYxZPU8qugisddIrZpENydx7/e/CSUTe44l
KwtjSc+nkgEilVl1LRIwRsDIBYy1lF75YFF7JweIdI88ZtDce8o4DcKhrJ3x
oSDZzoWGusOIaoWmGz+IQBMzznTjYj3AUr3tD9EIeIpCk3e4xtS24ZHiXNti
V7O0y4trfkKSVLsGLa0AfmzGtjJkuXH8sfBzYGy/qA6CtPitIB+B0IGogclc
OI6baKHKL74YjgDrEMQJKj9lMXASWfVEnJEeXrAuDJDfxhAnjx+GmZO4RvyE
X6FHGuk5xEm1EkS6QH5H2OabmCxbtiyfvf12V1JXmZ46a1Z+sxPrX9m1K//q
Rx9ldrz0kkWaOppsJaXBy/A0FEVinRFKlBs7dizO7cT5pSjQydYtfPG8e9Ve
Af2hToX2Q3KMqDe3SHNcvO1gJOfp9SrGFYaNSELjceE1rAlvejrJyoExsDNp
Pp5xUjREnnxz0Mp+D4gjS0wrXgZf+aBcOoOv2q4RhNxkGfLrY/Wy6TL06oT7
ZxNJrbsp9eFzB1zNUR/bmmR2xMpQIDLHRZOwc11B4FYgXPmxChHdKppLOzBi
1au2Vr2ayG1zNHKzgVtlJHC7LchkyveKNAkNzvyhTZS5UC3OgraVhfFarQB4
fON2NnM9DXPvk7/HtVc3CLRtynpH0FPGe46EVKOEZs4bs8plvw618r+wZ5YK
hYocMd4XR54zFG1eZQFoXiBd0c8mPAtLCxMshGFOuI9GZFZDHH2dukR0DFF5
gX4P7bG91MsjwLMumJqUOER/9CcqerJKeJwD8AnitUiFC4wRn9MMyhav3G4B
yE4qolcCsYSuR6HiXCTsNMVzGt6m7JyRk9/bJW4NebY5H8YQYi/svt6MJ0iA
NdphT7qt/BqVCVcZjt7nf/1r8+7nn+eefOUV18AhiRTEPAH9qbH7OzICMClC
Ptxujz32mLIkAZxEL8tncoVxFqcHMVxHGWqc9Zp2BB2aedTxmaZFvTC8Mh4E
W6f3FH7UR43ihUjTziGNxi8Xzg6qoroo2izWC1U7g45ZbWMPOYecM186VApx
7LK/u4x1L+uCrddtwbI+5L4yfixTJeNQ1l2mTfdRyvlZ17YBW9oZf60sFEIh
9c9XRTquFdIZjzKBKCHba91qm+pU71KrW2rz3EONRk2RVnlhpKXeCS+F2wjr
jgi2lCA1EXSpDNWgOMJYUlPPYr2AC1t3wDLVuP24hr22huYlDYOptZu04R1A
xmOMBBB5gl3QHkkOxCb+Yhs6QcgPwmLQM8tNhOtSKAzFpLkVJaRuAP66Oh7l
xwSTzhJ7Ay/BUB7XETbcC+zsh8RBBftB9TDjM+TaDW/hDtvVepHNKWAWHrfm
NXcJ17MjHOSyAmmRWqF5rEZoIPumHdllzRSTQzPF76I4U0txhp5oNCminIBY
BzMFdWtO/8mc27OnOsYYiv3VX/5iPv/TnwiXstuffjpxlgvNWrRsqf12SCGi
XZPYmzNnTg4Bp6cFlIgVIaVNcjh3BHyY8r2ndfTKF6Nic6y3WggoBQGSBFwc
hRMDGTesmQo61AyYHbQf9oNRdSgq+46CynV65HRk/KRNRW6Ywu04TKOrblqu
l88RdqeeaX1J6mGSk8vT8zaVtHQdFomOrMAUeBG83b3Ii1CgNMdkhP1COImG
STVoN8HMkah2GegB5aUdXMlopJQIi7RuLeYvtcMDZoXmiGwjxAV52WMIWrJ8
AX7LNWFWBCD7FwOISwfEpu4uf15XEoBCffbEDW8pU7Fy46Eq9IPmMBEOJ2eY
FcB2BEuJIYjrt1TMEUuK+lYiJiO2pk4Q+liIqCiEiLBLdKIyjuQhmtsedQfu
FVQMdGNa0bKACDIfBIuT5EKioKvnuHUWLfZV0RCaz1Fg8YGlLCpOMkdYa2ft
1Kjs2JUv/hBDCboHa3yCGRSrP2owKEFc4lAie37fvlqIRKr967/+VY2cH/3u
d5nrN29OdHSsBtmX6ddThLIsllBpww03mO3btxPvpISGREKckH2cfLZaIQiO
UZzwK9G3FkOQnPrcxfMf2M8FB5APLrQQL1JKXkJBxYc5/WztkcMLPw5OL0iN
IqaplGGbq1o9r6tfETicR3qRZY0jIhtsvyg3N2JKyRSN+sS1SDKodbTtSxL7
6p/wjKxP0mgYT2EaYWwzSbmkM3TaEQ37lagXXxTYs6NL16q7ER+2lu7bfEfd
gtr9NcXVLZHJdhYj9i2mHjUHOZZ51ClgHiVRNWAdgZ57+Z0JyzXKo5mnUONt
EAQ19FAI4kuFjPsDyGBL9c26LlXb57O66GHxQAhGMgl4gA2LGgerNYL+XAiX
2GcJHPhwx7c5Tw9pFDUIjVkXEYCO1+BGLRDlBTptMqi0Bzb246vWJoASgZ61
vjhNeGgpaSs4FzUhh8YzMbtSTv+3VUK7s7Pv+DrRxMUBbLdcMr6XFlspq4nn
JR7CmTx98yfk0hN/iOGGToej7SDMAOORGwyvyfT9HSa0S6Vy/QYOVEcRLXS/
BTuEYez+7jsM3h3dU9G/iXIfxmHc99RTmkff+dZb+Vu3bXMEIzJaQS08Z5me
49cpqZh600damIjWw1YxbOGjmcDreEysnVMwMj7Ajbg8gqwEbnirDAluPwbc
Bi8zA65BXGC5xjVBB7wggAkaZq4Ppwsk9qlOryw9Wn0/hR6eFs0ZXqFvqVv0
LdmuE0CZpT6+WWjt4g4TET3wXK/A1imIWIq6AEUaR+wfT27/nxTZW/bs7nGR
i01j+yR2MXxoytqnqoMwJaGRX+LgvcMO/FeCH77RBHvtSD9OevWv9DHsTXJf
Zvrmjx3tOIQaPY121R8pZwA2xsfHIcFmUwgg6hMvAo8VhePWQ+QoD+qYAp5B
0iegdva+9cpE1ul8oiicO0WkTthmsZrFFwaWB+wRVfiZ4+ULzLFfEIJMuuEd
HDfaR6VxEBDYyVX0SiEY0F6twoJZRjwfPUTGr30jN2vrF4kfLbKMc6JGIvKv
tmMgpIew7jBkBnsO1h1hKFlBHRdP1AFtsu3OPNNcOHiwpoCeef1187UwFRDn
va++YuhiokMEmRiVicDCnIYX3nnHlk5//XX20RdftGxlv0gOB9TpYM4UGFDr
58Z3zazbvtB8FiuFEdiyilIXzsy6mp5SsxuPsvCDOhut42tnNRMLPxerboK+
T2VKGEtMDkiCz7bADuw022ttcVapAVo64zscP+j2Io1w3ajZI/QXAERbARZr
UxusT251ESvcADA28TxfX6ya8dkRbSS+V1ZHUWrHDDQlUtERLXbf/1aLrTGU
qSgVyliIsdmdZCSzY2OYX8iuHMs5x3DlvpK44s3w6UAT8f38XtXHeOvp1E27
PLaojxBCi2MLcZUDCOTyPYEw/xdiS7cCoTU2otauBF8ZydFzqGLrJMsADpTu
9clgxnGh0FFeiBoWNA4Mj3cEOLSTaiDXbXP1JmF7aI3phORD1IhK5HEBI9GY
oLebqjgh6O7JuwHL+ZNJN7yXmnP7tx43xujXSkaU5zoxcPbCC82AIUPyA4cN
y/S96KJaTsYAQuiVT02zt8MIhNBZwkNIum379qZzt27aWWHtrbeaV3ftMp/9
/LMWYDDVb+GqVR5CGP6kL0V3hrsffdR8+cMP5nd/+Yt594svUqs3bnQBT9BV
gW2cGwtkwto3JNj5TNsUjLvuV/qhBFTzl/iA59hqiUuAHprb6RlBj4s0tFDV
tasVNsPAx06Y0IwyF7EGPl59LcoURtePqmcVVkfjeq2v16uqmvAEeRAnhzdB
1OVNdppYCuSP2UGkdc4wV25ar6C6f3HRWGdeIvQbB6KqbUyWDHVVz7ttwnj/
mtyrNdCU6D5Yu6Z6jRA/atUkhbgEcYVzE0dVVKdOC/8PcjVaUhjAR5mmyfaz
UY2gR3WCCDsvL0sZqqCKIMgHIYLgwZOwmKvIevCusUGooMaJss+0cf3+o+FN
Nxf+xtHjuijx89ISB85bgpWNlNvBKkI29uUI1/K8NzK9qywUnA6KtVwuZhxx
4Ahjmcc1hUVyhe5t6vPd8rmPZVQ01QSiW4i+OSSridfheDJWd+otHyV+ssgx
2l7KmdPksgc56G9FryuK/qddcYWZMX9+buyUKZURBMFQR1kY3bScR0VHyFkE
2YdOhtr+ivpW+gYwxo6yLxqZb3/6abPl/vvTczKZM91T0uBw2OjR5vrNm81D
zz2noc/7336LVSURISEBBHClQemgpPQFnLn1cw3sWBQgqywURpB5EqITO9Fj
QxJS5UhICCVNPZRo8uYCpWyYN70pBYqLWTOqoSiUaJHVvND2ESmwKqXRu8VV
oUSgvl7Z3fS2TNfe2QIScB6qjlpJPMqfK/2IAck8fSnBkIqwyDIZLbJ0rvha
NWmniSAz4HAjagCNrfS9FlFrspvsX9oA58QRNxg+VrEVMbu5aKY8jGbszWqo
yShyJCx01Augw9pQSwkjr9gpIq6dw6jlO4GPY504op0GzhqoRx/YBjPZh1kc
bSPIwRny3CNMeJXyQq+z0mh5CXrhscKPYaVHe2UQNweDPLhPvlaUkkQccDco
PgXVwsqdReUJ1o3zqqu3+pi0r0MW1R68dIdkR9TNcbFzAG+z5bNrXsvMzOY9
stju4vuk2rRrZzp16aKQQKyRWb5cC5soHeCaX7p2bWrinDlJF8LIPxVWQBqq
ukAbcrluzgQDOz3SGISV8TNmmJVuYjTW3F1ffmn+JRAiXAXUoTagvYt4mlGF
cN55YJqOLXpNqM0//v1vihUyd/3ylw5sslUOaPi8uLKpMcLlhjZLrTroi3mA
3Wjogocz/afe7MCmSapJq65xzgLIOM5ia6jOCWy5J/jEDtZcwKbLUM0WW4XD
UggfN3K8w+ZB86sfeBh3P1VoaeH+ikEBzRBc4mmaC9ah9cT1nSKQkdXpeypH
Z5VrPKOlNstt74vK6uSTCMbUKcFNqlNhDyiVAC7oXF1tkYBHmUSRhhJIsOWF
KGNB5rAiyYSSz2iWBsdzILkqOXnYGQt/GZFPcioNIJ+AOBMtyuQn3fB+ZurG
9xIWZnwJfn/dWzitQAbHnT2uTfcxJUKcZYVySdG8MG+ArbBD3lROk8N4MJCh
A4PkM8YP502lRf09IEc47OZJZxh5RTO6DDu47PrXE8c5OoDOiMDKZ9GeIq5z
Xi95zzyPhIT5SRve/mMUNQ7K0RT0gosv1gZEy9evV4WC3pqPPP+8efCZZ/g+
L0iSuWjIkEyqa9fYoF8/AcsN+pUT3qlTp0Qyd+aZZwaqyr4OQghz5i5apCPO
Hs7lzKsffaT5nX/CQr76ivm7mdU333xGKLCoVttHoh560N0pUc+f/v538/lP
P+Xf+PTTVM++fRPWMVsvUD+qWnTUD86igKlqvw7BE6AW0gL0EhvLosrI3uta
6qvttCj8EThp3MqLJwU54g4X6JalJZn0nANKvH4bgRLWUzAlO5i5Mb9w+lJk
9MZB8alLAjHAjJ2cndFtEY6EfkzIBTYEoZbjRw5LFEnqFLR/QFutCDSRiBu8
GD/q14AfsTqjmvt11C5FVP4reaQa9LBGnENjYU31sPFQABvR/lOjAuWVlth2
0oHAh0DHu6nucviOdfGN2tNO7608n1MJ8nYTmknSt7Q6sqxQFysBGzcot3Px
jVXkb7Rjxg51o4d7B62NPek4tEbzX00QomPeFvhZKc/q52aqJz0NhU2owuEY
iFNTz9Mlzu7IZ2NZsYQQvjjGo5fvzE65aVcijiV5+vWOnDDBXLtmjTY5o1fv
C2+/rQ13Xv/kE/PMr39t7n38cVqrmyuvvdaMl9in41lnBfPGI2NjsRb07ImU
eP75uS5dukSxJDuYZpXCbuirAf3gH9EMVUKf/PADs88p8W4XYkn+DKYW9uxp
+rvCc4jRD3/4g3nnq69yuTffdFiyv6qwdGts1Ly9JnVZMTSJgJMwjwMqCy+B
wrEB8Xs5Iulekza6t3dEjrLvouQxnMSBSVMFk9DBFiaDBrs+QSNU0w8ABU1F
cC0AlQtm+Y5bcpjksqe9vAeWi2N8JQm4CC/hR+62D5kvlGeiYhkvCW4EcVYg
2WQUR6w/XjFDzn+toLQkKHuTl65BYO3lumzFmm/F8wxWb61XQm8tTUgKlr+N
emqXTAnrFWHRJKK1HhXVWgud9BFfcUHO1yHJEIckWt0QHbTN7BRZFyglE9a9
pRzIoUnV1I27PBGhxa2r2x6m51Lns8gRsg31p5XUWqtDksIph+XhrMH45HLv
veG4uZQuEYz14xSOJ5HfBLDiyJ7rqF4aWvCZudhG/fRqHvmVqgZTNn2YnX3b
V5ageL21j3521nTY9Gy1vgTHVP40NfXmj+PI0jBPl3CiCeZb0372hXff1daH
tEf8WC5j0IWWYDCWOyRAoevN7Cuv1MY+lPngNvHDSnGd0OwHL2z//v3Tgjr2
yq2jBpWrli7VroyA1Sfff69P/+kf/wiwZB9/5ZWERZV9FFXadexouvXqpc3Q
psyZox1yAb/Fq1cbiYfS0+fOdcCSPVaA4KgTbKMTFhyyGvZXJukQB1LiA6gQ
8Fh15RGB7XtTfSeucxXax6rCglcvaqkNgaW7AosXar07xTMVG/Q4sVbABe30
tPPHafCDX0RrFHVmZAxgZCHOUy+TNgATZBCgKdcxwQcokOhd8ivKG3kJG7eP
dTMKnPnlYg8o1+h6V9XPSrsUgoxauU/Ynrq8EEOKRZNI1WyhsSHQXMuC3bUw
M1xvT5JrSeHk/wohmp4phA/Xtyg6d5WE32XXvxaoJRMchJDutBByWKTo+WLl
mtYHv1K3DJJ5nI6SEBKbZu/hoxTS+nHYITrIDfohXytCBA6y697J16A4PKwB
NYLCZYFQ7XMjV8TIJc9qrxs6qMlnjumtsnPqMB75mNqbgc5frkstT51e/CQT
qxI/x5AjO1CQg7iDxqtc0mRe/+MaAOItI/agnIZ4BFR56tVXzS8k2GBcAZlf
EMPPl6dxoR9lMHz4cPrO2hxKrdSoiRO1D+HDzz2nlOTdL74wH371VUZeMmFj
mn3SHi0Yb0DbLTgIrbdQVO58+GHeYnbRqlU99OH1nQ1F6IPEIaxTUBW0oIvM
pBve0zZ/lorsDAq/OZ6yBkGNui68IUtTBBitQ8BQhcTZ2Vo4wPDZHZsbtkpJ
WwmTT1PQuEzlWQ0zA+CYGh82i4Ki4HFFOetQVg0RkN7lbhI1yapp3TUtcQqr
1Ksl3ll7joLFUuuqHbtau4is9r1EXDamIlpA5nNFrqy1gu8Kut3vqQI/xBLb
fcQKJHX3shYnKsNW41ErmbmpF6JJcWlfNWiiSFLG6U7sp0BClmK4a6Q90o4H
VqGARaKyq9wHLxm+8LEs2o/tWZqUKysVhOp1HUfxPS1swfJ4JY+o3vBhVgWY
Xwpg4hOYo2nzOBW5ORnM2iwPZm3W88N2FJXdaDY/g6cyAGt/6x91Qx4YHG1+
VR3e+FnX2ldCLSUvuuKT56l2yw6YdZtjKnbu4+nhuBg2Q8JxFhMQqaPalj2X
nrTx3TjeHFZFDOPxRuiC+UzoQ/7nn81Xf/2rziahkTP9+t7/+mttI8WQwMd2
7tQpXYzAAl9olU0DaZqjcj/TvGioJYxFR2JZWbY8lVmxIrPx9tvT2fvvT6VH
jbLy6z5MtlJjCnmhNbfcYu546CHzS3mJr+StUKcM3AnDsc0QDghyPgABVwQ4
gzWWed5TNn2gTI4gGSuBl1HYt6DFA2ffiT3YLZ1GOWTYUD/pEnhmAynWMZMg
94MJ5ewhTkdJ29BHc0BjNPw5XcFmQjHY9JsenWtazhkq5zuJdWAz2o7F7Y8s
SUtBFhSUHK5UWt1Xrmo+NwYW74nCHQVilEfLOKzXSe6uUyCXxAs7ykJMqYja
pAqSOxU15IWP+e9ISmExgc/sFCeES8KKVUwiIqslKFRuX/1oYt9YNth71YiJ
ITFKUmSBoKjI6+Tks9heHhW6aXP+m53eK9+i40WyEQ1zrTwb2MaKfrqebOhA
CRDCJgJb5XyVgphq4MUetfJCaqLAUq7UxI0qoMZrWpai7KmbdaRvXb5LFoyG
OdA6S6beEuEvt5fEk6CS2DlNSGFwOGjAMiP72+NC/qIfl2UPAfcONe0t5TqX
Cj3MCwVK/Mniic0XH851rT1E0VJekosXYrHru+90wAbE4TXhLW9/9hmuM/1+
lYQe4AbDShiOSqcBWuUxU4rOAzSaorEyOHX66afnTz311EzLli3Pc9hBYz4k
nKVr12oURFBFxzsCrfxPP/ES+Ud37uymDz8wsNhDJLBVsDTgJnO2fasDMXQm
jGxB8NogupGlovghO5kc11SHC2faLnJHaYCDEhJkcU6xfaHUgdL2fNXhfJmO
ulBUNbET8vYOQiarkqKBjoUQWeUSq8j6IFohahFIkZ/4zX4aDJE14jW1Pr6I
oNhohn3B9krY4ASNcjcQ+kYndKxVVCi3KojHmH3+1xCS/F8zk/2CivhAMPQx
TsnE8F2RxPDhuu69UWIP8CGUZHs8G7x8pzOTvKo2edYD8EEug+vHuvS3cd0d
6JQ7YSd56C9BLeebc+wmIeYF8dOdL8m4fjYNtdklnNbqluNUEkezbC9bAH/b
zreWjUKKgnq0LeeNei2GqZoAgZMlhlMdFceNpKrZB0V79tcIHj5lbps05JTM
w9cg9FNv2p2+ZO79LrnjVFm5yABHOJn3qqHh8651fuCiHdnxa9/wCGK9akdW
DUqn6euWveuRR7KP7NyZuXvHjqru3bv7+/O33HWXuf/xx82NghKghh8T5HuU
3HDDDSaXy5l169bp72EnuPBpjoxHloRxqnPn/IBLLsl0793bQoPtXMdk5HXy
tHSu+0LQ48e//U0DL8jQB19/nRMi5JBEKReiKzvzWEERVgbRDu2YSAaz4YAu
GvHISrKJ4SdVdwKFhVcLfAyyROQoRQ1IiEojvvEwCBKQkP6BPAJRQAiF31aP
IuPVo2ClksnaNQUUB0XYtAQpHGocpKih98vvTzvvMn1Onh8CwsrqGqlE7h4Y
+dfaHuiTnA1BpdANPg6x7idOtGuQ4BsHOEF1nMOOsddr7neNrS6NlAB79bXa
WCe5R1KyX43J4P7TNocNG8JYp+Yk8JHV8JHtJQHFtr16LCKYvODsJZbEs0zI
+7FMyPP5inutF5yxtap7eokfTIbt9VjZYOClLVwPaj9iFbIvpyp3TnqJ9Uo0
dCP1UpoGtM6M8dbLNmK5Ppz9iD2mFGXpPTEyc9gL2TFoVgixk0jLg6zYYQGi
lAXTPISYRASpgiDnrhiu2NLfuN2EGFAIfV6OT1MLKyrJwsfJYQYmNtnHfcNL
npImaBPXveVhZbKNErX3Gm2NmCBGsxH6rxGsMMCSXrwMwmR+z2ohJHRQIoDB
xYb8iqNtoOAD5cAY4LClXZxOq422e8+eiTIb4OhsoDbt2qXbC1tpl0rZKmHr
dJk+d66qvOSp//CPf5g///vf5i9yw0K769tv09u2bz9XH36QCilHN++gzSLs
HKPnlaAAL5AVNiPtaSskBX4LkWPDApdtfud+XT/CTlygc1iWlVCopOCwR94N
GcqAUH51DMXPiyyNLz7IUZYiV6mcEv06zWHNNLmc+HqArjQCKE4ef2/7p6zW
OD3s3uQLC28IiEGkCMi6rYPrfsIG337QAoPWmFoGovkalwj2MKPFZ5X6bYnp
AKUQhqG9NVeIlJ7yEGUv++4x+CmJM0dVjzNXxXEGLcV3B/VaShDzXP+6bkuT
Zc2AM2APV7iHPVfEzVtKdx+xxI8EULA5TvYh9iTOF3tBMM95wOVWXxl+rQbS
ZU5G0Iih1TlqOiBAZm2gu9jCrzXqaWJvKY04vg1SpIIvYlPzDT4LZwwxKaPC
NoWXu2pHf2vpYtFfBDMzbOH6gQVnItKsKihhuM/NfYv7WeguyWA90j9zbv8y
Ejfp1QXP9y0z7NjeFbZJpZx8OYt5QbjEny08TbFKhDYppxMBGi5d12gLyRyF
l19+2Tz66KMaD9HUDWgCuhjg6ObtmquuucZsEAijSJDZswgpUZhiiG7Hzp11
Pu1FAmdDR47My+9SfS+80JUop0e7HPP2Z57RsI3w7OMffjAf//732efefttC
UwMLTS06KCUApidtJHb6TjNDNEkhlmTZsfzgzjyGYzbi2mcCvRfjg6x64Mkp
eBlQqIlbcU2D2KlXKL/AfGLx01AtYA+Zz0hNJ5DJsUkii07CfuR8C0bJ5U8s
xQq2tyllClkN9DQBSCS2KQ5A6+WajVctrnVt5Ta6gUu3Wk5BfpJsg0Ywmywk
YKSqjBYtBvwoYEblyorCCnkbbO0TppzjJfTxDtN19oRKCESJoARlL/xwNQZV
UVhq9F/B0mDtDv5QgXnFSjEYOYAthSVZJwgdkA3eip/Z6mhDuvvoVfUCZGql
dbkwZGJr1gP6hPbK9ciUXpLXciorSOgobbzvIJDN5E7WmFhjYNkH4Ed4/rs6
QT9EpjWus5cPT+1RjCtbwajIUo3WFWWYWHHbQZFBPd40FCnfTKr/8IA4Q4pA
UdQzZCf/hr4Y5AoOI41ShBEkHFXKHnuytcSzg0ftdeyyfBaef1jmkfS41a94
LLKp4sqqVP36me4HHpi74OAGucGHHpxNNzwkM+iQQ07RX++r0w2Y2kVZM1BF
F1s6wF1//fXarJvvmXxIMCYsyo7HOkAJ1c3btmnTJqQa4jhFLYnXGOFK8NVB
4jMqDYYLspGgJu00f/FiFGqUJddRoRLkyvmeu6/t2pXHjXf79u1d9deHVMmX
9MFHNcty3omzuZg5b7RcmbPtey0wYnA2cg9QDpsKgjXSU7Jc2U1h5UMXPJy/
eP799Pe0afdD0kxCA6Z4etsCPEqkIoFaJxeokcv2REqhqpTcM6ESzCpT0Grg
ZIABekMCUmIk1FzLTrSdyXrNhvb1XVvcBW1jm8hsaYtRSW9wUz4VFlZHYrfq
8Wld3RK9f+QhwaPjPT1KVcUFbGm/PXnsSmWgXFTWpODiiDVOiTf1rIEqxeRh
OeE4GVgEfuSYxyT0Qc07OxDo5xpuqVVn5tbs+WPX+v5fPsWti0H2Lk4am4mt
0ptlcclWAuTk42v3UNptaTjnGhmxEcEVlAXLhsMCYl8jXR7FpfM9LskhBE76
FRhfwsN3W3nQsrMOR7GC7w4o7H4e9BQ+0M18KGBBJdC+lHeGXkvTN39Cp84o
G2JHZ+dmudMkwDvzWC7ak3LefXkhVom/WAQ6zcW73QWBuh5Y3/Q86EAz5NBD
zJjDG5pJRx5uZh11pJnd6Kj8jEZHpIY0bGAHmdQPpkljxqNfJcQIMdnNv9I5
rgyjuuaaa/KCSjmQa7SQI0jUzFmzylCrE/XMA08/rW4dRSgJB0GoYWPGmP4X
X6zzVilnZIgfnuDNd99NPJdftn79YstiEJczfN5T5HIHCoi3fF9IYrUr7vre
ThfY9KEuMg4b6I3AOE5nuFv0saLzU3lB+cyQzENVg+Zsdym0Q1RZBG4CT57T
hmBIqIYnnjXIZsNLJam8jSaAnfEeeiqAnkR9lYxYdC2EdPFn+O9sBLVGNz8d
Pekm8dgwwnYAd0Ppgk6O07PBFHvX9MUWHePIqGW3VA9EcRCKCkgVhTCkKFTb
Eaaa01XVYJCFwVOrpUX/ZbRWECvc60qd94A/OhYxqi+/pkuB33EfmxKvi2vR
fWg3bvBGfW+28d8WHaDUZ4K3cR5lm0637qo2TcAI4gxRxgSBvKfDQSTctva8
1elzhi7MsUSbqVgdto2F23vGi5mCXQtypD3mPAjZobnOR1OrNKW0x87OVjjY
N9ULG4gl6oZDF5J+3owvL5evB9RIg/xR1iZQPjLDkaNF0O9q7fTI5c95OqQV
FRqcdh6mC19T5M7Mx3rkrMrZysoZiINR3UxXQZfzBYiGNjzETDzicDPv6EZm
6bHHmDVNGpt1xzU2649rYlY1OTY1qmHDxIk2nsrSRJvppqARzeVQkeBKpMzn
zp1bRnyXqJOfPXt2FeOo5B+kJdO1a9csohMpcJzHgkgJi077BuhEFEd0h3EP
JLpnxw6Te+MN7enA5DzhVlVT58y52qNSs1RaIvPc8W17uIb/AxUZQCg+eA9Z
ZtNv+Y3Ohp/pCq91G1z/tuVGglBskfS7GbPqhZwgVGbEklwqvegpNzf+gDwo
5DvqxnNeA4sV6xgRGq07g8Rt8jEFl+TUR5BJ7rOMqNcExaaJwqysTAWh1SkE
cg2X3KPhDS6EccvNtnrc3/Wo8xpBtYQpGtR5kHKZ8GRUfEoEDRBDrJIYzcPT
uprgqaIQniLm+VP2iiftRehWtJOXwqihEYwq7fH7tdpxJqmU9I4ZIVcZzxv1
JgSR8gQ3zl0durb7l2yDCf/PJk+PU4Eatmz9Ft2VNbNd0WyJKJxSNeuEghCt
yzeWrZWFRtDHHoWXgqSmH4nM3oVs6ce/dika8H1rUeAWdzlp78/LtzXg8Gn/
T4dLvjNonRq6DmtLDMWsmriTPepDF/xSS7aDEE52AAgBDbln3Ppp4ngLPDmK
Bm1H4WEquIJZfGKOMiuA5x6+8LEUIZzDrLY2RkulHGaNOOxQc3mjI82KxseY
zc2amntanGAePrGFeVRuD53Y3PyiebPcjcc38UWW7erXz3Y7UJjgwQ1MuuGh
5rLDD8uPPfywzLCGh1TVrl0bouX6INfV7t2I6vTpRVAn18b4vClTpjDZPus6
eGsJuC0TP4C/YUhdFhthBOM0HqTNFVUWTGcmAQee/c8//mH++s9/Um2FCyk1
J5NJXOWALQjyTu1uuywILkB7dNC3gIiOppW1wNrQaUiaTvgwALaxwv3HrHzZ
tsZa9JjPzGW7pZc6u1m9TMsO/XXXANRqTMN1jYpRo8pANtkWHbYp4ypgXQkL
a41Mm3PtUuZPKRP3U4WDdpwRtZZL2jfz5dL2KWjfkrNUH86Ai4U8zNrZrAUl
DAYjHbZKIZxtoxTv/HrZuvIgDow4EMPq5D4KmkhiBxTk+6uvLdxzHNg04GE+
DrQOxGrwraCgKlaLWWA7nOw2Pu4n2CVcIXDzPVO9B4tDwPsKe6bq5lHXQRux
XfMzLSuHisHUbTw3yqWt5qOg69OwJoA/lhaZF9YMy5aXZHvgnHPh03ZAR63I
33aNQBsnrkTsF9sSfAvjO+tEZlm5aX5CqOVrBb/dJ45mFWqlOKDIAxClX2F/
wR3xUnHZLMbI95SL03TBQto+LqfQXyURLlI+KYU7BBl8AnnunGw+f42i2RG5
ngcdZIYJHM0WJLteGNddzZuZx09qaV5qfbJ5s01r87bc3pLby/KzoFpqzpFH
8oeZcyWE7CEoePEhB5uRhzU0kyWEnHP0UWboMVWmQ5MmGjMCYa1bt1ZjkXyf
OEpfs0I7WnTo0EHZG7OUV6xYkXAzmmjaWbCd1asaN25cJrNkSY6CVLpb4Epa
vmGDFqf+atcuknzmf4wxP1FY/tVXuJSY0zlf//ywMHjsbIsSQBdkgWCURZA4
ySiLpyCBnY8Ak5WolbcF7q7+07OMDyRKSJ/YcZAbBFNPd13fcyduTRpcJK0r
TbPBY5I3I+shQLTz43Ekf4r7CH+BvcDtRe4DFp/ftn3oaNFwkK4p1pb1+7lF
KRf2gOpQLYJo/eKIlqgG0pKuN0WvCZFsoTZcuGx9ZYBc9lGV1TWCs899enVd
TqslFjUHjzUIVwFoPVLQI6tQSH8bFVeDRsgaAVpYw7Ig0vB5uXNYXB+ZWRFM
p8Rr4MyOx6m1hZpCyBR5Y1SqMA8YVliiVlHvB+vXwdgEmz3GqZueILGPPD/0
qYOgFujX4YIZ+r5QtOw4sev1MBdWgxYds2p6Gdbhq95V2+YoBNX2cS1T7e64
za23uyr0Dw4oycoGXfGL2GG3k1bCTlxwBWtx2pUbvfLlRDMPZbEYe5yCMx8N
UOYjIW1JrB+DssOCIPK6JseauwXGnm11kkLYp6e1MT/17W3+0b+P+ab96Sbf
rq15o80pEmA2yV8hkIUKdhEwJn+bqTraXC1/38e1w6AelfZdzGWnlr2MbGIi
ycDOVLNm9v0eZgPTNJ3PBeq0wgyZzEtjSwS65s2b5w0nzIpC8sLKCRn78scf
tWSVDhp/+Ne/aHGcf+n99+d69KomyNRBmLJEsAOwLHRg0/DFmhD1g3u4bAoH
TWhjVlny41a/kB+aeZgl6QY71Mu2OHMACKZlry2iFWMRU2VoWXBqe/fRZYpe
zRx6hZyMXehUN4sBoEMU8Fd2EErKSrRLhR3QiqDamFu+1xZVspxs75kIN3NI
Fudne0QxX/voQcwWIVTDzGqHjen2Ji3oY8u28VYZextfzqwpvqwmJxiDsQLt
3bX6s9eXnVaKDsa68AU62tQxBme2p+z5xIUugecGfvmq0bRAS7A5VwaQdlaQ
AGSLaqIJxF4CWwNsdOUsilT9nNCul2ZzWFesJX6X0kZgK+SY2WGdwOypkDlZ
15QVArPI2rwfb8osiC0Lj5v1qFZAXWvbmRyM50jqrhBDOG0RX14C/5KutcCc
u5PaX+CA6hmakyF1eLqWr8Xdm/QLU/F+1Io4vMkh47LiOiFGIaQm/8BSkdOd
l0u0AN7GCMu68uhGZovEmk+dfKIys8/anWZ+7tje/GfqZGNWLjP/7tZVf87L
/TuExT1yUgtldDcdf5xZdHxT0wODZquTdRAMDI1JVNgj6E7YvXt3W2Qv8Hbu
uecGJ/pQF8DS7oNWH/Qhw0qBKZThwQJx+YULF6Zo+2FVqzpqVae0H1Htubfe
0hIXrZ798cc8nQqFySVm62MPJ5eRbljV3AWbve2Mc9kPC4NNv78FwoNcjFxc
LBouknDExTO6j0+/5Z385Bs/zHYcMDvFC7k4uVlqEGszH6uKxfgAvgWx5qVx
80N3G2xaid8Lak317RFk8jfgMG+LeEm1e6Vk1uYbjF13Vjz+D4Bufgh03Fca
7BzQFdA1L7DtAegChxdtxCZsDKFswoYwJ1DpumT1KmrCWZOWVvO8u2piTRtq
nlAQahYI0QX2hwDqgkr7ZyOV9tZGTl9cbyPnrUS7UFrImxWDvNC3vzyQ2Hp7
iW3SpkzPcasTbrqzzsYDurzG6p1+LCOS0dzHa3FNI7tpSwXZOiH5yKukCIBV
X5bWT7YJHoNnhvcB/Pqt+wJv1Sh0dxanR2hVf08F35WXALkKB2aR9rGJpHvw
FfcIqu25QPkRldM4ooGctv4d3VSm3rQ7k756R+IEi2pa1XKCayThuSxgzpFV
A6kgqCz+AlSbeuQRZtmxx5j7W55gXpEY87dCzv529lnm311SxowbbcyMqcac
28X8O9XR/NChnXmvbWslcZ/K496R71885WQzrW8f7a2KyYs8JaOH+Z7R5wMH
DpTlyPDhpJb5y31ZkM5SntqZY489VlGQx5JFWLp0qRI3Qbbs9OnTbQVTrfT4
6dO1QJeCuV/t3m3e+fxzRu6lJQxNzIoAWeNWnXOdBoy1DVI7/B9jTWXKO82M
zW/lp9/6KR0W03XrH9zIk7WOAwMbQxBiqh0iJGl0NoR5RbIBFrtO0BAT3CKF
zP/UjXt/kC44P14vNnH4EdV6WBq68SmOPViatM3dM45dUDOOJUoBWTIMPJOR
wHNDIhkDsA0Bp9tj6FlRqr2Zw7DW9r1N3UMYVSOIFdfEsAcAaEFnxCBX+ZZ6
Jexg1xf0vTgLsC038GDWz4HZwLClQjBLJNDR1vqcclYOiaVrx1ocY9i3bHdw
dbY8zDbN3M6rxhrBLVYU+OYHI7J6eBv4Lc5zKWsOB5Euz6ddG/3M2IIQpMSh
KvPIFEaNFo5cb0m3ghI6zhQSd09lgFtJ7ivXB9evlo/5SgE/Ot4O97SGCpBs
yo0f5CUEbe7Bq1UXvWa9IZftgqOqkC2rgvc57OpHYuB1dA7wWt2ksUr+0LGf
BKT+M2+OMbNnGrNquTFXX2nMOWcb07mT+fmsM813Hc4wBnCTx/2P/Pxzh/Zm
zehROt8Kw8SIESPUEE+nAXKVOFDpMOA7DXCf/J7KYjcItEJzBTRt7Natm/49
Y4nLgC+hcZlMJqBxvsx7yerV6eVr16YWrV7thpKCXKlMk1Zdc8e36aEQDibE
hwP/H+PMBQ9hFnSz2lMthYLZDoyDC5FL3rrgVuJ0S73iyBUoY4QHrEtSlSx1
pm2HkHWPGz1pZw/r0LKlOf0ftUfXBfDlIKyQil3i2iIXwVdEOXPTMx18ZauD
r3ieMxy3EXXbl9ugc4Jvobahco8WizP2shNjdeFlCXtFjAEUQNWiHSWqbGwT
V55PryfhYFyw7PRAkq2KmqrnJwZZwZhDOzc4mMHoKhRcujmH9cLW8tVSpxMq
mJeCgEFqQo9rfa4cR2FaiaMMfky1WwgOsXThaFBzP6kXNQyKCi3ncLL2SPp5
2AQy7VLe5JZysVc0qJi2dpTEwRy1uh6x5trelSCWolOlf8zc+4JG23vTCEYT
xGz7bhooOiRoRSOUabd8lKLXq4WsujkLWb2DzAafFlbL0WSFQPpkpVell+Ti
KcyjsVOY6wW3HpPw8P22p5ofO3UwZsI4Yy4bY8xFFxhzQV9jIGBndzK/k3DS
dJXvu55t/5f7/3h+d7N27lzNS9KdgEpiMIpcpbdiYA7DJDZt2jR11Q8ePDjb
okULh1u1dRY69YJgHVXI2FohXkLA0vJcy/RhjarkS6p+g6psq86DYxIYeKFd
W/0wq/5uUO8eosQhBVHiNKLEjR/kzpYjJ+tDvn83M3HdG35i+4mdnM0iouG3
1lYooX7fJlTA2FGR+FWzlYcBloAh592LOYpOOrPyl0EbYDrwcaVBDEKkipCt
BcVkK1THqiFZxaqY5TT77C1Q+dZJkZjRNk5OVtcVOdK2oM/kTf+VF9WPfOE+
lZZLgdS8os4nDqRKlujIe5FwMHEoIIWgkmrWpnsOsaW/fHbeNxc+PMoC1DRd
REFPCT/kSMHqagtWI5ZFtLENCublulKOt0AlhKnV2UNtu2Z5XgJQX8COub6J
64FB4AfRYhVBnABGdR9ctk7dexwfKKvtJzo6AEuON7yuj3tMdV4U75ljmckx
Yxrz/PvlRAabnPxUztcy/XUy2PUY3VxHvyYtdulQZwtx91byi6T+Ra2aOJfr
FlHblnujh618yXnp37Xca9OHWdlPWnggO/lsW3JAuQAtnfpOU5pJRpiViTAn
LyFAtiPuHzsgt/iYKnNfixM0Q/mdRIX/6nimkq0AsLqk8hCtr85sJ4Srg/mP
kC/9vYDYu0MHK02ymcd6OFgVqLgBYHjtn3jiCfMLCfuc+UK1L9pTtm3bNn/6
6afTLsEWqNdOof7TOBv7PrwN/HPqf37BggVL9GFHapBYdWIq27j1OaZznxGa
sbVjgd3QSJ1ZPM0qXhIoqk4x/Bq79MbUHCyOjgSL8rt03f0OsqUalblBV9yr
Dg18MHKj73rVuNWvHB1hZB7iosYLuJh1XDS0HtcetvMTCxMkpuKD3dWzpajQ
5fEN/OPihEWg3PAzFywoPCzEO9vCqFFIzATqgpiyVDx5+Z51sf5Tbw2MZ/0U
526OO2RDrFNIqwjasWr/ZpwVcXQLCidL1CVWh24Ja49rWJh4K+FwLSQHD9sE
5TWlE5SENK7MIjNu9a+t0aiCgdMKJvpW5e3TALjMdbEA3Gy9uu3QFQO49LVO
CbvO95Ws6p7OuGqfptp3ACYW7TvATsu60c4cAmx2ulRP3f9QwljRvpBai4nl
eb2ID4D6HqeWiV2rtav2MR7gqrHMzw34VLmfXvLAPjqHIKkRt5vtajGvgsfV
VuCqiEKdH6GUUBhUQNTHS1gZJWhDCwrP/aK20fsLauGEDhPFT7rhvfy0zb9p
aaHNjW7vpWDPefFDrTAgs5x0fPuV21PpRQG0ne5O47omTVTm/83pbcxPEjf+
sxNdtSV6TByV/1PH9lXbW2k6oWqO4A4WtCdOaml+IbEknAteRjUjfIoeDtQH
zZo1S7kaZURPPvmk2bp1q2IU3Avxi/6YiGekA4C40047zRs3Ug0aNHAD2TUN
kGvWrJlOYMR6y/PC3cC66667LoXn9po42OW6XDg6GFgcVcQQRtlz/TBBzDc6
hgcNQ/ZYJW8Qd7magvhS+wQ+oXs98WX6mkfyjNls1Ky9jRmSqYZVLRUPBejk
kPE1SX0SvM6ySqug5U5OWa0jjniXho5+eYutZXW2wFUjv0fD1Rp9Nsj9Axbi
FR3fTloJHYAnb0FBb3EE9CzJc1tkoxjJC0PRgtSnKro1kLsZ1dttq0G9Mt9k
OqyjtFpZMog8g17U3KzRrNmeGsvsTfNMva8IAq8oDYHcV7KwyHXqdonNvIXA
V+0CaJ9q1XWIBgXkMu3csXWaYDtrwOUxjocSi6ahg+1Ye+lrAx9ar8vW+Xxn
4HC348FChzt6my1MsiX/J5xhmxahmxCswil5Dc2rosepV9YGI9rDXa4D1r19
3VUR/rel5OEpGCVZyXEC+h6sxeJR6HvQ9czYLlBXDId1HCiGsej9gN/8+yv1
F7XDlumO2vmySId/dtlWhstdfWk7XbOrN8pId8rTj1n1soaq/GsRg8KezmM8
SsVEjjs6km1bcwevlh668FEPhb5ocklVVebuls1yvz61Ve7j09tkPzq9bfqe
5s0s8z4yM7PRkSbbrKl5sfXJ5rV2pylJozgARY2olJ55GzZsMNu2bVPU2717
t9m8ebOiI2QP1YyEJnY0OgPj3+jevbv2xSJCBQmF8CkSCvLZjFBdgDDduHHj
rNylgyIZf9CvXz99SZcX1SwCA+sX6t8cZbuHnJTKsVeq4ir7JAgEnyK5qCkC
9mWXImBP5ACRGWa/5NrjGmMBWfbnq1Z3BDkaG9G+n5GFnVJqalExc6wEIM6o
K6dIv/K41LgVL9gDqV9TqTbdx1lEPHtIkE8Ie1RIfCs/45gkcIHiDHIL045R
fzgwuns4RDliq+T9hdDo4dFCY1qh8XHlhz4GDpS6IjJYQp3bi+RCQAan3vLf
QmOpDv1l7sES8tYqMdijMJHQCMtgyWZb/FzUv2UPptt4FjRe7ARGyrXIQBAo
vl2uZ1S1Sg3KaeMynXlyvRlw+R26x7LUWHIEHX5OhYp0bj/2Al3PcWvT541b
bbGwXR+ld+jCNNciNqXxEFY421ygt0scDNFlo63M5TW43uPCjJ3YSPkiGyzj
5xULRzsslMPpsbBw9OWQqx4uHH3JJKqrHixj59iXZaPfJUtAYymmWOagMYKA
ct49wEooUEgHfdEZ54L1Ptz7CN2kPK/dEXYJLGanb/7E1TDZCnJ4MtKSVtkL
R9Yhp3IAWWCsDfmg6aGZhz0Y2rkHjXLrjmui1o7dp7Ux485sr723QC5gB0vG
9u3bza5du8x9991nXnjhBe3VBRyBdGhzPpeAVscwSvqfk3MAuqg3IHmKOZeO
gIJ6OZCvefPmNgrYT2dFkTNt2rRpMCsKJwkOEtIT9P0hh0rYKzSU9IQrK2hE
ba6WFbAMh4y9vLi0QLZM7YSiXmxbEscWi+SiUYEcGc2fIxHJktAZfXJWrDH3
Sds5TY74vM1v55c9/GnmwunZVO1967updLkzZNd3MbAHQDprZGndGgLgoVnr
eHOJVAd+BConuJQ+YTlvY6i8bDQzaqXyJy3oLcsp2MJSIwAoq0wgMHF0hB8+
WRwUK/jtBS8smZ4oZYWL8ULX2z8ZUf5u8nMSYXnJaIcNm24tBX3JsPC88X+R
kYiLfdVhXqFn15XjFIyTs5jHR+Ywy/WW6zf1VteX6bQMpw6Sx/7JeyM70VGI
GwDn499w8FZGVRa8s/K4PADY3JnaAK9OF3mQs+VBrFSrRA/SJcLPkErIJPt2
N/s8umf3m2LVGlYzy4fn5ngAcr0KQW5uqTbPUaXtwXJAaD/b9Fm+K2f5yflR
ddjehJ8pDApshQyxXH9zUDAduFRHNYtkj+lCTqukajMRfpqFK6RST9vUm3Yl
bI247ZEM/VU0k4sFVYijCtSzhfLpZLFG0cy2k6iXWXxsVf6ZVieZl047VZGM
bADeWcoCiGBBLyLWlStXBtYMQbEkcJY4XANbaJ4HNN9VzA10UDGOoQ/RoJaK
BJIPHsGw7PI7akoBQpoa+mSEoFhGXs4C2BHp41pb04/mSM+6SFEC+Ebv1aZE
gU1toRPsVmt+r6+LYblC1apGpVpgrXnGT0ckjMkOX/ho+jxm3rpgtsGRTTQm
Aa8qIrRt1IqcPsL62g6qatd3jtI2qCTxRyukPKSa88eb3rIMoU0hWsUjVluv
s1MFRNm+5AKX014GcAlviXE3ucW1PBvSWh0vbg6pzslbirPFM6qRXEWt6imb
etA8apW5KBUhz8erdv7Jcf+3gLVk25hiRy5YXF26lIOHPqSB6vUaqDo15eR0
63PsyFjOMASUrQ6woeVOh36hS9dGqFdbz5A8FqDR9jNueIoX1yy5vM0GFrIC
ouxLy5skarUR7vV2ZQI+8plhewz5BhB14p2C0/oION0VFd0icz/LC4fiJGFI
tVXNTYZEXn5ShbeM31bwOAWyyjhPK3MId9VDSX6bODA26i/GuBbtcBHDE/aA
L7N7v4px697S6ZGUIU6+8b30gDnbYlAlVzBpYqQejh/7OSwXsGY9yHnODLlq
u4cq64StTxSa7t+6tYplYA1hJWwHsY3cAfEemCGwle3bt28WcgUugU/aqwfI
OkghCx4GytEog4kSfrqEN7Hh5SCcBKaoQKD6gGiUqJTf89QLFizwPg/yr1UU
WPHPVT2FVfln20QpugUcnzPMalLDoZaKrNEEnyZJZ94ezBn0pWeXeuVZDub8
W9/JyzaNEy3VfdQK7ynR3gjw+Sk3fiCbj2JUTlZ8wv+zFRL7Z1t3Ga5Hnj4K
YCdYyetyhXhcsqGNy+fJVUR4IydVPiut3SqCGRd6U4aVS1ioahxAlWvzEYSX
0dRqyKwKzB8lfGsXuVKXUjmGkopbCe9aGFpavLqxIgAoGz3WjkePxRGkRcIj
q6/eLGntKF01YHlqQbb0OtvQkOeSHYjAMd2u13jbs/CEVCvXQYdkKR8W+Oh0
0VxdSMF4IDJVl9giAp+p8p2xgCyghLfMgeZqBaq6DluouQjbZDWjTN8HhnbD
zOpHA7aJEngtfndeYJm00GUN/yhZtfTERuWryLBQASr5bT2OQOX/p+094KWq
zvXh+U6hi6BRSaI3xxYJoB4R8UiRoR+QcuiIlKEIR4ocehF0EIFgQ0UBFR0B
FRuKvRCdGDV2jb1nJ2qMJZqbfu/9x+z/+zzvWmuvvWfmYL7vfvx+Zzhlyt5r
red5+/viuwr8sonTo8oNEV1wL8kp9T2yjpaUF9OSHlYt6SLLQI9F4QCGZ15m
Az98L8I6LwfyRGUg4hI6BBsZiaymeollmrqBy4JNlzOXA7caBtLxDM3Rqjlv
e/AgrQLsg05gQgWBUECWY/JUVUmLPZaFWWjTx0A7MAGh3fimICjIOsDAbNCK
QDnQhmDTISwArQhmIrQrdCRDGAFhBtG0chjQp5RzWPaY6gE0/QFtzspIpIux
hMNUpWFnbYjatm6x9psISMzvyS+/9YOsvJ5erHbGiEMUBWQt+qilGuZszDRe
LFPKlIUARA4ZqA466BTQwIUPxilGTqLNI4egFouiDBcgqMVEEGymsA20oYuf
pEoEbciUNrP1YkwbihtwJbWhmBFXKr+soM5cOaCymG/fFWdGGRz8amKtOfnR
TJBMaQbZUf9+ozCELhtJdIX9psrl3kZDlsCF/B/IKsE3peUiJ+XhZkTUH9BG
8hUOC33zoBjRhHSmqYYprY+ePXcEM6CC0ZZahPPxUSKHsktzv61Kj1+e7Td5
TbZ22iU0teSWA7m13Lhlt2TGL9+d6Z9Zx4pd+L3YvN+YbHXGZMOtctOcT2hv
ZECRVu53SQ/QdR5oRv94uXcKHlQliL97yGgwD5CLHmju9KEKM8PH6k1to+az
CVUHMNFj66wGLiyyhqH6ML6/7S1OCYsxTpdBrMiCZQAXi9UZAck6FpPuyoFC
DePoDIhKME5W0J8V5GeEJdKCeONPdn8LoAuBkYRRUmqXtSHbgF3AHLCxkGEP
xxKaxdsxWngNnoduYmAlfA82EtvtPH7E9ziPN2ouOY9ngHmnsRCxxgWxHyzl
xcpc7FYmkJXJZdY9khlcf5U6eCqq2rSr0vbWwiMC7aZWY9n8CnNM+NmqschT
2+dh3cGsxenDqcCeTDSppTSTzX7MsMOW2P3iGUGr4RLlEVyVconYJDNifiHj
FC9qVBmNxSSB+RrL/oyqf1djqSiisTThY/NCFaVkX+YfRAQSG0NbvBNw0tkB
ZJUO+JE8wmnr9sGG0i36Xv7k/jpFBeAFR+GAYHdBGjq/fblxZq+laQOlFyA3
HYPJ4JA4SItZuuO3zczOt6uqDnD2oJpgNZzPer76rP3km4QFpJaOMoKjAYbO
mmNTwQXR9sriymMlnhuxQqUNtj1ALiitdIDx7DrZbkIogZp/7TuqfMD8WXJL
Sm0DO9LXdAQSxQ7pRqfTubWeC8gOdIt25CasvMtywQSDdzFAsiNHjsxb7Ipd
k1Kj5lB2fkeZtG21DIxDq4CWAVcOBkfcfvvtbL2MhAHkUglvBN26dcv2kDfu
UlODGd/5vrW1wbBRo4IxZ52VHTZ69EJ+9EFZDP5gb/p+yl6MG3rZYToXXecH
+g6r1TveCpZv/WVWbBbceZXiP11V3Y9gRm6VyHODf1HYXs/O2KhelbYR/tnm
lk0WxYbGCTjr/HsS1or1ovycOGfTwU3PyeLIdUCheKYCTGANGNtX3hgvoAD5
cLiFv78fg+U+p5PGEqNcikDCYFlStGNNqjFVohgFVFg3ShEK+M49kOMdUxpN
7iS1lohvkQKufDGQ77NozaRtNw6mjaLTlBYSqHh/2CH9GPRfRpdK5OddzwoW
xf9ewke2zOLfyLeDSQBIS4Q307lM5m51FXyWABJ2Rmyop4GurLnsZisguBm+
K8cvqSuUOdzLqk9a84DTEKzWYGsYHIWIdC2lFEw1ySc+BOB4QvtwfC93mJ+6
4WcneVyAhC3UqcGXZDMbkDwG/w+8ArKBeZQKGi6YpNYFo0CQ//C1QmbDUoCT
AglECKHDUgD2rZWCKRAvv/xyeMUVV9BiQaAKMh8+2unCJYvld2hMPEKsG8zE
RBO++cuXB7MXLkw1KBSztmWXHVDBFFG5TJbnyBki+I0mbwbV5RqueyczZvlu
MzunItt18Gx3DqhtqQEhmlNVJquS/wCH/KpsVYceTNuC7gGjYzIl/71O+ruI
jy1GVVVXtk0ObAX2oJyaQEf+BZ2ynPciAr9zrhY1JbxgeNHMyBKlKjHHqiEB
VJjsRweISABjX03ByZElexqwBc1+oD42CXWb5mNM61JhHXgkziHUn4epYMrQ
22ZgXMKfhdE6CMdA44FIx5b2MsNG6d8yPnjAUyH+AoIWAvFPDMRbCcTbB8d1
HUpjtdbknA23OTqLd7mJ1mbPVaxXRp6ASDAD4Wsfbol9a4bvKvFL6vwVeEoL
PLcJqeAghe+FFr4JWW4gHHdnvsKJCFiVhuveDc7d9la6dsYGA2M3EddvZ6e5
mRcyz9C4NQP4SQyMp+pJz8LQt4NbYODDWQB13Lozd+7cGT700EOMviCPUKCL
hLr580VpaZDnoVMvuvZetGlTuEqejykJaGvy082bc8uy2dQ8i6U27egcgNaB
klSoa6yuw8gMNDyQU4wVgJaHJpmCoUAuOduhW51pmlCR78lQnRYOyXlrZoX2
FrH9L3uGT2phmBvQhZKD0nyQGiJ7OJp2iosf/rBuRiw2FPd69QNYf4DcrkC5
ElAWEahjYZ4x3oEkkvOFSF4XafOWtJ02Hys+K+EUKJrxF0ttMeK8IinOtSFw
uRcuYY/yc68rsxNXt6cOT9j+N7IJh7P9i84WKszX02BW8dAH/qZ9mCGvn9dY
1YH543uOM0U7i8zQ5luJVWIYNa3GnQgLFR8DHkC5+XKH3YOJXSRwYoPhVGIB
l3MuRdgtIZJ9ISprKLvUEudBVoyQXMuvVAv8uQLPK48Dmt9BSGcfZJMoUEAF
H9u68Gkx0TzlQk10giywjsJZxr7BlER4LiaKHd7ZB3fnAfRSRI3dlrggMz2G
8+kxjIP7+0hVoz4OD54dfYJYxb59+8KHH344fOaZZ8KXXnqJU5kQt4BuDnmN
/y+78sow/8or4cPynD2PPRbetGcPG0reJd9jJPY1N91UhfZHcwzAkdd2TOda
OjVBzrb2Xxs25XjAsQSYz4Ump5jU0nvC6nT7miGmf0AllHPabjYfHSe2uRHQ
szY9KwL6Hn0mH9vg+Zk2h1TlTh44TThvJpcGywIdVGc1WXPSuLwpqJ2ZbrRz
zNksJ7A5WEUQX8nf/YgaFMAOZphp3IHQRTEzyqZ1xHPa/IDDI3H9fT/me1x/
v9U0Y2xVoj9bcfFdAvSVVqX35rdH8C9U2/FWpeFfmKaRjCr4Lr9zIMNFaonS
CXX9h9y51tCsoy4RoxbRqMKdKgVcIDS/UqleJJjQXdCw/V2MAvKkdv44oXds
OAoWgHzbNR1XqxH2vcmcVd+Etpqz7BsA/2hzaI94eLQC+K8Afsvj2KdYLyNd
tI3gXUx0iyJDiCMW4LnnkDkBpQYiXM5PqovKLDcLym92ZqcawOage27xLoPu
aXxsl0eKlkU2PHCwyoHibdu2hddffz3/twkTSPOHFg6xnn/xRQ6OxfBp9E5E
d56v/vKX8HfffBM+IRr63ieeSC/OZmf7wO6iozSRtgUbmJ3Y2FTyJh5m3DR4
DC2uhXWD08csr6qqrjWZv03SPZAYg6jjBNXKsN1zNr/sSfDMtA1qdpcZbMsW
505MjxdlbhkThqGg6czEa/mR2iznbtdUzmarYO3prIfnrVLhe5l+wYQ0Av3y
Z8v4bYX55bP83xjrTwvpgJ0Jec2HSGRxEe7yPvKBNNn3lcjcSsYX95TM3NqP
x66EjOdE9OtdIpcq72xmkaqKe/hLTo82CQ/fBerINE4653yoC8zh+JDf52uG
zvOgLppfH+YWnMSqj1msrBzOtKAdlGE47DDKTCZ8BPVD6H6FkO8qL8OiaPFj
FEGCQXGWiTkUEeweTh+z/J86AN9Bzkepd6kDi8j+SrxDpTKB/D51sLt3h3pP
sNuws02l0da32kVShDq1oIbr34OXId2w9Y0I/a7VYdQLDOYLqrE8h1wc/Qj2
M7cJvraOHTsyTR0/I++JY8tEhkOBh9IOmb5WWODWu+8m8t/63e/Ctz/7jP+/
EgThX9A59f/8HzLCk6+9ll68atU5Efq5/IAgdg5mha1TxXZg6YENeBwX5X6N
gxR0H7EQHVdNqmuTPLQV1ljABWva0Qq+NHZ3KNcHGgFmAYlKmBPrJUDkGGkC
qB7DR8I0G714h1OP49nmD8bSBehov+Sp8gQDEOiGASqwOWqjWyGfKos8dMc5
2Bd10iez1ovAfmIx2DeWsV5QzJOU9C5zXS5bkzdHzI/EOZtwCeb3j/ec10F1
V6PJTc4TV8QZj7/pXKfn+V5yNNJi2hnt3mC+H5MjUSSA2Eln05IB21k37zpe
DqN4cipMqi8bpTZ13pf2zMOFzNHIeNSeAY1PNfX3Xm5FQrBTm3/UANzAFKBf
v68c3zbH78rwx0rAv5l5sjrWiW3RFfB4kGMNxXlcwjM1BZqk9U7aNtfb3uTM
BxOMy557zWvadaElq7/9BllwVuLeI3/bFmxR1fjlu+3YsOnq9MD0U/jKGUvr
2bMnJT+i+5D6otcHgvfsuedyHmtVdsOG7OYbbqCu/ovXXgtf/OCD8N3f/Q7F
g2Eod/qXf/0rfPeLL4KnXn89dY6haQD9uFO1tlMnZi+jnxTGGSQDAp2W1Rbd
+BFOl7D83GqD8e4jFtFus30kB8+4TPD0VAUx3o43CUzDQ2GrXVgeJYqBEH5g
y39g2uI8Qu5YjE/yz6BxsuMcYt0ZWLv0qcakfbmH9Vn6Nx/rx/hpj0Xw/nhx
vBdkOxZv59d48V5BxmPI6eEJSU8YU9Jvb6oqPvB/hMN3pL4n8V08edHlXYj2
VOB+M2e5ftMLPL9YA7yXHNTgpL6TTappGwdwq5lh6+F6YzrsgGlMh4Upj3tH
2B3+F8g00elz/TPrmphDV5vJZjEzBgbjgCnrSFMO40sjjE/xY19rH1F4V3qm
9T7L/gJzOSPQzPhArO9r5gCPV1rJPwWSXvSACjxWUCVoWwB0X6hzcJ38vZhj
ncWm297Ozd/6ph1tw5GtyHNzHaVGaJ0r3XLTLyG0ZON8tGvn82Y523gYJbaI
mMM1J0jPZzIZjLTRurfm2Ux9PWeS7tq7N3xGVPnP//a38BP5Cv7zP8MPvvwy
u2ffvlS9A3g66NhzlKtgxHYhMQs5oDgigBjubHHufQJcuCjbpXam+hibVtXU
1bvWdbZrDqw15U5FOW6IaaZnagd+zdPS/HdOdzSNW3ECbVNM6zvyw2h20WdY
pPsSvSIp0Wm7p5r5wtxztrvAu8bdv1867h4rRCuV0LzXVAztYavipDZvIG6M
93LfeE/Fx3fFxXodNfmG7RWEdqVrHu6JcjMN6hAV54mJWvtL0hm75JbGnHTy
3shIruQphjwGVAXC2U49xprMzbZuDB8K2WuYibGSAgLaHE62FvJrJjyS/3AN
kO847XhPke/GcXMwcY+ILqgCsq847vfGShF8Jd5DqWBWdrEM3zZzqD+EEr/c
eSTUWlPV3xfdOFwW0dbPjik88EDDnp2/7c1gniD6VIdo0yPO6CXdjF2b8MWl
xy/fFUd0U048QKVU7969WWiFuJkgOjNy5EjTSLlp7prt28MdoqNjOMsrH31E
Hf293/8+u+/55yMYV6eD9i7Dbg7xyH7wIkGx3dpw7blwyY6P5Lb3wX+AOpiT
9SPSNUNsJvh5pqfNesZOzmQPBMD4+1wNW3tn5z+x7NuOG1ik5YrjmBFuzfD7
olYfdIcUKkoelFPEsjrVy61YTormo+KiuZQ6nqyvLyqeLXZL11C5wHmhJa7Q
rYxDF93eVA8XWJZ7Prjt6lwrN1I7Au2CRkBbLDGmiGvN5h4iHFbGQCO7xblM
W1GuA9GtMP65ncEacXvyQJ5ZW5YD3ofPDJeDj8LfEP9FpBOnA5eEA4WTgbMt
fMBGIOXGKE97+AW+NZlml9HNI6M8id+YyeyFqpEAUcnquPJwOsmfX8L18gjg
PtEUz22CF7XAq+V5Vujjp+Z8PMiT2tHJs5Lbnj4/lwij2JAnA9wT61veTPeb
uNbAPX/0iX1Zo61tiWaQ9mC+QMkdGPnmUF2QgHsAuKOsCGFxJNViKCbS50SY
GwunEnPkslt37crd87Of5fbm8+lLtm6NwRy6A8vPyLbnYU4XMYiTi7uHwbF0
52+wykHttI3Z6vQENTSaZmuGzXWlSLatAVQOTAa0MEfPRDtyUse7mUG3bh7S
bm7kBDNq2vVeNlXavu+jKMwvfUpOp6C5IsqFMwI5mQ1XVaRSMllmtJ+IeDG3
emP9guKpMYrwiqRwLgNwieFya3pDWnNK+Q1GIh9Rurd/gVMtAjfrK5wzLZkq
+yzNLNzzUDPECHGy3meeD2U7d2Kv8SbJ+XtE97EW3eynsEorWVgJ5KaY0W3K
fp79MtS2IXUnrLqLLAA2EJUuJwelzLwtAH6MBfjktczeL+Z1U9dnIcDj6vMT
B2Jfyx2Ym+NvzSmVy6On8yd5JNQp1p+IQOyfLWP3gShsVrH1ri+64UOMEqFH
ed5Vr5r+EX4XHh1vh6Q362cbEPnZfCSr4d2sSh44BwSDuZHcggoduNyBZvm3
yAMsvHg6ETyago4Vw6HEnYBmlt38Me4k6D95LTwmSjVH508bPi+qyzE9cDS/
7VrNZ5abw7lxQ8sW3hQZeF6fZpuONMm1YTCATWwMF9Yx4y8iTIrcLQN0myZT
V2Np8Fpuc2Qi3G0UaBfu3h9UG2kVXWz2Wjzs7Vzj5VgQIpWlgqkfxVTk/YNS
Y9r4nfbSUFDasIYdpmEzAnCHthcGAtha+7ICP6dF6poklQ6odA8ITDG3CEw5
D7CXICpxLbhzrBLWFx5QmGQsOe8/lckRtgkgTiYQ2HvCBfTtxJAJ0XvO1bGK
CjsHYXIJ0ZvwYJWBdZuxhKpCPSvmazo3eWMeIjjfxKQoTt9gc5WegKEtMC13
+af4qZKPFXHobsxr5UQzXwGUt3o8Nmdp/ra3yvADwkHXvJZDOhz++QB27RKM
lYE+PvSeTbmIXdRFT83C+ooBuCky1UJEwk86rS7sO3hyOGqctj04++yzUz56
EWDn6tctcD1jcd5wZnHl8FEvv+V3Yii8EKRFIZLdPo0vPyqPDfY93ANtF+6Z
V4i+oQ0gcLjibldV92xWlE2kcHmlzP1/2AWu4+7HhF4DBF/8ZAujWpco5D2q
cTd2seaj/18hW3RcYq7CIdbI1pFUkqGElKzGLQJbyGF8UumU0Wc0eQdjrcVK
RYNF6FOQld05W2Y1ehDlBaKK2k7wggY/ZgvPiS7DUCeqb9ESk/P2kN8gpuU8
BItu/HUWhjAbRphOdjiSQCFMJmRf9Zu0JtNnQpb+MkXtGppXfisoG7B2qL2o
UdSaDIZftCGwylVz0gykVFMna1uqrAV028aPzMYnY5JU8xuesU1T2VIQXuwF
179HJ5cAMph39aupbg6Mttp/rOvagcJSWCAIDcPsF54TMO5KgDFddUxNeGSn
4WGH088Pu464JUxnfhEOqv9lMH7amtTCCIyhzfFjtBlzaIXmsPc4lbhc+N1W
7P49djcQ5FW1r67tzpf/Rx4+ZeuKZt9MgFF0X1AEgIW7w5Hx/aPJggRbMKl6
bzTaslS0n0yqe6F2KhdXmFAeKyg7K2I+ZofJH0SY/M64vP/fw6X6pMrseF1K
0h1xxbfcV3xVoDI9/EYjSu3XjVEro9JzRAtmIjg3X7FcT2P6wxmLVCEEQXVK
4mQ3xgLsesqgmVCXtHX0ATpyqmY4tS3i9KwssQZM4TKwv6ACvPW8LYLTXGAy
Cw7W+QYilU13U54LYBABJsQi4M+2xT4wuTTjezsJzaaU6XmwgaYm3+VMcEqu
EDLFoCFp49cwVlC5AlOPhxJ3eVwOt8AbN+fBOSgmACI0e4i+zCL6RUW0QAaO
LXwPY1f+r6rf9KoBtauL78RpIFMZn+pm5BqWAjQ4dPbVqJxLgDrzw/Z1YdWJ
mbBj+sLw1FG3h72nPhMOOOft/KCz8wbUrXIdutWZuJJOX0VqORRXiDjoVTDD
V972JeJM+R4jFvVUvZg9q8DV6q/yZlwQ0Jdxs3FDZ8mGu7Nngh0uecHTi+1I
mwJAFwTyrfbi1KFUc+5Spdslm/MJglXvYruotVlJr1S8nOP/FYqbxtJEEjFj
QjTXhDg90uRnN96KpwCzUIeXeh5jb2Y57sGKC6wfWgETs2gV52EXmR4A2Amn
j7OTUV0mCIKAnDE+cjFPFvoe2gAgy7Hks6Buo+X9klygTqfDc7Z1qLY4ydC/
ge3FUWAPeDmsOCI6w6lYmdYDnmx9rBRmFZgbn3SYFFiZTCDBLh71dxa7lVpA
WCiIm/CxPAoh/dS0KSCezZMt2stVJOAND4wim55sRnQDT7aTF6ybGqEayGn5
lExdw3UplYKJks9+OsTjtIT/SmR0bkwBnLOHtx8ZVp00I+zUd0N42pg9Ye9p
z4UDZ7+T73f2KwbOLfMdRZmGEQ0oYxQtzirOOhKAcDmLch9hH7M1w85N9VLi
jbDs+qlHw7d4BsSMweLhDBTzmXhtobTPW6p1AsvFNzZhjeD/5m6/khA+Kgbh
os25SsE4FhwqAmMbAzbNGuJO5gJFuTyC8VEedEuPjrTwLfQd60QJjeAzXk4x
jCDNCab/bbXt+t1bIYxEY4UxZ50FHXuOhYp1kEUyjdtaulNI6ohqit0Dh4dt
aoz4DZYSCZBoF7Xkpt9o2PKHsJP50hNMmzUWX0zbGECSo4bLNBt0zX/9Qmyd
kfGQy9+ESVoqM0NQnPJhbCSkejVSFU5ami/+ohLPalJEHhPitJGb6HeRGDev
19hFqqULToIiIrxGrmbTCigrkjnVI4bXWg5dpSvetO1BLqimxbHQPQ/+j+M1
98MOY8KjTq4PT+h/Wdht3L1hnxkvCl7fzaYzTxm8tshzWI7AH7IThwaJDTC9
F97woVzWW+Hk7P3ojtfbE7vWPwao2tGgCHLZ9rjAAjbZGrOwjQobj/hi1xq1
0e5ligQEfLhOIy4FpUqmx7o/FrQStWA19RaNas6xURpFEjYaG5ldCNhUoQ5t
hHCZU6cdes2TDy05SEw7pd2hviiTu57x2rXASMZ5w01BTSOORKM1SC4DjEVO
nSQAVlkcARmDeOX/bPuuQ7S1WGsWAMqPFN016EA5fhVVLOwvkIfbx95No7fm
eTZLFCBrwLJdHtU8HBqAFtpyAXZMGEeZzrrSdVLgRI9lUZWuzdeKnFNFAVze
GHZtdP/SpzSZUH5ga6DyIjKab9TSCdon3R8UxW2JYhsQtxI3SiJ6liRGJDNA
/DodOgu2f0C/M+yLzNpHU6qyekWVphoLijS8e8iegOjD+gqSA8Ri4kjOH95x
THhM13PD6tqrwu5nPhj2PftlIDnTc8LDFskB1hpNcxCbw6HBZaNu5Pw9f+Y9
i6UG6Pbh039UJQ95cgiRnPVmlm8kkjVUr3QdzxQq1otxr2cRP+B14XoooUjv
i0LuzZzbv8x6B+OYVRvqB3IYHnYN0venKjcK22LzoSPYljEbozyhMluBW6at
VoDRg4v0q/Tql5fv9rIk41nRuAJcOc4s1vj4nmPlI44XVbiiOF4r47qz4lVe
Impuqly4e0TK/tPWlpphWXVCWmvijcvYiglGdsVex2LgMnBCWPy77S0B78cm
/nhYBmIYSbao/kWsEZK876S1NHjjnd9udXPd/I4kjsCNB9hDbqokdG1arrbI
eDqqrbn0qVQLfYI8twwvOhDvUa65O3h92xLwNBBltckLCYi+r6GhbW+hYJxV
pAampq5qoNZV9ZkYpSRCQ4Ujy4S9PIE7jo+VmZpu3XK9+vbND6qryw0fMyY7
YMgQs6hNgyM6jAuPrVkYdh68Nexx1iNhv5mvhgPnvJfuMf5+B2E4sZEyg7OB
xQUbLbzhg3D1XX/i7QllQlFWYXy4COMMs+RwPqAigaTh8ICrDfkb1sFF7etc
1cW/S1vV2FDdSDArHpsWZNdZgkaovalLukkdVih/TVXrFF8Gx0qhbJK0n5VR
FNCY471stxyXIoDWqSoRnK3mbDI1CkBcEsi3xVNNnRcZwR+10EBB6XHnySd2
6jlGFDygBpto54IpoCdEoyQia1heg8TJSlWlNfpKdRr9eVpYNLfXdEoUz2HS
dM/R2hANzUqQgQPlAaYErg3ii0VE176DDkep5nyPQ9ipBJ8LUxjW9KCCkXYm
r8qG8r34gpXBU734wndAcbmXb/dMqrnfOEulMnVsRXSlFcsbbbjCd4+WmXo8
ze/zBC8rdZDnIu8u4Hfg3vYWzczFuQDIQcO6NMCtpmZUUUVfAbrznjGb0Oll
DBX43+UQGFyP4WOzqpp0Gj1Iwn6DBoXDx44NJ0ydGs6YOxe9CPLT58ypNE9r
V1UbHtFxfHhct6XhyUO3h6dP+lnYf9ZrYe3cD9Kd+m0wKCfDQ4eGhAUEQV6L
bvx1uHTXp9Q3ZGNyIsjTfHo5zkBA04tnBo9Hko+0WcEFDPbZcYnW+zWcttat
MbT7lfYQ6s6VHVPDH3CI9GvQk/l1U21MHmE+PuwTQR3XtR8tjnVTa1taeMfb
wtrhip4AL2MqZUU8XSMOeNNVl4C/KfU9lekO7zsL8W66yPsD+NS79Rivku4A
wTvUhc4DppahXF0+Smcsj/XkeFMH+xMLYS+viEP+5AFTg5P6TmGtq20upJGm
QXytzeOzicE22qQxYq0jROvYBdvfY/MChfyh2a4mZsyUSyF/dtgzPUo0sqTx
YBuB9zunZi5KJgU44W3C/AahcRs5mYNLrLJpHjP5vGrZOB8YC5l80NzwwSXI
Dzrb6QAxjVtB34JZmfizAv81B3z4fFk4dPWrqCtVELXUWirTpN3OU7PTpyAu
ifvFu1hJ/Gcf/M1zNd27h70HDAjHT5kSzl28OFy1bl24btOmcMOVV4YXXnZZ
Ht0M1IHRNNPu2KHh4bC6O88UYb8g7NArG3YRJhh07gfWQwYTmocCDjeYUzjl
zK++6Tfhkp1MAsFG5WqGzks5DqiqtgXUsnDggMND9Ae2zTX7Gg5wXjPhACQI
4JwXnQRYMFdsb3Gpf6ErlitWOlOJxzJmyLdSV5jhipLoj2LIZWyHdUCjk3ZL
aPCp78AAzEc1qVs3Ga1+dGzqWoto+K3JWdWktj2J0vB9GpBrzV8PnPZTKoaw
4eCR6cQvnbSuwt8oAL3GG0/WmWU4dHIEE/I/7kqjOw1RrWnZ9jXDTOLvgewv
hURDHFnMKEij/G/KRYbjt5nkFBPSEqDMvfpXwcIbPqxanvu9IZR2qJ1iDAeX
DXOTeQiuA3nkDudQWNtMqohLpiB7d2NECqlyP8qkDXmVEZrEGEGB/IxrnEG+
aOb4wLGJavzCprbc1nbG8thAy3Xl4EHBhw9C60yh6L9slXvUVdKVBd0A3Vbl
5lR7bhkcfZJWYWCbrH+CjrXRS0i4rGSMU8Jo5VfWWEIXODOTCZecf3548dVX
h9fecgvLLW69//5w5z33hFdcf3129IQJ6X61tSLC63I/OG6oKAfjwqNOnkU7
oH2PFWGH9IVhp97rwhP6X5o+pkv9AmuBVKd5MhBhw1XgTKIT75KbfhuuvO0r
rr5of9mawfUpvZtyDouEUiHanWGI/6CWh502WfbM7YMdWGucdTwBIhIaY4ik
XRDTFBLd5wxTsGyeVTUsm7Vs8CgKauSxlRvpU4IZkv44bSbeurBjPH3oUYeE
WLJJlHCiaC+PeeYqNcQNMjisuEJgDYACS149blgKbU29lwCGTolZcAluMIZB
s4gbrFGg3GCNA7X2m0fc4Cz+KZGyMHBGnmqHZ+kfVZ3mx53MqNkiJINxh7Gz
sPisAweXDK0ZLXEW3vCRVRTwHjnMMQZ9IaZLJ5AZqxI1Uo6c7Oro8fjBJZLF
FAZlzIpkTknkonvaM/GfoWLP1hpN9Tv5XduSRbo2v70VVQBinv63l5mHdS4x
/67DPDoqoIWXKNEO92Y4NkdFy3rbKfaIOhL32jMinR69PI77w9I90umwbty4
cMGKFeFlW7eGO/bsCe/N58P3PvssfOO3vw33vfBCuGffvnDNJZeEy9esCRet
XRuelJ4dVlVPDY/rvizs1GdDeNLga8Iuw24MT6nbGXat2xV2GX5Tun2P5aaX
WUvGQLDdcDXATco+OXKXS3Z8zJgetlIuMdul1oL/mAAZD/AbYMuADoDblm0B
fND94h77uJ9P3Rm7ig4MLtYqvPSsI5IBG15pkbzz5BrVEokR0CWm6MPDqXby
4of2wwL3qTfguyoJ9M47KnD5LZGeAMQ3I/gPatQaSFr/+GQbW8Dv4WOBdS2K
ZRkYIHUgafg76Qenj096/FJKAuWRkiC2gjoJKjwSmC7G4OQyRNpSrYOjxZzF
22mszQ6Y2cjaK8h1Ohzppn+CjUwx/E1MY4X/9124zia+IdMFaiRdBIlZq3Ff
b4ICEi1HvUiNpquoP92PXztHwaWxEh+oBFHfHYN67bvTzJFDEy0Fku+iTj2q
DLQuUAZADrMue9aQgya6gByW7Pgt4IS5Khhzp17xaOA09uvE3hOMj+Acoquv
Rw4Tk0rBYZnaoUPDSTNmhBdeeml44x13hPc/+WT481/9KvzrP/8Z/uPbb8OX
PvyQjZO27twZ5u68M7zqxhvRDS2sGX1n2PmMrWHXkbeGPSc+xsy33tN+Kf8/
hZ+DbuPvdeSAfitIQbKty7ERiNYt3fkJ7wo8LDZFpnPt2YYcjmIXO3A7Lh3Y
wgogSQCLi+cDSyAOjLlPBgKQOqUjtuS2OZyz9ETxwhnFMZIoMz0ttcltpDWk
Kkz3HPKG/LXCY4Jo/LOaC20oeCeYfttF/YNWKYCv03g+PB+hskEloT5ywQ0+
I1BF2GEVBf29MRVaG1Nhl8sJjEwF6yx4iJaRTVPB3wTDZUhGEyMHeqZhCqoK
cZoYFaOJTkoTxqFwRJImeCwbtyU4lyw4qX8m+HHnWg3hmUoh60gAuG2NF84E
dHl0Upt/7dtiOwTGdjhSowmdTmeJBN4fMNBK/rXRtD44Fbwk80aIAuGwYmUg
sYyqRMqaLfyzigIL9tmowzkC8UXCaGG4A4Rytma6wdtgXlSW9B9YfkAiHKq+
4DewyXBA09IdH5fBkkiVuxkC+GcUCVc7wmCnbA4WCGlPYFIM5CFXLNrJ2VYx
rmiX6XD88eGs+fPDy7ZtY9O0Nz79NPzbf/93+G0Yhv+Qr3c+/zx87t13wwef
eso1W7v7Zz8LRy99L+x39ivCDU+HA2a/HQ6e/5twyILfhYMbPglr576PBLtM
58Fb51tdAp0Oa2fQRYD0C4hVaEqgi4Zr3yF3C7wzCCfpXR2aP67LIJpBUCGx
faiawaJgnfVk3w2cZEXNzPc9K+sFHNbFAg4uUqyUUQbOECQUVyuKs4bpy6cN
by112OIV7Z3Lfnto4tUsrjdY7+IF91qlRa2Ilp76UCxKWMTPYGu2NVTIL1Zw
70xQhf6uTTzbsMCEeEAb3hlPKf4GhQzHCGJH9FKljCalKKMMnEH/o5oWTYq7
HXqp20FVioMb9TnAdsD36ltY5/UbuclViQGTGKQsh8bYDkfRUQkOw8VxNONo
fzTjBp0TJXKFiTrGv1DID8XSqP8tfigrpUg4zItZYQniIF+5UOIw5kRrozX4
rPBSEVbQ0D60B20v+lQ/xwY6t5PZiNalUDuTnUxYNSIqmeDGZwP1MB6Wr1+w
gL1RgXC0Xvqff/0r/JN8ffaPf4Tvf/UVm7G98ckn4WtiYrz80UfhXU/9Nhy3
NgxHn/+vcOjiP4Qjlv8xnHbJ/4QzLv82HLXqf8K6FX8Pz2j4NNd9woMpQwWZ
9qcM1QwMuRTsCGQsy852fUqjCTsg0EW7bGtW5I7uPJAuZKiDQBE6zeK50LGm
Gh1YdjYjZgpekOk5comblx3l40beyOH0NdxqcveKaRF3mZG2e7yZGq59th0S
ZidqxMdolFlV4YFy9uKtcARgPIxKAE2KE8DKO8oYVmziTIhYJ6akGeG+Kg3o
aT6g0LnhxkhHMIc91o9KzKEhYm3hoI9fcSft//anDikDA6SaWg5gCju/IhJI
qYnRPNIbipgYMd2hDOdQdJ0TvFn2Os9+ogaS1Lho5RsXHDWte7XNJMxrYcvZ
lz6FxPBsw/XvqXLwA1gPJjlc5zviqGDbEUvTGgud7WODjXZqk782TmEsWU/x
M80OaVa0bntGkgcqku7GiqKI184/9ZH6IBqB6QbkPa/c8UZFpDocSKIoVB9e
4kUpWbxBqblw+weMQy7d+THIIoeyo/4KR7duOil0rBvIR90hYovsxGQ8ol1V
3fjxdDje/tBD4ZNiX/xKWOH9L78MP/jDH8gOz7z5JpniTdEp3hQ2ue7RP4WT
Lw/DSZcIY1zwX+GZa/8ZbnwwDG97Kwynyu/BJEMXfRV07L0ufXinieeaK4Tb
GZYPVD2odzi5CK4su/l3VI6wWyLv09XpiU4jgmsFJAPVELuLfEakW5jufzTh
BUDZYUIYWnXRCsMp81Zs9Is5KJU0hsxmZMb6JlSPaFGoR3jWhzdzg2ZDE685
t9UOjHchVU67otwnCjO9sNxnCvkdOmGUJ3MQ5FoqY4lFY5B46zq9qKExxpDD
qAU5ag9qVBzoSCOuMXiFRsa4mGxGpsNighQVtUve47iuZwhdQeQIgRgNIqFF
lBchkIqk8eEpEz+MJTB4ykSpJAZXOgcKgbQDheD3MFLwHKQZ4ozrpQ0JROHA
qHG2764wioTlEWSl45rQ0bGGLaAXeiMJ40ELWwJovVZRmXOp+qwSpc4RoZT5
ibsm8cjaHoZHyhwXyM7Wm9wifl2Or2dTBxX7m9KFvBcGk7XydIuXjNvSUIYo
5EgdXJQLArE8mD4oHzzACPCq49McDgd9kN4J2Q2MqewWr0rN4VAbxhhr3DyZ
+vrsxs2bw4eefhrsEDz7zjtoHZOuGz06uzmXC264497wgWffDq/a+4dw0qVh
OEVYYfKl34YT1v0rnHRxGJ53exhueSYMZ2wOw/Hr/hH2mvw4MxE79r4oaN99
Rbqq08TUXEMbHWrq6E0F+WOTsOi4w8U3/ppZV8BY/ynrEQW1tMFZTuz0JdDH
RmJlsBogWDrZZTMFHzkMLaswr4G3lmMFbfaD9VbMvNx0oM1ZyjA4bRXpGiuK
jVK+x3kZDXc0MdTgnJCkBiUVDAR0OkVFUqcow9uLOLdZ/rEIhbEtymO2RcQS
amn47OC7HcwxH7vsFjdbfPTCHdTm8H3tdJtUKEdFziFEDAoy9YtMkfp3dI3v
4M70dY2uxXQN8gGCDOASOK/wJuAXvAneGPygF1DH/1FshgQ8XLS8JvhRh+65
k/tPy//ktBGcZmDzd8A3OAaQmexpYkrBOAgXxgemRbJ/yQ2mLcIuV8ZUspYz
lvjkAp4a0KgsLK1j84MiVohROgpUj3KnelhyeE6Ojw4GMSRCIqngY/x5TfnY
Nq5/JHQQGCxQ6y2pzCepvM8WrPO3vc3SKVhIAy2rmGogrHtHk7QNo7AbrZYs
rXjhWZ9VpvDxoLBDrzWs1B04+92wbvmfw8kbvg03/SwML7o/DG98NQxvFv3i
7C1hOHbNf7LyANlQNaNvF+bYHHYesCYYPGZmpk9t7WyjO5zYa5wpRNhAxRNM
Daftyt1f0vSCTi5SIEYccE0hPRN6A+BhxmBwNcDsQC4GZg6fd51pMXYIBv/l
4a9wAVEvZQJ3W9RIMUlIzlBxCkd83HE082evBi4xgL0yip2aYY8TVceQx2bO
j2nznxwn+UxS7rs1DZ2V+2qHxyYkE+WQ1o47XLWU30/AdAKBcofjDw0E8Pxx
l9pynIn/HQ6pLMYhJiz6/UbVjU6GGkAnoBWoFkjbQRsGQB6KJqoFUb2A36PZ
P14PGwj/Q4HFVaqmVGXyeSfpbLOhc5kLYfszoCwcUXIcCBwGbeCkg660s0rO
5dIUrmNEH5OTGdCRulFmivAL6+xdt9JUPNHRRT09taPcVy3E7pRH7dFXEeka
Sg9UN8pADqkDYvpGnB40F5rphzs/Cc/d8kYgH8yJR3GKqKUKhzXEXnU2g3/h
/CNFLLwpP/GCvZYiJhustatKBz+uWRieOnI3852HLfk6zIgZctMrYXjlk2G4
4VFRLvaEYebKf8rfvggHnRugoDDsS7p4PJy78opw7pIl4bRzzgnOzGQy/QcP
No2wWuRPlGOCsMZAU+4ApkbEd8VtX/G2ACRhsD7uLrpRUQXs8XQQMrw51nDD
DgqY8miX3NS4T4Uqwv4iTEAX8ZDpJtfnOq5jVMSoQqCrZkOlzxa2pFf2Us0M
F9w0psde/gFzi+/W4cWVMV+FsUBSdFjYj417LKIUSZcGwS+6L0QR8t2Tfldn
v1866AH0IVK1DGIXD7XyljgKkBjm63+HJZoV1zQij4ZRMuSvInlO0ggHXWvo
LwwDoZcIf5xIeCJRf4riGrADxAP2HUYLmMQqHgzOIMByFJ/Czj1IBEC9MGyP
EZHtwT5pSIrAttdfxag8kq9GmBJq17nUU9B8YiieVF3QCjHWJ+LiXzSuW5AS
KosoE3RSlIMEqC6AFp6vSPBBueMDURfkFcIIouvFOOH6iBPkM4QTfklOqDXI
0FKmgdxptqhnOvWUAk44K8kJP8z94LjhTI2sGXNX2Gf68+HQxV+FYy4Qo+Oy
MJx2lXxdLYaGqA0TL/5HOGTh78Mhiz4Pz1jwWTj43N+Esy78JebLhJds2RKe
/9OfhvOWLg2nCjeMnzIlWztkCD4AuVmZzjU16ZoePUxP/BZ5aJ8QGbauYhq5
4g3mVMC1CwwI/VuuOKJ9DRVMDKjG5iJPZYFwBZgTuwOIyGaTK9QZ1gJjKTCQ
2vk+i4ZCkLtsfRjW3+iMkZgjYw+VCeoOd3v6AXUE9UzwUfWECezR6WkL45ZZ
x+rtqUKG8JKoD00yhHHS7eLB9nt1uAYodqwTtAdYH3B6ymtQ6Yvk+mP5RbYY
WP7/J2X0KUkZOJAQ7uxBLVSAshjgF1tim8rDRwl8I2UOWEcDTGCfigSb0meM
H+MszdOyxYymbgDmKpIuwBU49Kik8zsg46RZjRLZNQiSso2Ra5Nq/BbO3VNY
D9uIMmESMH8e+S0qkspEUV0ioUYob+Anq0aU07IwagQcGZue56/kD+dEJofx
ZbSNTI+IT5yOAecfnh9xyntMYAKniM4BTkln1j6cGqSoY90VThCOBbYadibb
uIiQhzsZ9CunMxABaTlFZ042zx7VoTY8+hQh/eE3Cae8HKanPBkOmvfrcOR5
/wzPXBfCqYHEoyvC1MHBqNV/CAfUvxkOnv+x8svCz8Mrb34yvPnee5m2sWXn
zvBS4ZcLNm4MzxV+OWv69LBXv37h4Lq6cNSECaj9CM5Cw87x41MZq4vYig4B
O8CCHQKvnHfHNwwXCfYCOYWGX9KHt+/CA4WDCc0SnAIDbc7mV7mL2HwBbYCW
sS2MmzQ9PhvgYGl2RlRwrTmcWzj5IErf2h/FkGaaGy3EKRfWwQk1xtkbd0Rq
RqUjEd/0UCYp95nEDakqrD+J3P4qHu+jXg0du+foJWXI0y/HKZBLMExCOeP0
D6EUkgkJBW6O/y066efRicY0tY/zAtoEmI/JbFqhEGiCMDjtmGC2r8dEerEj
EAOFfQL7AvQAmuis1dWOTjS1a5Lpq6u5h7BDkL+JwdSu02NS4zSND2iTxFwa
vk1yV6xX3P5Uj1hD9bhRUlYsqFKMRDYlSaQMhNEUfFFJmmiS8FA4mlDNowWZ
gvlZApkkU8jTYJGAKc5QtIVI3FafxTAzfmamS0wxJIFFMBwxkY9t0126dAlP
7H4mHZd9pr8Yjlz593Ds6kDsjvfCuhWfys//hVBIMH5tmBu1+lsBXL6qunZr
tseEB8P+9a+HmexbclTuePhhMaeQsgG+QBrXlh07wjUXXxwOGTEiPEM4ArVh
sxcu5Nza5RdeGC7LZtMz5s41bpMWgV/6gW0DkyOouuqOPzK+IjBC4zLDFaby
YywFFlCC3QJXYKAImB7Refb/bNieasXXNM2CV8ATST1EThDQSufjuMi94RwK
nu2iRNCCnFDhpJQXKvXipVHaZUK/uFVe6idjj0TxJciidfGJkSafCvYQ/oaM
FYDi6Op+suf9MCSlHARR4QjCkcN+tY0Kjx6G4KuczDCQXgLHDImUC8RVEISA
YgAkDp+3lQhED134mHHYgE6Eq6BgRPy8nv+DIahkyE0A4VBKcFihYOB/MIDf
zwxsgedQoaBDc2WUu+/1t6JOWX8lsysQpx1hZu3axnUxfa2Ik3O/ioWp8vxO
moUbnlRWRLOoiDkorogSLOTXzSKDpCLhvzTM0FKZIcYO75AdFhp2mLvlNegR
WbRZGGLpobqvabMw0nSJO5eqGcZmaW9znx7OUhUCZkOQHjAgHHLmwrDXlJ+L
WfJNmBGTJLNJTJLNYU5owfgF2pIWhs28kyUfoAFEYoUYHC2sWLs2HDpqVHj2
vHnheRddRHMFNHGdPP9qMV82bt5s6YBXqHUeV3HPsPYoXFm663dcDMzN6jlm
aV/zdOi6OBoQAtgy9DXG4sBEwZZCCIiOeYC5KwRX2R3NBlb92jAtJNRK6opI
Xyh3bk75ko9MOiCN50FsdhfWsF8R/IH+CvVJgm9aOr7xAX+WUXqR94GznB53
HsMIFdjDMuC+DMCvAOiFaY7p3J8Kov3yTY2S2oG8DlEzxBQSyoHqBrWOASD/
0Q8fqMR5Gcr6n51uXB7UdziHYf5jt0DgLK4UBmD0iT3x16iJIXeCbVLTYl7c
tJAdh4udTGB8mvg79FwokXZKNRPrYtqemhNsEWpCG6bKLYoRJXSsgs52BXpA
qd6xPy+iBzQt2l+BY4E06mkQ/7z83sU9m1IHaMYWDJz3a74SZoMivlWEeJFv
tp+nov59ph0ghxvRUfksoH6okao2F5N5KEN0yjVMcdv6QI5jcNYF9xrQT7Dw
SKfz3Xv1CsdNnsxxOVOz74STfiqAv5KgDyZdEhoFvE1VbV1dFs/ZdvPN4c17
9zrQT62vD6djfq7oANcIyG+57z4GWh977jnWhuzauzezcOXKyRbvwvX2dGGn
sNrQeZBWgWUR5QVtDhXvLSmOID6w4dg0JqBteV0rO2QjASMx1avq6jelWutd
ZSA+GBZNVHlAfYAoGKvuSrZPsIq5/RJIW8eiXF0lYF8RSfuKJOT1bcoj1C+j
zPcQ795WW9mu0gpvYAo+djAfkk8B9r7yPkdX9wmxlfIlpw2/q3Di31cB5MoL
2WAg8G+p4MCkHhDRgKcIoMXRkSek2X6HDiI5LqMXmYb/qd7aUtxMs+ekEzlK
wB/4E5IY2FRJn1Uv5LgVtAG6xWyA6exMbbEPKQ/bAqnCeI51NRat5zcR7cjt
6MUjFu0MC/JMC3pFP+B1ZSkczxBNsSqaW1k6KHE5pys9W2Ew7+EdIh7Oghea
OtH+kq/4x4H+KzflMQ70j1gODRE/+4oXspk1Dw9NeB47dh9BFsXqgXHBvloe
zyavuczax6yXYLxRpQXtEPPs5IAqrpUipqHB519+OXzk1a/CG574azDl8jBd
O3GrUaVbV9XW1hL1KNrYuktIdtIkVnZBjAP9QPk3f/lL+F/ffsvEq0efey57
/oYNk8xHtq+29RqrtDhL9ghrjPQwIB5rJrYcWhOnDOQD0BggjHOGvVPI23qN
R8ntmAUIyB/o5HxD1rbo8rug4j2YC529T3V+IP62lgBzufELWoXRfEFe72ZK
k3C2hS6OFUxNmJe4DVweHeiC0NYAaySxAWIFKnFaaNGfnLDoDzAy2wJ1sMty
gX6P7PX+AjAYvCAQkyhBB8Mu9TKcTh8lvQjyJCAESAG7YAVAgCBCxHAgUbET
YB1IWnTLimIFMyiNsVtAK6Qz0BuTzCZKWCp07Dv6Igt9Z0H2xv4SDxrRyf3o
QGkL3ZZDJRORnvOGepX7+niqzFfGz8EUHCOiac+j/X6buHMPQUQPwfMMghss
gm8EggOdbH3Vy0DwMD3fpsRqKNMesbqQhgOcbo6alDsCsVCq6jfkLYLHGfB3
qakJTu/dOxxwxhnhoGHD6J8DKlEegfm1737+efjBF19kd91zj4FGq6p0bW2u
vqEhzMyaFa6/4opw5913h/tefJEJ1X/917/Cv8nX6/L9c+++m96ay/nIxZlA
jhEm4WHfwIxIL1h15x+p/cg+5+RsOORCukDbw9mDxoXnRqUTWmk1atFN6SH1
m1NtzS31qGsIdNjIhpi3BzYzVCY2T1TdWZOTmwCRFQmnPr5k7RS3LcJJa7SR
Eg4elhTiBQYuvOPtuw6liSQIrQR0m8lD7+YOxBTCTuCmVNqW+9IWmJbH1kn7
W3A8KPzhsV0o3MRkIRSQ4+x7B+R/JZ4+woV38AJ1PnuOXfvxEl++DjRWNVQ5
Hf++yrOoz3UWNXaqi0EvKIPIlb/F5esqT6eOVCObokz5Kta07Yzs3PQmZcgl
fiT16mIDNUo1Hi2Ur1GKoRs6nuhwVGnamD3vi1g65F+Qv/l6tdGpU0RsWSRt
D4ip1ZC28xISd9GNKnGXidkpf6f4HJYQuWwp109Fbr/JMd0ai5HDpHbTOEkz
D1uiIVrYQwALa3ji9Onh9DlzWOmw94knOMgO1Q7vf/ll7uevvprSHrLNA1jN
cMDf8cgj4bufforRtKyLAljf/+orZC+aYGJLdH7n/mNfIf0hoLCu8BGgnRIs
CLHZcqcOnWNQWpGHbwA+V1w+8/jE3Fbjhdtm6psyQ2dflTpYL0mTDdFJHmae
ccBA0IBwsb02AWB3E+NJA/Orar0bKJU/t6SOPNxIhjPMdCUMw4S+eHL/adRm
/uMn3UQf7WUgVqGwO6m/wpHmMMSsYBUPvcvDo07oLZ8GDfbIE3rzpyZ4rDR/
FS1aHqlT97Y/+cKa5nW5Ma+hd2NtgB20OTEWehRYLKe7oLdWStmheEhrFqAk
Ra/tOgQRiYYlkWG8MmYYdzWGMUBrRTA2FIIB4I0ZxV541S8t8Y3iuIK8o9Ad
5ivIJgFq8n4V5CfiQ1XigfkSsjfuHd+PzG2SMIcTjjAPv9ck8avuctWYVd7K
7wM06BpeROBivWFouNklOhMhELyzCWKs8VlLDJcmfkeMHx9CiCLojppleLqe
f/ddDqIU/AYvvP++BUt6YiYTrr/ySqrHqF18D7UJX38d/vqPfwzf+/zz7O77
73f4RbODrmfU83iA+yEhGW3f/j7LJrDcGBgiZ9JKWU41w23geAGsdsQXxxIn
qpK+p1Y39WNofeB+qxtDxkyS7cdrscUTs/fTkC1T9zXOettA4JyT85MTwGbG
LLkl03/ShRjiKSb6ArpumcPaw+Swnjac6wzjErosZaJYpQQzFWFYs4pkimAL
ZsKS8AWURX7LYxODbfsH/NTU/O5oQSpeL3+TdyQbQHI3CQ8/rivRBJTBbMXp
tqnKqR/GcpzPYgc4zTdMAhrASUpkgAyrBjsLkhPs1YjVKzctF5I6XiUzrd16
6tqQ2nGLt0jFOXK4hUQwmyeuTyey8FaYmrFVxSYkFTaTLpzd/HMf1HGLt1GR
XF5EFDctJooTWTatE4K4FJg/NIVDn7BDulyvwbI2J4UsFvsIjko4LRCM9JRn
8FkOPdr+GsMyEmLCISNHsu74ossvD6+9+Wbi+NHnn2etEGqIBMfpVRs2GNw0
TTcsX86g+CO//GX4/HvvQWkOXg2C7J5HHzUe7JaZ4wUCkKegZqRF4VSBEVH+
hI5FwJY2LJlpMZw7WuQa/B8DdcIszYko4/9xnlKL4UONIi8YzuuM0vWRS0tO
xVyDf6wmuAPvId/r7OlyTvybfdULfJNy81bV6UweEgYiFx5DPws9ieD9YbfS
x65+HZ+W7T7y+F7l+LYZflfhJLV7mpwXPCrC7e/K+NgsRGIzdBs0AMS9Qtdk
+2PtiFDBIshak1RcAshLFMgAjZXOYHyrXuNt0UY0pl6LcQxJq8ZxAz8eBYGQ
yKdQSp8dSWeT+YLncsSZ6S9TrMlUgXrdoIMKxyzen3pdqg3Zfo1j/F/Ua23g
zCE4rvq33K/+VcFcTsF8MF1exVJbdHpOZP2iCWEpEMtzAjTJq4tJ5CFMcQEx
wgQGuVKb1s7qAD0lchzFyJhnJ8LVGzbQFb3nscfCx8Wc/Z9//jP8+u9/Z9eA
h55+Or187VqDnPL0qrVrM1t37szMbmhITTXvg2gHuBp+ERwN8CfWhJcthgAU
INm6TOf+0yLUVvfX8r6pqh1iSWDjOtSeD9TuImp1DmkTsW8XB+xKJa+xFeEz
MFnQoTNbLzxL1ZyPB3BGLSqbENu3yRiFyKxVe1QhWdSBXOarx8fjq5fisowQ
rcC35g/8OozgaxL+qGMPQcVaiidbwiS6oTZAPNLrXvYIW5O7MZYxIN6hnUcS
QIRQHo68cgECVkK9VJdTHYt8yWtcmprauoupBp9KT9VMeKvkNuQ7kSZq585h
+pqWwWgaGucNFvSFvdyqymVggtQRbmio1ZRtAlGkKRcPIcUn/X5HU/cSjstJ
+XIVIxBLytWYgnxwkfyRV5gwlbRqTae/KFQsB3qRxeHVr4qm+4jFoZOmP2GL
xclM3cEWwOHjpoWteyw367JnU3+L4xDdftAC+JJrrmHLv6feeCN8XaTo37/9
NvxasPjaxx+HT73+enru4sWplfqaLBgdRg8+AlDH0oKLYHyvuPVz0tugGZex
HUeEub6kXVcbhw7PwJwsh21AZ0tqf8DXVGZ7jF3KBiQDTSc3RHCbK+Bysy5V
sHniED4oniykpuwPcCIDIyuU2mdM+LUgysot3gi0g/jYPDziuFP1oI5c6JT3
DMc4u9OkTYVTI/nzlEbBdRslB5bRqquYxQbpUteIpOtHSWfVVrVFfWcSlBKA
qiul3qyYHWrrUV2gpmBiwiaXllFMbUWKXtHUjILGq/F61cJgTeHM46hPZqzJ
ZpnvRSqsGyPESiSEHxCL0JRG1q9p4wJZ6MgywpNwODo48lhLSjhZI09HDeTa
MWfOIkt9Rs2ZPHXl9u3hPY8/Hn7xl784/8/Xgqx3v/gi+MVrr6XOM4g64fTx
3Dq4GGCtYClBKMhdX37L76k4iCKSru430SEK4kGrTdfzGGEpkN19DovGnuB7
CBkSUT9UKWbiK9r7H4oN8gBkmY0Uy2N946BqwzozGDzwmCE7uYOpbnSgQpWj
k2L9jUHXxwKKmuBhRdBUyd91opTCyYPuhQRsRcwjBZXOUKXtJObvhirj1eE0
5RspI7C0QFUpsdXfpkNOUBctdEimQkaZ1RW0CpupDSi/gq0YqY6rQpOlUgaP
kZiqvl8HyZccGHPu9S7hIUp8LNJLwiY/xnw7JWempmLDGBNNpwpMwHqLp8MS
DWOK1WFG2mLMd7PltRI4ehbPz6NZwYiEhGpvJJSN7WM97AweuY/cbBGXf4/h
CEmH9KOiqwyk03tffRV+9M034Ydffx28/vHH6dydd1oc5Tg7RigOFIkNx9sC
1hCcuERQE5s99HOSiVNG4G/Ha0BroBZWVAmVgKYQgJD3yg6be03qCJVMtOEw
rR54hQhANpEBUTD36lcciFQVbJODAQLXICQTBkVGABqiAOpSy6hiBKDekY11
fPoIYuUAMad6Elv9p6ygUDRFE24gRcxBsP5x4CSl6l6VGxhlMeM7TiB1cOvQ
ncDw1tZy6ULEzNZCaUQHyvoodcBX9wQUkEinyq13PaO+HL6u1HEazYDJBUEk
sKKmZyZLu/zAKeu9mpMrE05RG9XYEY9qFGQLJcf47NfsMnmCTWNDRvl/lC2Q
8iRRszhyTAUzfhdzerYqEbB42zR1/oCgASbl2ShQHunLHgws7TGKMhxshGXB
7U9gf77HWNDUsPVVixkNMDbNWH/HvuefD1/84AP4RYKXPvwwc/E116RWWayI
WeJjZRKx8jyNPfg7iJVpGzPV/T2sdEqbQuW1XHlgy1YfKlZQbHcLsfIjxUq6
x+jlAdQMHBTAfcbFmDWnWJm39fV0Zu0+DyutMzVD51HUoh62U89xQhkJYVOA
lT7AyuHEyMnECOTMCSY/GQyszZsfKcCJyhJtSFKqdSvYyWFl5Z1OY8PhY4N2
yBarsREr26g1DSPbXx2LItgwYD/jp8CO+tobtoOOR9HWRNbIYTv1jNmp4/k7
dTguoBlluwTYxhGNa2+FkQSXteyV/xbzVfjjyxrT3rz2RXYyb6osobc1TfQb
esGXMali2TQKFS26YdMyNBURhQhwlNfmRCMY6YsXORM4J6hJYNk/xcvVvFnc
jKhpOXn71D8UKmeqlkOngsAivWHz5tT5BhrVfc5ionNcjBho7PjYNhnzDRxT
w5/hfiDoDUELiQguwFpFNfzbUkfqgYcqFsDAMUaRQQUWIJ3ZoKjQcv9W2R6j
F4enikJPZ3330cz48tWvhPQo5jM4lI/Mc2EhCap9kFJi0znsQG7f1azoeEgH
HUCgHxNrR0bFC2U3Agz22bMKGISJiYnb3DNVwKww2aYZ6MIHyCCEY02FymX0
paoP4aKYD0GVMRNyM9WxApJyiJRUB1fB1l1wBKEChSweKo8GscZ9eVvdZUUW
zs2JqrbkiJmkD8FgxIxVml7awlFf3g8Kp3tdHuuyk+je91I456riSpgPEHbd
ERvc5Gpkx6+8c5QnSzgtt/somsgQuWAkSHncmYhBDhBr2PqOBcj75mB3crbJ
Okpfq1MtNjoVjocQj+9hY6093Ppapb6Ld4srAxhclboBw9ERGHSEiWyMSOcm
1rO29Q1OPorA0BJFZIxlw8JFQTQMfcyaKQSD8aiVsPIPJCKaGZnRiysE+wal
TbjlQbJCbmRIM4oOm/ONbbfdatid0zbRqaRsRjiHY6aX0HGWasIUr3aeje9r
V3GJgQWA1IDdoKc2KTmyhcVaCooyguFk+tKgc8YExygVHDYv2+XTe3l2UQha
S8N9J3dBBpgt93Smf9JUSfbTL+3k9ke6J6wU49k+qAgqkqaJhwi0zyciNCVk
yY7f4DOy45ffMsqKjOo00xJgkeAMdeN07TVMfoN8xwbLpeRERUn9VwIRPcbS
9qO1TkTca6yMX1NI4e5lNTOda31EaN8GbB5WEneL5DLWYjtE3EpEHGsRAe+n
7BCeP2/L65UGEXKDWUTh8U8HrDQDIvKnnKERDhhB8ARadxdrC1z4p2ks/GMt
dRvvaaF+5aqOPVPN+SQOhOg+ksXDODXMMpq92SYyGvOiNQ/zOHZhtib5vbEh
lkigAqVakxwqk7ymLBgx/4ayvMiGstzI+TekDs/WNVyfBydDXNghjYz5GPuD
CDknQgi4HCE0G9SN2/Hnqx0/TqukUd0MKNCWhyEyZE4ZMOLEh9okPeRpePrp
TNYw4wYEeC6T+ezLXVZqPFnD2CWLG6tiSMZ2E3Mm3aiqJ0qLjybJEXJWdGg9
c7liJKZataDUgLEyL4EPplzkgkA+LTt68Y7RVmJU99YpU0LjWKvTxy6j/MTG
AfJyUTB1qxpy7xTHxzyeXevNQhIJ8cHu7o9i27JiETt8HNG+G2kXKi1IUofJ
feR6FYBn5fywBdKPFR9wTWX7TMhyT4RVjMTIzr7yeWeAKz7asOwYlwQXNOIx
UJ1gSIABjrXZ9y5BKebBAjaaUVAcTkEBRQ+d3hD4Qo8ftA5EUBGnA4qDnQbD
XWZ3xvtRshGIWMjLScgNn7M1N2HVXSKdb8+MX7knM375bqZjjF6cS9c14Ov6
qrqGrciL1pqNybjRdL/M2qwsWh7dwOxYE4sDiwF7MJkOOMNKDS9p2KlSy9Xm
GLXY4GGeERlzaZzjZ4gNOrdi+tR5xJSGZPbnMd6u+pS1OZb6Nse/ER/9LmIj
Oc3YH55QpKvYHKNA2UmLSGMHFPA7sTCCaesfz4rKaqCQRTI3Dg08OOAILAOr
8GT5gXNcsnxUbv5176T+Ow6FE06fwBVVKFwXd+ze+jnvUljMTypwbTuwW6BK
LasPElDYna8TKLT3oSACHbrD/GvfMqIi3bD1DQcFrfo7ADlIAe4CdwNwg9nh
2IXtBBcdj/8JvRUCJpWH4cbUwTz7Ihv4PxQmPIe9DgROUJwoKdB6Td4XZAsi
Z5eN7P2BqESBSANB8Fbh5HtS/8HraQdopuWwZgfXb8oPmrXJO8SXubxWEE+M
3I0BbcMfqDfHIaURje45suQ1Q5k3Wwa2T/XyyH0xs3qhBql9cEGiMVLSPthW
kAiv9kGxbLy9xQbOFrQDx7kuHv142qlB+Nmd5WIGgW2BdbWeYw4FMZ5YBL4X
3PA+YoTpurlbU6rzHACdJ4tUNRAtIkLYIuaDejMZgUu5rkDeU7g9SBzoTIdu
YzTeHov9PWsSbwPemlCBn+mWPhwHWkQJ0jIgI3Hb7BNxtdcnwvSh6cDXlFPF
P10oCn1iKiJToCqzIc9naPf2w/E5yIhDM1ZMlqJJgKA7mzWePs6YBmeQ3KEM
QTFCmgynJonah5N6Ur/J2s1Afj7eFOKDOmX7A5HnTJ4zSXMqekZjGB0Pbe20
jQEOJg4oThGMV7KuVzrd22ohiV4tmpkyT5V0y7iihcZYd8xyDYQnCikLc0aN
wl4stlAqVudNPYrF6tYXTMzcj7Je5JQatoVZC8UjGXPD9st7BJMuuBeCzh7Q
9tW1QcfuY+L1zmL2RJ2HdlNgAETycTnRJlL/kzygI+kawG7A9+UHp5cILvBS
Ie6CAwpRDmIHznHXUM5x5bhjbWSiB7STd0CRR41EO5OjlZ9/3duObrXy6mD0
eYRpnE3bQzpgGg8pbvGUQWfTKIB3FxORZPcDOXz5HqMWwRCQQ7eTKsKk7H3p
9MRs6kS+57CqdCab7TN5Tb7fJFVMIV0KrEP44UVmwx+C0wQ5b/2LOHUMXvG0
NRThxfOc4hsVCEVNoCLF1y8zaMQh30jhfpEOYgW8uL/Thv2lbMdJSzjY1e3w
Ul4MEJXnrbPwnWG7gXMsDUSAJhJfwyRwHUv7MLcefTsatr+HaTJFDhrnUDJf
UDOPcIHQpzFXgdMNz7k6d+rQ2d5B68KRWTjXsBhw04t40LQLhumYw4Omm12Z
rRkyN4/3wg3JV27ONb8yNQaVVdW1mXT7LkMyYxZylJOci/tT3fm3wVQJ0iaq
YqmowCCyjmehHPrUfCqSg1GMisDinNVqojWuM4fJdmX1WMIqKuZ4bqy2u3AW
3+MJi+i70xAOBZRB31M2fSNGcD4Ne0ep50CRjbXo5k08QhfG7eLs6whCnf/C
aYlmBOHSXe8GwmLs4/p/4ieDmaRnzDaZpP7J+DA87/avecRFtiAqaE8GBvsx
sR3wg1xlUwRREqGS8mQIZNBLqW7+9tRJRulr2PpOtuHatzDtCJqe3slAb+Oz
nq/oPOMrWkqpH9v0mOwpwQaUPxd4beFKaP5FCnspf5YXqVuIheceLhKeS7DB
fjf8JdMU9DVn5IIVhMkDOUDwLBhNqLUKGtkmsDHuG4ca2p8Oo08OjMFgso9g
xH0b2+h0px51jNUACuBCP/nwvNu/0RHIc7ZwBLLbaDMCGfDD4cARX2i6X0D/
YyOc5bezaVYXI2vglbX/9A76GeP3fI7KLIC0ib3aHT7NBFx1d31IL3OQhpbi
ZiAVadlUKhsoyl4o3aglqQf7fP+ddpeTMV9xNhv6DCHsiKmY8t5I1Bxlub1m
GHVNiFQsA7YmKvC6hWyDAwaRwTart34Gk/pfiY1FPYcIaZhUMADgydKN/YDN
0CCY5Pd+1aRurNhRbGsir3FtDmxbE0w9WIGNvSF1qeqw2MRcnwnqyrXqIeFp
EpdlA8X2ki1MdXWbh/StyJe7PA5Pw/V+rw06B+gwiIwZ12+jROJy0UCHn2Dg
t+4z6SbJzcMaAZacPWRVQDFSUKYHn8iE1Xuqaus3jYz4N8dJDKKQQwxhOcA0
OuIt5+a847zABlpxy4eB6HPZE4R/w/jusRpn8CyuyHBW49yt/tbtH7AwEEdN
oMfd07FHpiGNrDwbVMhRtYNXXUMa9Kaav/1yPr0n/Um9nP89Qhw2p7tFnc+n
QNwoizi1PC3iaMxOXNO4Xh/TsrzRnqV0+hinKp8yKgUBavODmGsXbZhu1ksx
LQrCctamZ7Njl+4yzHNg+pjqfgFEFQpVcX/qFr6Y7IBr09mBj/EwgNWW3/Kb
4OyLf47WorpT/0+SRUcTrixR9rYL4axlN3/G7+XQsrmA3S6YdVhTHGocTtgU
tp+Ibtcd8EBdwad3y6IDspLjkmibRkRbpdkoSowWW3R40fRaRb2JMyUp/krF
TJJle4kuViW9wJHoi4k9r5qH2ySMBTKc7Yk56DTnXPkCHVYi3iIspZUIe59F
GsPJYxcZoQJcXmJcItWi8+74HIa07lB5bIeqACgoyzixLE/1ytuWyw7hBMn7
5mUJox06rc7N8sVtLrjuPbZ/0B16hHQjcuRK8xGyQ4FjP5orC9VkMb2QIyAt
FkaUfUx1LFRODPsV9q0tlsx6U0J83RFz49iu8jYNIm6mqFLizBPUYIio8sUU
DN35W98MhEEzQ+uvSnk0F7ju7SKWtWvABmrNsD10TtWjXF5YBefd9ptgyY6P
RTUdqVtTUbg1cGpjDZBgiHtg5bBszeq7/pPARmeOHiMWua3RMcs6Jpf1/de/
y5PEzhy2GU/DDZv59FNYcMjIScG2qK/CF0jahD6pUVxoqmlsadylbrxJJJRM
oHFRXChF/JYsVDcGgvMQ2y2hYu/x2ctcRmgMsrWBbDN8N3Y7su27DKYrCM5Q
3BeAjmMDzuXQcc1L1Aaw8h4rd38aTF33aFWbNu10OzQknfqF0dQEeU5TO8Rs
kVgIfH/bPCUq7n6fyb04OsLtQfdRS+wWBUAv1hhrBKKYf+1bGta3zVO0X9LV
fHol0dOdW7TQcBv0BnkDQUmBwtcIapLdG7RXZ7Jfz454gkSiV2fBDERP0VOn
puExI2qQ4i3LnB25MOejhMaYc1TK0cI10g9kWqiAN7HVeA8dDfJ+Vp6j26LO
7tST0bbkj67uizSI1GEGBcidhhgG8s706u2X3/I5txs9esUEMnMR2c4GRIRL
AH3PF1XGNsWw7WzQwUpUmtTV5mPRts54+2Q78NiRiNE8lSKoSWgF9OsIaihu
pl3sYjuudRrionJSNc7CgV1x1Bh/dDExA8RQbfPICz/Pu+b1QJ7PFD7N3m3j
5AmDILJstJhQwqhOUh4JqMhAI94L67Lqjk8CUbay7bsO445og/HUz/nYBAZY
Hl3qTNAN0+zTdXM3H2I2B/Xz+ATcKe4GV8bNufVzbS+2aAfEhd0cxB/ApqAV
3DQuALqmbs5jNsmVm7OFr6nI9lCcKKWNXFhG0By3f6hMikOlVOOc4dyXwsle
kW2kwmWSfA+1GjCZkWAvHO0Jq+9G6ISXbvYjc2xn4yaFEBkyx3WJY+2dnAl8
HqBIXVkYECu36s7fi630cFWzNu24H839/WiaRZcxJgtosTejOu27DoGyZ6vP
aSzjmIIVIL7ZR0Zkx/l7/kw0o8ejWCRmU2jlsvBTrsqO3YRNzk1ZF9+UrXxN
B5TZqUwxG+MUs++ClCnr6akc6HW38NuLInKaHIDi9yxHAoudbQlRD+2IhHWZ
EpaxVOE0ioBRm7M8xZHJI7WLV4ErQd4SOhxUVLi+19z3V+Y7caF0I0xYI2sT
+9DeDflMzOLo4jYG6VimRYE23YQ1gQJzNuFjSy7dEMSHQNOyWmqhtsKAOto5
oB9sCiiCVcd2Fip6+4j+YDZlm2OxhryOqFhgWOxo3qizZzyUuAmIDiXrjSqW
qKKdY2dPbDcoudlloONcYG84aNjMI4dSrOhg7ieHfAuCsnXnXmuq4NomWGo6
9ZN4AGE7P2MSAwhPcE+h+V5w92fBsls+yx5T3UeFh7ruU0/oOWbE7CccwjNM
5/8V2SGBTw5dwA5ywmU61wWqJ5Af2xlBNc6frJVNHu3UYyS9FlhOnBvI0rlm
6KRyGDPP6P27nq85NtutbiFv0fkEkn5aOoVWehBZ61qOwDdQy9b+l7spMFag
wDfAiTAeREDuHA8vct2HBko9BDJUq9DHzWyFIyhNHjEEJccC/ghsO0gRlJDx
zERY3Ofv+QputqpmzdroVmgD2NTjfEQAs5Y+Fg6SRiHSadoH3cxISm4NhoCb
DlUtMLKR9GEbVgPOCPxDpEBFBGmKimbbcyATBCno0AgResIWNFzLyWPOVS9a
KuXkdr7mKBYgWmu/0JQ0cmRCKTkStfNwbnTKEjOdBawll0gZwvk2D1KeQ24A
JaJGYSx9dvTCXASI2nxHpDP2nkgDW3sMrvbYKcfdnRxNxta+YHd8Btsh26Nu
oe7Cgf4uVCDiQAGN6EfHbiPdkL1iG3Iqu1QHsiGY4m7eqUVwUv8pPOy4W2AS
B4qbsfsLM2ngNhCpbR+KzuFdOZZ3PcOa8DvZ7CC8FHiRBWJHshv4miOUtig6
lpiN8ByeRnzEbPoCqjLBLuP81A7V2+mCYSabnGF8LoQ49FytIOEcROTvpOw/
7fh4kKGnIYwwn0x6SsY3lZ5cfBMxC9FhEMy/4J6/oMwwixZWlDz+hjTNWvuc
tybnDIJaC2BHmrEATUvtTlouyXRcbRkg9oHziltHqJVNnMWQXXHrF7TdwWSi
B1W1j2bXFQgVyCEdSvUhs/xBFyJUAjnDqZv4miNxsBw2bEpqMspgdd+BVvfF
lpztbYmhLGDTbgmwgS3BoUb9k7leBlaENgJZD6xV+hg5idqF/yAk93hUNduj
qku55bBGWeF7kU9VH4k+9RVcMRhmUZVq1ozb0tbflhZ5MBXe0k6S7zl6meBl
BBvt6ORrbpEbMMcdqrM7BFlm+E92ZkBGd0ZWALaxDQiuvutPOvlH1DE5zLGp
ggVCReTpXJPxhB2iF2bF7Qw27uBrjma1J8sZxyxNBPzOjxuKUwtZK5LrnhCx
uyKfbVtrA5TRIIkJlNcYoCfLIjs0AjuUaV8zNDXAAac2j3XhrExLY3JSmKJx
jtIY7t8UeVDzocZ7x+fy9Q1OXgb9FPBuB8fkCaPArgZKLtkWuEG+cD6o7GBi
twygyu125TEBsJURGtW9J1EtwpJAfgLHWG64MfE/h7lNutDfJhU0A6yg2U5S
b6A78zUKGqZ7Lb2Fdby7jOxn/0Cowtb/P2G1c7VordUGz9WyiQpijMOsymXs
d3AZtlJLx+vdCGSdOjaF+i2njnEuoRt3GvwEx7TrkKr2NbWptM9zIofhVkEH
UuW5FeRYm8dBNUz0CetawVFGzPyCe/4aCLdna+Q68G6H+NvVJoeQew+hcVA0
nWWiQliPMzKYISY4bK341pmdk6senu06RAfwNTdYhYzEwQfs8ZYwkeHwQbwA
FAgKEwlhxlmwcJMCKaMCCcqETecGa7KFyKIdIpA2pW7ma46rqkXWxoRsLIAO
PGHjCtyVVvobvz/GcWOzcGlYxCjZLQrcI+QMI0QbtE9nNZIdGYckv9is2tPq
gva6ecSaJg0cXCXUnhV25MpFjLgkYkQqb9bHv488Yo2aVXd9HSy44cNsv8lr
qvBu3EHt3WJ06Va8Hhasc7rQEzzs6n14hhJEh2iOtTvJmd4ivOxGanuyOtCj
kPYonjsz5RCXHnQWwcewwJyreaYhfECPS3d+Ss3mrNV7c6fUziotvIRGtKbx
Q55L3KLgIxBuSO3ma9rDfYhbNEPe1zMUXiwWoHG2G4Ph87bm5H0zdQ3Xsdir
d7Gk9JELTd6i3cpztJtv7YxojFdfM8ar15lWoLHXvwh1OKcgyKBinVqUNWcm
lL9rXLkWpABoRt1oH4Sr7/wivPD+PwXy9yq7ie38TWwB7Z4hZTDKNLPCOPhw
XcCG7CYEL4SucwlbkNstMrXH3EjTRWCYLeyE+0FTtTUchHsGvwEOHIop+wD3
gdA5oniBwANRPm+Abo+EqLvPBYphvsNuQV4NssdvN3uPfaydtjFfO+OSQBSe
/Bn1V+Rl7xANRmptfvSim7Ljl++uki8TD/mBQniyhur8JCvNo1nsJVnN87j0
bI9LJ0dc6uA4Us/0qUOD47oOhkv65EapdCXVYHg2ILLACghU2LgotGj0iMnu
/Vsg6GQ2MS9e9zBv+A45KiAiqDdYIUgnONZgB2C1qDZhDzHIoqW5WD10ha1V
WMQeiP2blZszEQqdJsaokXzMEI4J0LEgkM+r7/waH5MXA7ZPgRy8QOWgnCRN
yn6NYt3M9hU5uDn1GF/zfXyc9gsXHPqY6jFqiUuxZC7wkDmka9tjF+fLn2V1
gpNrib3oOjhVzc9q62xPBqiZILSM8tbPLmCCEHV3dYKiRm71Xd8Ech/ZLoNn
KpoO93fi2DRqqkHZSNiHawI7gbOL94B8xOYOFl4BjOwIP8W/N3b8NFXqORTI
Oo1OHhh0OG0Epr/igxgpwvnDtft9KhEGRigC8lfOPfCXKibmwKc4HYiis6hV
rg1iQIiCYk6FdDuKkC61MwNObxIj15aoMaq3H3EVcVzhfsgRyxyfHn+86gKU
UlgSwCtK4rvE6wZqA2nPMCAHSl9911fBqjv+mAV88S6agm58oEfnUGkOHQAm
N5Pub9T5VMAHJAlYBTuN1ccoTofg4qSW7DcEB1Pm+J7jXeAcMPa7VCy75WNo
e3Bsp9zcrISEgmmjHSo+pIUIvpXfMatEox2HYaexA3msOrpUIJErSjqe78o9
4ppe46svX+maurkmP7sN/cV4HnYQSNB6CC9Vw/cpiDa7bNen4fqH/5HPrH3E
iRXtEGAu+yiGRXFg8HLbSBEvh3TCTsIJhUMLAHKYdi+j0/hAsJx0itf50JRF
g/K6MphkNEiRgIiKMEdMlnP0wh1CKJP7FJUp15B/IIOAawaxkZG3bHceFXva
i+p78Ixkuw6eGSJzHUQd1SNovTJXfND+V1wuH122jtPFRnk7qIiXw1bzY7X/
B1aDvn4vSgn6AJTXPvBHJAZmDjhY/f1H+ovdMoPOlUAhjDYsLpgKd4a3gCix
89hwd2W4VpUEBznVg1LAHnhHO7Xsns70bblluLhhfoAaERtii9ttbweRZyd/
DFl/GuELcQZJD+MNkGWxi45vpmdHmxMxpVr099k0VHuaTCnVnL7LCo/iCgub
sOjmGL7ngWQtloKKdMa6sLnwtIvpEYXhCjXJ5oyBFy669w/B+Xv+HDmNtYzZ
BIKr8jiUeA8YwcD2gu1q0UFhhoSAQQxGhbYC7QE4YjUO2N1Mf+/oNLw6x+6k
PJu3LJLSCVYYIDd8EI5ffptouGdbx5klcDAeooPAEjQEhGtwGfBsYAgHYjAv
Gq2jfc34rBtBbQbMW0XGjaIuKjxHhccJVcjlIrimB641lJgA8gmyB7sEvQmm
BOxA6NtwrIDJ1D3+RbD2wX8wsZHSMbao2CSKb2wMkjQWinoAcoHuCp6PQn03
QhUPoA7gLnDl9kpjVpARnTbnDKIKrgCYyTYLCSslaj6gXYyT4SpDQB+uLnZv
lr0GnuTOmML5qmoP2Zphsz2t3k7QysQ1wrh1TTKDlV3d56x0v4lZI650RdnE
XjZCJ1VfQC0EThfEbyCroMtBe7r4vj/kZ1zyC8e5WsCSeoqP/8Ejj6MEnw0c
qYtu/NDMunjJlOaw7BJ/z4t0hdKc7zVmOcUHzkJkkIxzVjd2CIKe42xMxSjI
0zjZReebFzXNMBwrCw/BjY9j7FZ4FotPJ/sydbL/yhzPmtp6INfpcTHbKO2L
BCUohG2AJqyyrHheWALHXVuiaUgBAhwqCAQkVCMd+52znRGshAhW3vYHIENX
UkvvUk/z8YgArh/4LUEWtKXkXDI9yyCN7byFDASwmGzFAy2XEcD6h1DGQTjR
TmiWW3FpDyIR7Zg7LUp4CmEbqmmFJJrl2YdRhsAsQkggc5CNdY+/rgcSpQPZ
zgMyRT1xnTzi+Yks3/Es6dNRb8wlHrEgI9ye+r6uIYUJlhgHG6QMrwaSi3DN
UIlxDbiWRblfB6tu/xrKg67hT/w1bIVgM08WPCC4V9ijti4zyuxjIiYOvFpl
B6DELQDBYblwCbil00yKgqnjMiKI+Vu5nmNcog0JEpooomJwrDJPFG1b0JcS
rutVdF2/ZcREdTqTLTTgPMfEqcOIB5wmjtwReIoCkROqNlb0AVSdtMxsFi8Z
jAMxAEMXONEsjNfg+Bcy/BOgq6ulupdRNlrlcWqhZECPgYoKVxVIdI7pOKPN
mG5mBvrAaT81ZhkKWwNokuBhPfBZ17QXfCxEGgybvaWfT3bySTBtgQvw4pyr
NMmt3oUm1Yv8jsEUBDTahjgYRm4bk5w9k3wL5pE7yPUShfdQS27QdbqorgPJ
BWqAt5m6jmwQKAGbpHPvfxv89Gf/cOTW0V+gA9gVCLCAywPwg+CjnmPi3VES
AsTFlZn+mXUmn6sZEl65KVglHGVDB8FZ5+8Vi2pVP5/ABK2QNEg1xtWpAfcG
DSvyp3HevmdWVORr4K/KT2ymJs/LfJ4J+VgmMx3ibsVTTwQh2Hcd5WrUE9Fj
cQY4VnDnJ6Ka/EmXRM2l1C/N2YMWiZ2EhAOzIbik1Qe/iirdlu2mCYS6ZFFk
zZI0QeklWsrASDROmceQdNrXXGK7qmr2B8MtYdVBpFg1kB9ADFLUWF3kGtUs
xhZuOcjXIvVASJx5M3Ihl1aITYy2dd9znJ0OgDBVKebRkQFXN7ylsB4ggKFo
QZL99O7Ps+fv+Yuuxgm6GtpN5gB6KHD8ccfgeGTjQZ/QprTaCBpnDqrKGfVX
5vpPWWs6CpRjrFMW5IDRKG4J2lfnOvaMpCC4EASE97d1IXhvEBHcigLF1Ad4
qXqmm7nmmrTTRVeCqYKbk6OQEaXnYO/+VQHI6Fh5kbRQAKBAw0CEUQgjEWyw
ce+XWbknvf8T/ftvrXwrpw64hsHWcN17bP1G8SvXC2Uc2wUNAJwrIEHr+sER
VIMfn2zswDPqGY3A7ar6tIdaHWjfBptY2TbvuvfNCsIhYUYUYwFOq0s1MdR9
Lt/KNI1Dne1B7saRVzCK5wvHGJuHi2dLPPnEaVbzuf79YMWtn8M3pDeuThxj
QbTOo6UePgLWKm4UTb2gPUfW/j4KLmwc1Bf5jLwI4lqVAkQ9W43hmMr5o0or
FDrCKGC4jDmm5MGGcKzrKipSGKJDms2xx21xP02DATYcmbaRMNG4opWzY+gW
BnfiOfADQgKA4OBRh+YmtxKs2P0lVk5vXyvGUs+72x/N1QVWzhWmWrn7K7p1
4GrD7U8zzg69/RvM7a/pz5e3JdLRAcPqoLoTa3gpFPmibsB2gyY3V2wee+Qn
nHd3YBO+Ysugeq7rIMCirLoFtG8gHMVaoOrSxpAYXT8ifCFGKEAxOAJTbhft
5K6BZeBAWHTjR6KyfQ3xoMvQWZdBhyi0ZuYWlhq6AeAiS+YqdiI77T4SLJYB
7Tf6TlqjaG8DyRhYzcddypT1VGQpqZiV8Uv6MRBC8h3RdfOv+1BXINNeDOf2
nNsbHQRYr1YZZffrmZuq6uq3mkB9a9yRdqUQAoNpZj0w0HRgVcJqxg7gPKO3
y4rbPqyyi6DOZWPtacEUXo6Ng9Kz8tYvXPGLXQRoJboI23EpQfrM1b3NIpAD
TjGuCTEUIZig9FObkOMFKjKDslXIxD25H+ki8GaAqA5mbDkZ1JzyvpMvtMPN
kDZqYuJGJor6Rm0ZHz12hWoKXP9biDqgD2a3yLncBXv+rCtwiq7AS4pmhjPw
Ocg/x2XCe4IIv3XCAlW4ZKd5zrw86Dspi1tPna7LwO5/tvs6+IuMLKYhCAYa
E2QtauG1I+BLfE+oE4Lc7OCZl/2ab9Mid9zJg6mRwijFMvCUi61jlWq8peyx
W4HqdN4Xl2mnFWwjdnECdfjwG+H6PZ9lz7/zj7oCXXUFXtYVSB/TpR81VWwa
ng+tAOk1qKK0bmispq7A9ZA1sFuQ72Qih0oKx1T3ccdX+WmtAnOxHklsPjSU
qTT5n1N7feWdgXwus/IDXQaONoMDleOs5f5OiGnLF4FoArnHVt4yqNScEqkD
cmBwO+q7edjGOIKlOz/NOuVIY2WpV+wyVKe5jDhAmBwNXRG+Hiwf+AHBCyh0
eE+oGkL5bhlO8/AApyN2zvpGnfpqOlEqKbxNPdRZuUtvzQ89Z8tv3QoMpEfN
YiIG9CkA+tVIBmwZWwHtfcnOZJwtc5nnY9Ewq9AQkrJZkcIVqNEVUC8FvWBU
Q7FpAL5t6Ww9g2BWU6PO1cVniPDjCpxqoNC532RuHsLO6kkzu2GuxTICmHaO
Z6AqFDZ9rCsgzDqAHlysADbX2sS0BzJEOQyzFokzQAXZE8nwiUDHhypzjqpE
gah5Vdl7/qEroBtnvAsHcv9OFhsSJjdWDZqBtRmsb9S0gzArcCnkFFegiwcF
dJWGeIfZ7Hw08p4gBDiyAal5TCX6wKVJQSWUTUVUMvWJLgOd1zAYyQrm/k6l
AeBcwHmh7uZJRuDiz+Hi09kmzA031bTINSQK0hfRMnTTZXgtWoY8sh+hVeN2
F+d+w2VwYUK7DLAVxAbB83pPOJ/L0Nkug2jDlI+eNqyegUJGgO0B9yqgKjAJ
hs29BsFWswzarQ8BQssMUBOgLRHu4x3r5ZF+p5UGrWJrAfmAzDh7EKkly1qo
tvRhsP6R/+Qy9NBl0K5JrfNgFKwytAqIAxAj3WMmUmq6ktEMw1vLEmROqT37
RLMCNXUNcSWZCPbsWVk9SwiYAcKyWVkJKB2yqXnRu1K/81eguq92UTcT4ulp
G2E9bSC8a3MY3Ni02ApwRO0Kpv5aU5+gkFtBSH3Fbe9zBXrqCrxpVoBNYoVy
oV1DkbFT6rBwbgWW3kqRwxU4czXcW2qJI5+kJlN1fE+eA6gJP4m52IsTwwIT
YISMhDY9wkDiM10JBkyxEmQH41EoqHJs2J7FDPgmJVbidGuqyMZBqgHq+tnv
B+se1rOgsj2lrp/WOUT8oI/h6VCal9/ymQtRzdj4pO1pSusHGlDvM1flTj1j
tjpcD+VKiMIJpTN/3CmDSA7Q5cFr2gtmZkmigF4OExoGFaoTBHWCkC1iEq/9
vS4KLW+4ATl02rSxAAFoGbXG5hCpHb/qTttTmIsyZM7GaFGMrMIdgOHxUfjI
Bde/F6x76I9clF66KNrnpm0O0h5UixuHIYVEN1idrtHrBXZRtvLkiboddB+5
CINMszWD69NoAahhwHbMdujQY2T+uFPPoDKMSBMu7WSujj9kXqd0FeUSdH4x
YhUbIiZBIFYr6rU/N6L1yBPTpmfZ4NDmmvgtIASYgejQ3iJlbY9Qt0giXoFf
sB8YC34wCJa1D+oipXWR1B12SAaGLqBnY0GYmE5H3eaXGbdxjjou0kaTFHaB
aQ2OeYQNQc3Qedkug+uzXQZM4/SCQy3AqtMwC3PHQVHgoo0jwGybIRAkVLHT
TY99vDc+A0eMGYEsFyINactujOk142CBeQESHP+pLywNiYagE1YHmg6I470+
Os6TmOdc50aWEHYdKgudoSTkD+1k7YPfcAnVvki9y8fv00iC9gdxjr1dJIoJ
PDWaiBD5OkFD2nX9Cp3bKjvFHlxyXjgu3czIkbMEMQ8PeLY6PSHdKT3e2BVH
4HKRIQxPTr5j9xH01UKxgsdJl/Rc9VwKtGiiivmJs61Leg3ZFRY5zj3kDIQH
uM2W5YJnwDeAmGw5HFupL3V5hSstt9VG4t4sGRLOYGKL1pMev/xONwWw1PLS
pyzXQI+pbCnU3wsf+JrLq6Es45I8ArdLXxtEOVMZZXkXcHlNX//z99Kawy2x
e6uYQZyoWX+Vm06Py+PwPTca107R5AgiJJejWUP2hNPHMnihAPsRTDqkIOZB
JThNYC6ElnArp7mJ9Sv53rgtcCu2lzl2yeRv0SMBSKg5oAO2HxPyhEvcUcJi
oYT6K5GKmfrK4wSoFx1EraBq0c+oFuNckaNwws79rTjYiOa3CEXaXdveDC68
T1dcvQbG73E4XW84iEiYxtXiYHDFMXVEtGyIZuACdzTBFEQhVwueLhwwHVDs
HXIRfNEht5PWZjP0KeKlLKjufVbqSBTVkrNxnuFrg42Np+HpkJ+2YEgX+hK3
0AVZ9ljoC6OFhuYCLEJNtpLK1mXD/h2hQQfkl5tFt1TSmz1YYesg8tSFjg9T
hz3jEsYdxy27NVW235W/ilk/Gj95iuNG19z7B668+urV0ZrqQUUKtwwoQcLZ
ponwTsxmMzHtXYLLB0yxmXCujeec91u5DFCnWVLoZrxfHKOa2PBJzrubVYQ6
tLuzz8ZKHTniDJ/HQp+ovoSKIk7IfBFzCxj8fpc9t6E04l6w1KBBwUUg75kb
mNnwtUpXak0k7s5K3Ko1zSqqNaUQbG9spenkU4kranGwZu+XXGl1EKbUs3Ua
NjiPOwdDQM2FixHtIpbs/ETDo3JYdNVfMqrvU5Q7iMuAtECc7uxj3MZCM8sX
Wfoe8/Qn82RdCQkbMXJO4+WEJAsSkEQtKwPtDbsJOx6fgwOK1AGQMlcXjQs3
v+KK7W3e17gVt7FIHx3dBk77aSY9YTXzof7Iez1MGaRaDZQO1oMPOw0pBZmY
/lUlLyi5tGBXsC10a9G1g+zeL9RA02qIlDrMujBMJsKLhZk66m8LU0GnbvgZ
dXTcD9JAYb8i7gVXDnyiep/P8P15wuXU2BMOYQWAA0gj3SB0CFMt7mBbbhR2
MBn9NuoHABxCgNg3rQh8np8DGwH7fc4VL9LuVs/BQ2yML8cH6mt+4PSNqIKV
dWz4sy6jcsIJvY3ZO0gVNDaDtAraxVZB00hhI8vI6D0jz78KZAl0GQfqMv6G
j8fDVIfbB8lWPKp2vhtej1ubeelTbmbcUrgCjAGI37G/pahzYHpL2VNI2fdx
aXDUbKME5UwdfotlB2AhnPAe87e9TTcAAA2wowsYjqYOAN9F4SPHOSdnB0tl
Zv0c6hBNZfYU26L4bPbpiFSx60ECja6T+ifzcMYES8TGx7trpMMYn8dgqZFb
jvQ4PXGYtjp3C/s/4JbQj8+ObIH71PqM2HPccuolv3Ap/4iv4ASycSP4TJgA
pwf+aizHLFkaIE8nse6ElDRLsDojS6CdGA/JWkvQThazUVRtF6HaEqgZynBj
d48dkUOLfn56Sgbp7atWdjiV7A7dxjCpEoq8OpZQPHmHa3cxB+MH4G63vlM5
MbY/74L/2961szQQBGFFRAQfmOQHWIuFhdgJItj5TOITUTEpYiEE7PVA7FUQ
G+FsrQStVMRaxMbK7n6Ef8D55ru57J2X1BYrnMh4+81udjM7r50VZf/w6osr
5vy9lQ8isws/lgixUAQKDGexiPZYZa6kl3aY/wfpGJqmZDVjxE6D2B6frnYe
mjo5PiN0CaiM3cViq4gDFJhU5GtFc7E9VdYCG3epkeFvi4iutnr9JkZuwF7X
3dpOpcROwOLE9JhbWAtGyc6HMagi0qHv6qC5+IjgjAcqj+x1/Zj+IHq6fG9R
yVVnBRswMkdgA4iciGQrCFN9o8ZZTJaN9k0efLZQ7q0c+lhcxXqqQ79EjuKw
C4Hn2TGWwe/B8Uhlih+n9kUh2SSgamJiwdhK3ULaWSUadIRBrTRTWTtIJVdM
HislvlOzqZB88nh0lNBrkcwjuxK8A2DCQGNTxQSTndJMmjffirmYz2RE7RS7
J1zltYwKI0DgAna7VqYwH0+c7Eef2wsZmDxeasMh5LVevL1IS+5PzKrPxNAR
cHad62aLi6iJxJAcTQDbcBjWr5db5998DkQ/YATD9TFQt0RlbAKt5CMPuZer
/0GFBwNWY8bHg7sUFKOcBaXqO6SJalg0eKDAZUE1Y7XmOveecZ2iYlTyQQfV
8KNGuJALKLapG8/UG4QVoJqPOKDZTa152k2h6ZpuXDJQe/IQ1GXXRKvVfDBG
h9sBmXdfttpg/+yVDdfyp6R/ZjIzMEOAsBBhF+ydPrHBehaBXow+PdzvtozD
jMFO8MgXN7ItKW964ch+gy6KFpWj22D7+J4vbGZbWHLJcuM6FG0X6Tb8x1b2
Tf1V81RP9VRP9VRP9VRP9VRP9VRP9VRP9dT/RO3q/gW7qNyJ\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"a57e15b0-0398-459a-9bb3-8b1e37e8bfa7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The bio-molecule has a peptide chain and an organic ligand, the \
N,N-dimethylarginine\
\>", "Item",
 CellChangeTimes->{{3.936383292620449*^9, 
  3.9363833300027637`*^9}},ExpressionUUID->"22b3c56e-979c-4746-99b4-\
fed8a8ff1ae9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bioMol", "[", "\"\<Chains\>\"", "]"}]], "Input",
 CellLabel->"In[38]:=",ExpressionUUID->"f467f7b4-f171-42a9-9ab3-b5ef2af89ab0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["BioMolecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[
               GraphicsComplexBox[CompressedData["
1:eJxsfHdcjW/8d6RIRmaLSFKykiSEt5CtJe299z7tOqPOqc7ojEpGSWUUstMy
skdCQihF0aAkiYY8d+ec7+95/Z7X0z+Xj/tzX+can+sz39et6hJo5j5WQkKC
KSUhMdr+r7+gg/h//+v/+///0US7nPN4b93IFsx3OvcuYwYHNYPprpewHfPV
cm/zvrGhX/f99munXXis3S3Nu83GlLrFaQF390K1MImfksPG5slNt8tXGGND
zHLz0DQ2+mNcsrUcTdBc9juog8bGPcU7R3Nnm+LBUc9vS8LZsGvNKe6eaYY8
R9tN153YuP5xY4ivlDmMMqsvVu5ko+zecMPzYXO0Lr89U0qXDSWFKOsZ9ebI
V8l70biEjZ93Q0vIV8zxc81xueNqbMhunrIri2MOt/vvd6Ups7F7/eqDylFm
aKmaXRHXzIKj0wHNWi1TbPiWNJZUyILi50MH7+iaoNfhqs5mPxayqKtrTr4y
xq+XCa8brFmI47pX3Q01hr7nVu+pRizkh8antvzZB9uvzMR+HRY+xiTQ+s1M
4C4/qXhAlQWL3eseVy0xhe+LsVf8p7HE62wmblmYFNYl2z5ojuzaqkHH10xo
H5G409tngS6Xwx3xZ5kivmZLUUtmQsVE7/PEGhtI9WftkDFgYtypjdzKQnv8
2vomqakvFYUMrzCGgRP+lr/MbjuTirptE90/2jsDuau8VwWnQtZOxfe+nwu+
q+QO9Wqn4m9+YO0Vjism7jbI9etPQXdG1Jni4664KZM0Ias3BRq0/FaLClfM
tJIw9+hJQXiw8uTmh65g7eoct/9rCjZkzZx37J8r9Hc/Cql9nYLn6nOimQpu
4F2z+1t6JAVH1qWlJhi5Yf29os1WYSlIphTHUZ664ejb4uenJFJwMWn+ePXf
7jhtHMJgGyTjwrljI6v+uYO+OmPbmDnJKO+X6jMc74HTLSslw4cYKM7WlJEJ
dIf24o0bN69koD9Sda7KRndscNjBYCgzMOJS4mah7o7CHUkXk+QY6Np2Za75
dzewNaj6abIMaGsVzjAhft++wUhSfywDGY7Srls3uMGdWdB4+h0d6guGmfOJ
+d0LCpcoOErHCzWjZ8uMXWFav+3FFgodyUYRcutfu6Bx0+y8Fnc6mpcPhWuU
OWOc+dOzJ7bRsaKhTLu2xwnFGuXLKxcR9LuWpL7zTpCzrPlQNoeOSR09ckZB
Toh67FO+cTpdtK/aTqJ2Ah0c6Z7ZD+c7Ieb1apvi7iSoHkhIdJ7kBMWWO9+S
XiXhqu41Q6uxTijZrTxFtjIJWqMLetIRMdS7pIitSfjdlqfaYuyI/UVb376n
J+L846THN2Md8aay6PKgeSLI3/UCjxY6wvaZHEdRNRFTJzNN3/g5Yf/9m8+y
ymjIJvZlfKUTXkXtH27ypaF9ZqunWhfxfM54h3PradgodSuSLuuM99cbNMb/
osJ014QDFtuc4dsVV1T0joqgC2tWLkxwxtCcecv23aLikZX/iKO1C2byqzv/
sqjwGP3rd8Gq0T9fKiotz+350+KKwPoSzRn6VKjQD2h4/nHDp7PJh72mUTEU
+oL7o9cd/6x/thh/omCz6yLT81EeeNK3++7QQwrODusoqP30QM4m//0aZyji
c+IpatMp6M08M0+50xMBt6/rpFEpMC/uWX7Q1gtb/ZWNPoZS8Hx0f595ifbL
g4KTtcb6FfBGr/0u+1prCoJkbm06ccUbtjHHiqh7KRifqeaWu8wHnlnvzNq2
Eb9vFn1SvsQH7ziFFWYbiPcnGqn/2uILZWfTadvXU/DSfeXFgWe+sDdp0nmw
hoKqE641q/YF4NkxvaKXGkT/lyY3VFkG4/fnapK6GgWDV1JH5E4HY2bb6Xya
AgWtK5Z1Cj4GC9f9ixwFIYSCkJweguRX85yt/pIx4cHSGP6OEGySKNwb+4MM
b90yBVpJCO6tvyXIfEtGwi1JyWS3UGjpfQl3u0PGGkUL+sqsUFzriqlrukDG
9+CTMu+fhILhz9SxzSHjaYt21qbEMNyuN+SqLSCDvsa358ZQGKKKtgTcL0nA
ugfkb788wyHBHB48rpeAn0U1PhQdEg4OtWqS3eJx6CcrTmYLCVfYm0wP6cfj
bvXGNJ45CbvTTkZfmhSPzy/YF7wcSVDrl8nN0o/GunXFRv0mJHhq3VX7cS0K
3LyaBpohCdrEwHauiYKe/rS/NhIkKJAUBPG7I1G3Rbd8S004hsJPrX92MAI6
bYpDteXhkJplcXO6WQTGzB74dSc/HB/GyqQ6To5A/F85ZT9WOIYHVfXqHxLj
PDkhqDwoHLf9xk5iRpBwIYj/Zap1OIoXc99aLyRBufztPC/dcJj+HrPj3Otw
NF7aMkwbH458/rox7Ihw9N34cVXjWRhscsZHtM0NR2XkpoB/gjBI937r7bof
hk+CfQsVqGHolXkbdeRsGCLjTakjAWEIYex1+8IPQ7vPkn5L6zBs2x4ykBYT
hv0tJ46M0w/Dg53OH/ItwzDlN892xpgwZCz+Ml9zc5ho/N9CReNXCMPYFwKd
xe9DwaqL0dL4HYoM54bJLo2hOJhWUPDgaSja6zerFzeFYt8Lnt3IqVBEEwfI
5HMoPh/xD9izOxRG4xc6zzMIw4ztKsnfPgTDKejp3A02YVBq3PyNdSIYMW9J
72wiw6Aa6m6yzC8YBxWe9D0JIKFmdfXzPzEBkGrSjesvIMF3UZNf6KoAfJt5
Rlr1PQky8r0Tujv9EUgZd29qTCT+eDccabrtB/p6eaPyjkhIHnxweFqmH1I6
DM9uXBaF5KW1dyui/fBAtqOHGxqFGtPtDywC/UAck1OypVHwUh2TvzveD8aq
lp2KCtEw6974YLvADzdmqujGHIqG42U7vXV9flj5TXvRhgkxsN3I56sY+MP4
wr91v11jsDTrT/7pCH/M+7HkdU9FDASnzp78+tAfz2Y8e3tbPhYFVf7+HyUD
0N7Pv+8lGQeNsjuLdI4EYOPjZFmJ/jh82u/rnCkZCMrY762ClniMn1gpMOYE
wtBg+grjMwnYsMT7XsSYILTumVGyaT0ZV84b7HimE4RTF8w2Sx0lwzbz/BPt
hCDE9NGHJlwmY5nBilm2vCCoR9RvpT8ko7TdrTC8KAiGpA/3738gY7FNmbzC
rSAkZUzU0hoknpPyFi5cGIKmIeUrB/0SRe2FILz68s+iLToRVqmtS8bsJuz6
sYeCrfmJWKnOb/9s4Iw//sk/op8kwu5f8bM585whL2cz9d/PRHyy6XI+P98Z
JS4Jb+NkklBzr6k/UdUZ0s4Bvy/NS0LSs9dVmwl69Jyp6CaJ19MZwc2vQrZv
TkLFqALY6wwtifurJuwl3m8sPrgowFmkZ62SRC3XGXypPc0H7JPASlINic51
RvqvIykpzkkwfR24aFGJM8h1i/bt8yD4zY7or33kDNcoyw25y5IQ6LJj36KG
YCjYTgiRm5yEPbfO8wragnEN1E+e3xLxd7nf09m9waCq+LzvIebHnhQif3wk
GPfSVkY8nZAIjhXTeMyuEPy5d0LrqRENWavezyrPDRGdn0SqaB9/hkCRHevw
QoqKF9UC39TFoXjFU8t2ZlCw+un6fdOcQ9H0O9ChYQIFMnndks8PhuK5pv1g
RAcZghGHiWmR4fA0FNzV+UhGSJXi8PW4cBQMF7zTIPTsrpqUDVcSwzFH+qfl
6edkGHiRGpWTw1G4b/yleDoZ23lX6bUnwlFzO4ekH5YAyadtDf5PwhHbdUi9
qjQe29ys7h2pDoeWQkbdzr9xmMyqPPvoaTjiC5InfdWJQ9I41vLz58LFfnks
XCedbdHP+b/0qH+gfjYchx/nXXgSGIvc035WM8r/73Nh+zAccdJ1R16ExGL2
nmHTmckkEO7dq7WcWBz5SwmxPRsBpRkuyzvIsfhQ9NVk8oRIXKI20bNCiecP
nLVvukZi7fd/LYmLYuGx+8C2P7JRYj9W3D83CnXPpZ22dMbAeIx2DuVdFAiz
fnlMYwyMsvLsbDSiRfb/fgwOjf4FR2P8xVVJU1Jj8Cc5a/qjNTH4qltrNrAz
Bs3udPalvzGo8Z7tFdEfDfJBRb1dFbHgqYcu/Z4TjbuP/k6Rosah4bvJTK/K
KOyzVaP+aItHtW343E7vKAQeIizviQQElg1eTFkahUXJ5VMlFMm4dWF4oGRM
FLTuce6rupKhfpZ9ccbLSMzZrHVv31kysnbWycaXRiKhIX5g3GvCnq59vmXZ
+Uhk7S4qeT+WIhp3SqRoHloUuG5ZM0RziMR7v7N3Ky0J/yPkduK0vgj0VO73
W5pBwUStovgTZyJgffudgu0TCtp0VsvkxEfAKm3ogGwXBW8Yv4zOOUYg19cR
K2ZSMfefFJWsEYF7f7efdF1Jxe28Bfs0ukhomvF1f5kxFbN0l13sXUuC9fTc
kwcYVNG63xLv8wUqlIzHBTukhoPW39nysYqKJTtzvlaYhmOXxvQ94S+oovMw
J1ys16hYrnduJtUsDH1VOnq6mjQsOLl1+l/LUEwfVSh8GoyivnzWfhqCKcd3
Pb1RQYPPnuQyN8MQ7H3bMT6jlYaPUYX19bLBcEhc/HjbokTRODSDxHohERkv
HrZlTA7CFLnqF3fsE3Gv8PXtpW2BqJQYatd1S0RB040pcy4EQqfF/0SEVyKu
DlmQv/cHYHWkY8YTUiKOhPbsadcNQIcMEaDEJiJ1zoKAfYReVysbZlwh/FvN
7khBU7s/mKn62eNKE0FSHHk5OTQAyj0Dzlu/JGKPsdWnMdUByP61+EGBUhL6
rtObS1cFonWZ5aYSyyScyxF8uPYgEPfYttVpPUmY+2BqhtG8IHwYsdMdZ0eH
d/P21Ut3Enr5/PnwR6foeLRujr17fBCYVXeuBPaK/fcs8XzBwHvtiVRGDmEH
imMzH5gzsK1MN/5jfhDUfuU8lvFiYCf5sI1ebhD6TI3sJGIZ2H5a0UzqYBDm
nEffuGIGAvaWL3vhTjw3eU837WGAUAcyp42CRPGKVjJmv1v7lLqGsBvqxa52
Rsko/nHoW9OyIGT5GdRTXZPRdKvVyFQ+CCryrxa4xCfjgKuMb8ujQJjeyE1y
K09Gz2C19bzXAZgac5zsr5AiGvf8AFHrRsRrp9a1fmn1h9/jWR+SYlOQdEFp
d/1pf0ye1TLclZ4Cl5yMKy5e/ohX+v3l4NkUcKdG651R9UPT4IUPyQtTEXBj
WuOqBT5Yqjnp8f7rqSI76+qNtpQ2v4+yTLQoHXs08tsLkpGyC730mYgonas0
+5gXFrcxr7/xFMe7Jl7idWVCM7rZVXuLF5gmflJPjzGxhW3If2vghQJWqYTu
aTG/tpj/AhP8A7FbnBM8ESoXdkVLmYVv73dujSxwR/32U8UNE9nieNpN1Nqx
MV9jj8LeQDfcmt/xMjWVjQ0yfjVV71zx1HxuyIzLYn4nV/F7bBgLFAPPjHFF
gHadc9JYDkx/LclOO+OCgdeMXx6LOCCTr/pYmroI/czDOzl4N5KRsWgJYQff
92/oXMcBqWCwZsUVBxRP/cp+t4QDld/nXqdct8f01/frU+ZycH684FPLfTuU
u81RWzuVgyN3rr67c8AW25unbnIkfr/3K6PeSc0GoET0Pqpiw2TgTe9jWRv4
kmtNttxhgzJeWm7jT2sYkU64J95lY/LMSI1jDda4GZ88We8+GxlHTp8oy7JC
YvxJh4gPbNzaQEQiEZa4ceP1CaO/4vnigKhV4GDjaGRCscCYWZz5Fpocsb7Z
L2r1xbSEmN4hpsnmonjQ7L/n5kifTrWwsP/vuTj/4cXBbl6sOpdrhoxv9RMW
+nHQe2X4lsUhM9ytmbnuexAHA7+2+F24aCbSW2EcBKzctEbX2hx7V6zM9GZx
4Lt4fldCqQUWj78sY3JN3D/E+ZJ6DuoWRm5R2m4Nd8VPVpaSaUK/8km8Larb
t99ZrJEm3l97sb5Kw8HRg7/ZEavkSw1eJ6ehYzLhkGe6gdPC2KXmysWM0X16
6gZCna+/GMiFQU7mvNJx7pAv8ViyKZaLlxVEQKDkjgOLhs1WHOLCX0Jv/m0D
dwR9DciZWMyFxs1tGk8Ou4NwEx4ubeNiZOKhJZJrPSB1vDItfxMP53x2bl8L
D3gXafz8Z83DB66RVI2hB9J3RRoGuvLQeEXx1PGNHrhTl7lO35/gp9Gup6h7
QIJde2IeiYdgg2NjfvW5I1rBJtuOQfDbDfsbNztjubmguXEHXxRHZDlh86j8
8PgYenhu5zW6EyK23/d5mcHHhbGx1wZindBOc/eLPMyHpNSHRxqeTiL5yeFD
jdawLavbEXEq+QauF8XvJzhgs9Pn57WVfNE65orX8zkfxS937P5Mswchbte8
avnIpg77tcbYo/z9r9r0V/z/vf71fBToEp4GyQ5SKwYnGn4TP59vLWrnCMTy
JN7fjQJUpfnUf5ezBN77vC6DAJuPMmZkyVti7bP6g9VbBLD5MTnpmY4lbvFA
W2YkQIKH3Lz6E5Yoeo6l600E+PhUqfJ8qBX8MpyC2/cLwCkiPIU/VpjyKt1t
soMA+5vdlEsNbPBHV2OFWZgAU52HdbttbaEedvBuR4YA6hsjqH8FdiD+92na
RQG6Oy3cwg7YY9wcw4zHtwXY0+Q7gQMHXPtumuBfKxCd3xYH5N5aP9DaKoDf
E/Ll9FZH3Dz6tlhubDqMDG1r1BVccGfpldDOqnREPv9Wfq3CBWv01pt1daSj
yCH+1E5HV5zZdFu7Z1oGZEYFxMYD/V0LF8QWZmDNyFb3LWqeaH7daPDrUQZi
a1PGma/2xLwEb9Om6gysH15trbbdEzOfSlqNe54hXn9xvqQ2A45qO+WKazzR
8VJr8OW7DJRnx32uSg/EnSOrI28uyxTrW7G908mE2srNk49lBMHA7TEDepmg
ml0JOU/44R1HdCdPXC3mtwpFdumc8xK6mfj3eJdg+pYwdH8pnKK4KhNlHyNe
nlsejiS1HSe8iP6a68bzrymQMHH6+8aXSzOF58bHjoTndqd4eksyRfrqGAnb
5861vKORia7FazVIn0joTz86Y716JnJ/35cjN5JwnlDAtxZkonvCKanvb0nY
ety9cer8TJHf85Ikkv+5mcje9n3/rXQSIl5JfjEdn4nj1DuyeY3hwNv0JbFN
GSDptR6z9g1HSd1mB8cbGbCoOl0wZQXh15dv12s7m4HEHq+W5MEwlLYNvHx9
SLyet8JEbXIGTmh/D14UEoZ7D/lrjYIysNh6n2HhnDB0ZlyapGqTgTC1pVqf
nodCRsH+w/DmDGE+ztI8FOXLeLIjihkgttnp0csQZE3f2dfbky7Sg34hYn2e
jqxE2aiteiGYdfpe84vz6aiL99XYNTUEv9xGXlgeTBfbrWCx3k2HeUZJ6f3L
wejR7jqyxCcdy5kpTx8kBMOZfn/GZot0/FYlPGbrYAQYc+uLN6Zj0eorY+oX
BoPSvvNQn0o6mAWN7fl/g/BT0jKq9q8Ardd93Kn1QSgmOrjcIIDTw84DU58G
AfWLD8QR8v5gR/+Eq3eCwG8tuzHvoQDPtK+eqKkIQlVI4qQr1wWYND9W80Vh
EJxX3ZIaOCHAvGPc7N+Ef6T+uTu0gS3A2klfzpsQcfPUw/a/pUkCmPgHLSiP
DELLxw3jM4nzK/PxxX3TzUHC85U9VwDG7zlWHAShPrvbYIy0APQRmeUHCNpR
02m9/j8+anSYJku3Ev7VKXbn1j98BOxupV7eG4RElyVenT/4YFw3uUXyCcKg
w5agyg98vBsNNIj5GD7lak0k9NvnrKXdCTOCse7RgYOr8vjY9eLxdXJeMB6F
TN91058PkmnfrfEbQkDsgqHhej5WOj2yWPo+BLVKtH1ZMnw0yvQ7ev4JwTy5
9j0+EnycfB7Fnjs7FJd+ODH3/ubhx8vSNZv0QjGXVa9xq5uHcUUJcikBobhl
1XTrbhMP6/hPEnZcC8Wee/crOXU80b62h4rauzx8XdsR19IVilNjaAX/qnhw
dPxq5todiugTS7fMucnDm3dD+y1+haKkf6OFxXWeKI5TDMOvSR+zfl3mQUp+
ic+FzDDYN16s1zvFg7f8yz1rOsLQ+vaz7dRsHojtffZIIxzvB+J97DJ4iNc9
qvPbIxzTZxUd+crmwWhcSzP/VDi43v5KtoT9eVe08JLxQxJ0d4+tG+fDg1p9
6cjc7gi4F3wwP2TME+djoqBbem5ZrD4Psg59s1qJeK11+naVej0enP1Z2dqG
UZDM+PF9y2oeCPWyoscyCit8XSibdHnYFxWm9q0kCkoNr2fXrCCey6oLXipE
45ak5ARjbYKe0Dp9fGQ05tuNSdJaygPz9vJUlSPRILyAI/laPCh8Ged/qTIa
u/X7Zq/QEK9nc7SoXcSDW/GkInZkDIasl277NJ+HUC1FiaIZsahZkxfjoUbY
35vqEgnnYnHvnmmZ4gIeQkxu73mfHou1pWHVhQo8VNtM3BFDiUXFj+6H+lN4
Iv3jGivSP1I8LDbwImXbxiKAcLSZksT638izDTSORZNZjbztWPF4dojjawke
xm6tYi2Wj0VyzwoqvYcL9ot1RTZpMdAjpXRuOMsV88eIzzsXVioFp3YQcbXC
ZfUzeeGEP3JHc0LOkhi8mZ1z8LGPmH++mN+Ji1ttjGm3pWJwfmFU8bHtxPtz
19Yqfo9G+3vqicHlXFD/nXMb3xiN2yuf5CyczcV2tszKNy+J+Hyx5PhEGS58
VkZm9VdHQ6/oJYU1IPavHorXszkNnt2qH2OuR+NZj8fkD4VpYMwKGEiuisbU
ywf9NULT8EvTLo16NVoYZytuSMOqIQOjqMJo7Oc8+jQinYYHvcXREknR0H8r
3e1Uy8ELW4PKtoRovMmxni5xlIN/Y14XZcdFw/fyxekCGgexm2VlFGjRCG6l
PBzrywGHcAwsU4n3XbNm1BH+aeDLY3+TCXlYGtdOjVbk4NyMgy2vrkVDixAU
n2o2HhzmbQ6oj0bAn8aw3YVsfFRlHZMeiMYl94HypXQ2iHDj4ypBDJJ4DnU1
q9gged9x7vgcg6fBATP2/WLBKNq0Yt7vGCxSqFm9p52FbT+0fJWlYuGeHxq/
6x0LytQWne6ZsXDplc56W81C3JezxgNhsVg4GrjEsDC9UpWdOiEOs4aedHf0
MHHvzFn/x2viUKw1VNxez4RFvqVkOuKg6xn3OLiOifqJhzOz9sRBoWNb14cX
TNH5sowT5ofHP2PiagDt3fk3cSi1/HIuupiJxaMBrUM8Dt67+4WWzsT0bPfZ
zl/i8aFlz4zMOCak3c5H3IxPAKEukr64EvEX601l0WQyiGXbwTNhYvDqr5fz
7Mh49OjuubGbmKjMUF+3pJAM+r8wyXvLmPhwtmqos58MtTd7F0+dx4SxVMNP
g20UpPK5O5RnEf27bs3TTqCAYJe6MZmJbbLPSw6XUaDYTPU7JMMU1o/+/aRg
kuV4DI9nYgHhmA+voeJXxYXVytJM9PilfZCLpcL5Fv9M6QRxPHiLKmonMTFN
12N6uBQNMT+VF9lMJegq/dK6XTRhXbh+ppifSxP7l8T4OzLnLjhLw+6gTskO
FSbO0e9umP2Qht4LJr42akzwuttmLmwl3v+2kte7iIkle3dtlp+RCDmJOTH9
S5k4+FDKU84wEZnWiS5PdJiIfGHJlQ5OhOLDy0+uEfGuaT7XbbZ+IriJcet3
/k6F0nvfzWkdNCxSXCu7vjBVbNdp4ngnFW0Fv9lTq2hIp0jalPul4lbEkTXF
N2jYL8HyDHJNFemRMppIr9imYsnvsZcNWTScNldp9JqeitVbZ40sXUPD1Xz9
7dfLUyBLCK7SCBWXDhdrRBPx/idrKgs1VNjpy/HV56Tg/vF4+dG8Um3Q44aG
gmS0Jz7f/JtYX4dJn7ceoSbjwbHTflkhVCwPijpr7ZSMKSsdfmpFUDEx+019
0pJk0TqGiddfIhmZbVWNUcFUqGhPPWTWyIDCc9mImkCqMB+dVs4Q8fmJ+bMY
SP8drNvmRYXPe+2Jn2IY+Hb9T16cMxVXArvPb3Ri4IPyFokeR+L3dgzNk9jK
gK7R19NF9lREOmbIXlVi4OL0n2fdnAja2bdE54c4P+Mm7v8hHUy/tqGdnlRk
EoF+QB4do2n9Z75UlAqSe57F0v/3+K3o+Og4jr2WRMX3Zo0pEvvo0CEM99JI
KjZojXw/vYWOVzZZSf3E+oy8WON9eB0dJW+tUsq4VBR9q1igP4sOH9+t2vve
UcHycB8yeZYkrjvTEHZ11tCZ9CS82HigZ/16Gq5pXt78BUk4+uHeEM+Hhri5
+p4F9Ym4KD+xfkoeDWf/ZnfxYhPhmEny4ZyiYdu2o/tCQhNxYufi9v4zNAiq
THt9vBNFddXLNFGe0jkR95ebXg9/QcMjfaNLbUhE7LWoloXzEuFa4mZRIJ0I
wuxNnWqciC/r2FeufKOhT/vKuoH4RPjcvDrjXi0N6geM1OYR47C6e+FOKSF3
wrheKUnUEuPaVVJ+tHZ3Elhv+RY/2DTcWLHcoiM2Cbq9UffMI2kiPVuUJMJ3
2NMw9eWNsnmlSTi/UWVwnwUN9+W7frjcTkKfokmgxw4aWuQddvKfJ2FGj+/C
nYY0rLOFV9zPJLgSDuv6VTSUT6d0zuPREXE0T01xJg2VDw4tmlRNx4oZ23Zk
y9FwM/aSyx9phjDfpDqZhrrahokfYxmwuOG50FCFBurQmKl7XjGQEkHWmKxO
rFtjdTvjJwP+Yyc9cdSggXBvdj6blgyfmfxqrcVivaAtluulNESfPKiwhJsM
XlTrVOnVNKzVdD65rCcZCx1yal5tEvObiPNqe2g4sGRGvHd4CtyktVpumtBw
3OXoTe/DKdAK3K7fZSXmvyXmtyP2iXUtI746BazKsylSxHrVmrfKTXubggfb
riYn24n39XMKnlYTfwQt3O+mFEgx5Ldu3U/DH7PI50sJfnsi7A/aTRPlqWtT
RHxbCD3xbKraXU4Kll79ENjXQ8WbevWiN5uJ3yfUV+VJqkguh5ORp1Y2/MCC
0AtmVxvdniSDcKvMledQEfy3YmPokWQh7mPTRwoacuZftPdPxhD3mt3fAoqw
TrZiUzLy50fGHvGiYFXj14KRGcmwPum4YGSxuD7fLj7338jC/PDVegaOGs89
E/aaDJO7C+jZDxiILtoSIH2bDNkLafuyCT1h0vJhWPoMGVMqvivkHGVg4bVF
jf3hZHzeVNAUT2XAXe/hQrWNZKiOnXJcK4iBEsIRlRhHvK/hPVJqy4BVYN1E
c3oCnne2TpKyZGDg2HBjxXA8CLPSYLGTAUINklMj4nHE/JHEhXUM1B2K2fGn
PQ7VlzQoTwm9MsNwvL3h7DhM99xWN06ZAQ8KiVFXHYtZ5h0aBgRdduvzRQ9a
LHYE7C1nL2cAy4Nbx7yPQdW/A5doGxn4rf8y0f9gjLAe+HAbA8afr5wqIPzK
0Tr4H3MGYmW/3o9xicGYPKf7V+wJPXaD8ohtFINTKt5BFTkMtJwKDhxhRgtx
Kjt6GajRdR6SMY4SnV9iffNDZly9Mi4KsvYpeLUqGSMo83csj0Tk1YZDj9yT
sXnLv3EHvSKhqvpYvo9J7N+15xkPN0ZiksXKDJVLyUJ7MDgzEsoVW3+VbEzB
psFFe++8jRDVA9NTUNtcUtLDiwBnnhbb6kEKDhhG7GzwiIBX+7Fmal8K7ikt
D3mmGiHaV81UUfuHhMRJROSgm4r3u84/pXeRUCVxmxFimAqDXztotl9I4vMi
5m8mngfUl5wmp2K2n1rO0kckNNEVzkddSsUEzpPSwusk9CW/CH3Skgp74zD7
yHMkfD/bSKIMEnbz8oZoyZMkYT177jQmPs0JD2s4Ku5fU2zns0ign5GcX2PJ
BHE8uPVsEqbvIyIOBhPWuzIFJkwxf6mYP5mEorh1Kj+VWWhp5F1UopCg5lW9
cCKZBbezev/OR5GEeCiJVhYOxadEfk0g4V/1/I1BKmz8LtTS5dJIOGe8dtEZ
KzYiejsudqWRsDgtIPEzn42Z6XkZMYdJWBOwctO1djZS59fckSkiCfNVKzZy
oLo+0PXyLRJS1+ikDQs40PAS3Dn1nATfbUdaDD5zhPiMO00kbOGc80zWS8MF
C+q9493i8Sen/c/6L9tshHu8NHzUmJI7b4CE3SrGT9KOpOH67L4PVgQddK7/
guWJNDh2tu2VGiSh4XCY7ViumH5MwouxV855RKVhST7v2RJiPYNH+d3Fz31I
wvzQGJc0TB9YfqLYmYS9x38qxTimoXbV9bsKVuLx2InHY0IS4u7+rkiDwtPH
/cc7wtHl0C1wHeBAzjZa1+JgOLaVPjo9/QkHzkOPFOatDkdkJ096TTkHHktW
DDhOC8coXGvsGQ7WqYY9P9EZhouDapPuHObg27sPAY/uheHQDm+9Zwc4wjgz
e0kYfq/daGMnx8HTf2c4DRmhcJ4V6KbylI0fJbW+oYMhME3adEeZx0Ypf65y
VWAIjtc5bD1ixka3zPT32e3BSP23Pi9vDhuemt2R5vuDca7ekfR9Khsvl588
FLAyGJJPpun0SLERFfmM8nliMPZSqmsWDLJADCPtzpcgFJhbbvT9wELBp3+c
dl6QsI7iX8lCw+K5Z29uDRLiiZoLWOhyurtxzOtA1Nm/lZLksjBJte3vP71A
+BF2aRONhTdvuQlfksV1mjAxjrDZHy8EOoXOASykDR34eve4vxAH9saTBbMf
Cdv3u/mL6ppuLDgs/7T+opq/0D7q72fBvaEOoX990WTMPthtycKxkctfHpT7
CHEb83YTccex9VUjKd5YUm9kcMiQhUtLs/6o3fTCSfs9q+w1Wdi6XJ+2qdQT
ZT45arUE/XZj6zJLbU8U9s2o6SZoO15WrvRUT5guZzsqLGVBZhTA0O0hikNW
sJCjkXM56ZkHekxmtv/cwRLagVmV7shvm12u08/Cz9At5iQ3MS5uprguQXaE
5xHll6HL2Ii/s5U201NUR7HZw4biaVbCMXdxHjlIzJ9rh28eRpvepbNBPWNA
ufDSFv22601DVnKEdenNh60R0pjeq+TDwdXbfdfp062F8ngnj4NCubS7T1Kt
kFDx7c2GZg56TvTkvg2wQsxR79slymmYMHKNP1fXCl3PLyj8MknD/YEjJsn/
LHHX6qSjCz0N1Q4l2SU1lqBzf478q0iDzbYEry83LYX40YLBNNxN35F3sNgS
28/eO3VhDnc0fa3Y9Eic1zYQx+XNlmj3vjV/rScXn0heVqwRS/wZke4K53Ph
VHTo6kx1K1DXFJhSrnPR1D8upcvHCmWMxO/+dVysUbplO59rhUNTsnPkv3KF
eL3t9Vaifv/LK0hYI26D4+UGdR4Wq1pZrNhoDefkoze6d/LwvcWLc9bKGjFv
clc0+vMwh2+jeYhpDQp/rKzJQR4+1/5JsrxvjbOhkx4W3+Lh2ZKc6IIpNpBQ
OrF7XicPrJ7++eN22+CLRNWc6yM8XNy9P3Cytw3mLatRODCDD0IcV35l2oj1
8391AxsUMI6/2rmXL6ynG9y1wQfJMMeNYXw8WPaljf4ff5aYv9kGKbZSK3uy
+ZjAPe46vtsGlxJypI/m8xF7SNOwU84WR1dWy/gU8rHui4Gr42LCmSQ12v4o
4uPtOIXMTXRbPNfoXbjzLB/man2rfrXYivotFvcPOwxtuLhP6gofjdYVXYY0
exipPjrbXcbHNP8HdfYPHUR8t8X8Ek5CPKTUHT64x9h212Y4IdA9pcblLh/f
D2S2L13khFknv69Ov8eHjfOgw5a1Tqi+6jXm3VM+fEsfbrCXccLSycOnv7wm
5r/i2FmF246wKZPPcv/AF+pLVXNHBBEBeEMfX4hP4Uo74MOBaH9paQFs23eN
K/KyQ1VK+5vXigL8qFObHPDTBrueO7bz9AUwtFsb40ms1y6HbFeuswBT4z9J
DNJthPmRCSQBnmhm2tqU2wjzPgmpAiS/3FlS3mWDqAi3syefCdC9nv4gnmKH
xwEefa5NArhQlW4kqdpD2cPLQPW7AK8eFl9hVdkj8Weha9L6dPhJRuTuOyzG
B5mI89ByLuiKn9Xsa5YO0m0iwp7rgjWBR2dmWqTj0vfU5n+qLiI+KzG/tgvm
q5P8m3zTsdBRpmBrvgtOB40rTMxLx8RXT+852ruJ4990UZ1quzt0rBsS6m6n
IyF/7prh4+6QTZ9ppf0oHcvar68cN8kDywPyx8x5kS7CAft7QNPxuaHOhAwh
blxiujeumy7ZE7g5A2bxZl3mZ3xF8hOVgU8s530muwNQ/i7176y4DMwfFbiI
ACy4fXNCESUDDQlu68KOBaB300CFZ2KGELdz5lkAos0Wra7jZIDQVgZSjEDR
vKozRLhBiPO2/9VhSkOFdbgWgg7oH//YvzYUY4mAcP2LDDT9ebfqSdf/wz8h
7H/6u8HYzRmyC0OXo7X3JXIGPI490ExzioDfhSB+ZmQGHKYNB55gROCVwfbW
ryEZmMCbtLY/LwK1wyvPnfPOwK4rrT90i8X+m8t/dYwIqB2dXam5PQNFEyff
1RmJwFF5jRupSzJQ/z0lvFMvUryvYv6gSGHdZ1dvOhwIRzn9XCRCcy6uUKxL
B6Gdg53bIkX5jZJ0Ub5CLQo6Hw8OKp5Jhw6rYnPf2ii4hb4yOJibDsKNqLhr
ESW0413p6WB/Z+6e5RmFpd+Lxn8LTYfSzKeSCllRGHnmfGNYJR0XZzhQzd9H
4e/1mSrjWgWg2O/NCZkVjRifX6+SCPm889rvs7pnNIpjM9tUhwUINUrvN/oY
jTKm9rYU6XRU6ZeGsSbG4M7hx3k9culIr3j248WqGDya86TiXXCGEH+Uqh0v
1lfiutatBBR6y79k+WdCbVnGtS1LydCt6D5ndTkTP44F5OZGkNGUenec1EAm
Jta59ATdIcNrnPKbwP5MYfx6aDTe8Q9a8JigVzAaI/yIeOjo+8SYbT8y8eTo
cmbHMBnKO6lBFp2Z+Hd+XUjBNAoIbS+Ie5yJ/qvLV1MNKdh5eNNJ9fJMVEoa
eFNMKbigf3RA/Womviv1nZA/QMF+1s81zuczwV4k7ypB0D6/z0j8K8zEr2vj
mjdZUdBx7bxk2/FMPNy0KnnFPgq2ztB0+XEoE20nn+qf20KB1piVMtd4maI8
xDoKCivnfpw5IxPuVXfnSZ0k44CR2jH5OwK8MCBvu2Efi4jJg7Xvy0V10oC1
sagoZUvnXhJgT1LkQpVZsdCun/y+JFuAyaMJhlkxorw/SyDKUzKihXXKBKoA
V98v132zOhpFLlp/74YS+6ni8167KwpPtpvV0nwFItwnsf+j/dC8BfiTGnD9
JC0KhjVD/9q9BFgyuGWVsX8UOJLnM494CtBaar6u3jIK8fIlHso+AhzSeDNz
h1kUDpR+VovyE8Dp3LvVx3dHwXHTXWnlQIFYn0RBSbfPeH68AOoGx98cWxaF
YqpC+zqOAAZ7hr7cmBcl1Bs9xHyWzdu5c+qUKNyeXRF34LkAhStVv5i9isSn
tLwauxmE/tkodUv/RKQQny+ply6q+xHnpdP2S1ghoe8qJpinMw0i4dtzQ+va
b0J/IrG0d0BcpxyT8T91S0HLvo7n4zIwuE1mUPYhCe/2N6otkc7AAp+8Z+Ov
if3tCeLzeJqE0jOWPFW1DPi6fku0fBQuzKMt35eBsRN/9U1TD0OU1enVc00y
IEdKtZBsD8XNbzkGe0wzsGGLvseh26FQ/GQlv4bgP9hcN772aKio7rInQ1SH
iQiFy9KXK16A0IeXL7dnHw9Biv3799eVMsAcKDvunRkEpdELP5MzMO3fhRPb
lYMQJm3kUEKMz30VoyDzXaAwTiIT87P+VfYuldCPo7DllsF0PHt14Nt5nUDM
kmhRXHg/HZdRsSWV7YfWaQ07dgakI/d4ApUZKMb97BfbiyBPzOlWu1ayNh2O
DuS4sCAPEY6A2I9id505zxaKcTyVYhzBBRcRDqFMIIy3J+e5iHAKJQIsJszh
5ByxPboi5ue6iHAOuQJQlRfbLpzvgn2b4/VquQKMprvSDJ1F+o2QXyHO4o8T
rv5dsiQ7UoDZ9Icdvg+doHnw/opKQt4+Lsp/rH3DCfb5n/GPsMd7l/bMasx1
wunmHuoEU4GwnnNunTM0Xxf2Zm8WCPOdTs3OIvlcIRDhkQNcQFU0v7BIQyDC
MZ1xQUep0lt1FQEUqh1Vf35wEdmvWQLMJRTx+ZmuiGeV+S4e5EPNnVlgX+mK
pj175D818tFd885f3toNQe3LVFQIf8aO/W3X7iE3pPdLO+pX8UHboxMye5k7
VIbvjnG7xYdbm79fv4M73k8va/a7SfhHXwtunOW641WN9tXVFXzYTggxue3t
gf1+1V8VSvkoz2kvD7rsCeW46vGtF/l4denqjYdKXqgqnLrw/Bk+htoIR5fq
BYHyttc2VD5eFGWGzbzjjZ59Gzdk+vBxVyrXdN1BH6F+d9Pio3bQdmxPog/s
70xiaxD+ZvKxfyoG0T6wcVvf9K+Qhzd5Ul62Tj7YaBfSsDOBh5ATOVKqxj6I
e3Sflr2fh5SF0Yr31vhgTuTVhoHFPHjKTjjHmOsDxVGF84OL8qnwmTHkDZup
jouUyrkIH+m61FTjjRHDNIVlVC52RRAR2UlvYT3sgQ0X9032XVmS6o3Zez01
aKu4ODZHKnmso7dIbiaJ/XkTb0SpzlX5NJaLzBqGZ8oeb8hmdo6N/5mGHz9k
3kYZe0Pn3pxxGz6mobOTc0+PoHnjFzD7PqWBu9OoxtDdG9k5Ea6UFiK+MFx/
yjrOG4L9J7Ncv6ShQ+Noow3PG5rEgmX/SRPiAB5PJeaL3FWLN3Hh2ln8bexK
P5F8enBF8hnpL/QXD5CJ518Vb6/cT/gv1U+cNU5xhbhWSRuxv1IiHr9EEEav
a1Ve42L32Lq6SzJBeL1Gu2xzKRdtAW92m88W40LK/6srBqFkD73l0EMuZle2
L5kQHIRdl6PmeHznomOLfN3vD2L+ETG/djC0Hj4zuvGPC0We5pWza4Mx8Yb3
oIEEDzNG61JGYhzDf/GLSTBG4aKz5Xgwki5j9hwNFurP35o87L0eMK2+IRhy
3BXHQ9bxMCliOatPK0Qo74YWPGRM1Cq6kRcCdtfVXEtfHp7IPSjX1wpFY6xa
uWUiD8O3l+xUOR2Kr8zEkmEOD5dr/twobQyFFhHoXTjMA/Hab2m5MMwj1y26
UcAT5fe2h8HeJzFe7xIPHH03yUJeGHTCLUlVN4j4yfaZXM2HMBGO4TEPD34q
mpxfHo4NU2gDX1/y8G2nU2hNWDhcpi9v3dzIw8CN0v0nKsMh/abhRVorD3Wv
5jLPjSfBcLQA1U7EVy5lJ14tIWHpD/KlQkL+/QzqXSJMSejoXqdc+40H6b7b
2bsjSGjQSqbc+MmD24VP+8/0kHCmeMvq8N88TKl/1VroR/h3v8PCHwzxsNAp
LOpnWwSM7CSUwv/yoNeiu/WVfCQCd+SPPfWPJ7QLZ7dHor2hK1pGgi/Em/2L
iMSv3NyZ5wja+9Pc5p0PI7HvsPQ22hg+1pbkqM5ZFQXlZeOjHw7zUHF1Dz3f
KwoyBXeLJ//h4c627g6tnCg4EA7z+1oeOtftNzeziBb559d5aBu9J/MoGtwl
v5ZGnuVhx2xtivKCGPR2P7S6fpSHS9tqA3TjxXXrVLE8PI/By2Xr796k8dD8
8mjljq8x0An7lpsXy0NhokbfOslYGKmHjy0K54nu3yjH4vT93Ws6iP2PvBJ8
9/CGWFz/VLh9oisPfTftmJnuorp7rqW4//hY+Aezn4Vt46HIfkbtu4JY/Opv
y6N0cYV1vBW9segb9QfKuCJ/YGMcvvna+/QR52n0OgXdKg5TS+q78g9yQUTP
/MrEOFFePokryusfisPjxrY/E+K4eLomL+Z1Xhyeb9ty3zWMi4urkmq+ErRw
HH7i83I6DrbnOzabOnJRFrAr6tz5OFx6y+t8YsbFND+7f8WVcVC17LSWMOIi
mtVbvftWHNacqDxwW4UrsidP4vC5Zo/20e40tJIJh/mGuP9ccb6uNA4P3uRY
90akoYBQ9LlX4rDO5hW/2zgND6N9fs06L+bXTPuf8VwpUp8r9ZYDT2fj9cPE
fFLDNp0ip4rq7A+pcSI/Zj1H1IbGIbSE/PzdSzZkbS9nHHSME+Ybv/iysaFn
pdVFkzhEVDgcHjuOjY3nIwkpjxPi8uzLWFhwq8N+WDdO6LdVBbDwbmj/LCVN
0e9JLGRhybs5bSXziP4pT1yfHmTig/7i6qGpcTAPW3jQUZYJBZvsox9l4kT5
84RUmLm86e8fiQXhDi7uYKbiczwjj7wgDrd9ljpPzkrF1uvNL+dsj8NomJ59
IhWEOA0KvOMwLfnNrzP3UjH4jfx1YgWxnwMeR460p4IwB2eej4+Hk7W3WdFE
Jhja8Uq/LeKF+IJfO5mwZuSf0W2Lx53YqDF6qUxhfvw+KQEeM5ysch4zsWTf
1dnSkmQY3/+j/V6HhUyHI+xfJDLSb8Zsf3qUJbwnYd1B0K+bpjtJsYX19CE7
Ciq2/npNXs0W1jtW8SkoWnhpKt+DLcQXHLpPwdilvV+3Z7Dh3Fz2W+4vBYRb
eDD3Plt4/++IHhUzvu4fUBlkI9lTRud2ABWj8Fqoc/DNa06n/DkqDqdTA9I2
cYR4pbkvqfilpbMO1hyozEzPsxikos0388l9Hw7mtul9VFGnIZydKbkhioPv
j+4Y+u+gCfHunxM4GJr/hJoSQBPiCh0ZHHiNeXfgp4CGhdi77P0hgv7a7BTY
Q4MdixJ+9DwH9YfPVbaGJaJWx+y7N0EL77+eTRTeKzQjaA0f74AT9xKx+OmX
YP0zHNzcYpob2CS+j1AgxgX/SURTcrf1m+Mc5D+6p2D1LxGnla4rIYeDz88X
vF8rnYQFzXJF6Yc5sM5XyfsxKQmv10q7fffiCOuZLz2T8FuJ2sIfYsONz7vM
7U0Sx7NskTz70oV1siMX2SDCIsujoXShHe4sZqPI+aZGSSxdhNsuZIvvJdEx
i7Wr0+04G+MPubVO4tExcimml5vFxopZyj/X5dDBF6TYqrPYUCECy66TdIyh
FRifCWaDdKdkW1QZHR+7Nk9IfsPCdw7r1cmfdNG9eBYL17KOKR8ez0Db7PLp
H6ksEd5zIgOtHqVjHKNYePR5U8HNieI6XJA4nzyJIcL77GHhQthGgydyDEjR
zwas1mQhvC2lbZI8A7q/yrdJjGOhi3LAqZ2gtd2bya/PMHEt/ee9EUUG2M+f
1THNmYh7aFucM40hqjcNpSLHtn2XGzEeea1/Njm5qZh9vH5i+TAdD149LNY1
SsXlyIvarZ109Aw4J8p9SxHmk6/V06HwpG9368sU7B+U8Xzzki68T6lSmYKS
Y6wfqk/F9foCcf30IR3R5ryJ+X+SMWb63tzkfDr234k39tuTjKXXrihNp4n5
c8XzdqNDSUflxHQyA8m0RM1NDnTsLtx9f5oTA1cbDsl8sRLzQ8y/n46yD3rm
lA66sB71yIiORY2ZD90FdKzIle+eo0sHRUrbXcKAjgS5R9yWFXThPZFnn5KE
9xXSl9CF/t1cf0KuViW6kvTp6MRr8zNSxPPCnOqbxHtKXhvblssmCfE4+Xvo
KHKTOG04JQk07Wsxh+zpInmbnSTGgdKx8dFcvZXLk2BRPylI9RAdc+8X3Iwg
E8+DC3cpj9CxuXvBnh9lScI6fsIWBuq7VXKPSNFRc3pA620OAx87JZJtD9Dx
ilv6oPeXeJ6nxfMm1u2uTexEbGAgZFUD2bgjGekeP/WrDySj77hsZ8x38bqH
ievjCqkw5x5jx0Ykg7Vjps3rOamQHv0AQGQyTj3+zVqoJq7zxYr5NVOhGHCr
bfzhZKhv+mS51IyQA/6BWLUPyXhnsWNgcWoq1itcNCZPThHVSSpT8aB7rLr6
+hRQ5r26cLMrFd0XUqrtAlOE9y/oKkxR/UiQggt/3VhpZkzkxW6WfXQoBdN0
uJ6WdkwwT6l4P89Jwa5Iw/ObPJmi7xjkp4hwGSFMlL/ZGWd9LgWFN34y+YRe
nkv8w7ckBUGPG2Lz85lQHde6W7MiBUtlTMyZ15lwWHK8ouB+Cv7u1dzqNMzE
9nv/5v54kAIjAXOlnCULB+qclL4Q9Gi9518+C18uDHE+EvReLSXfm3dYwnyG
ZHUKwhZU7Z/RwUKutubL5NspKNM5racgyRbdZypLwSiMbe5cNjqc/h5rmZ4C
lRt7Zn78Q9DPO6LWXE7GkPIVy2P+hB7+EOp0qCgZP+TuG6tFctDf2XLcOD8Z
i0xX/AlLFOvBLPH6szhQJk9ONolLxjjlNzefZHOw0m6uBO8zA1seTNEKfszB
WrszG/awGBiFwdM6OHh7cVrytVAGBJ9aZkzv5eDqcZej8+wYOOqzrNplhAMd
S+lXdEMG/k7/8VpRMg3bpsZOIk1hIHDRSdmLk9Jg0ah2xPel6Nxdkk0T4if/
HaHD4lfv+mUT0pDxMoe/ypiOoykdhnuI91X851x8LUmH5DzarPE/xOMvFd83
beUgJ+uXS7JHEmxe/3Ud85qD9AbnGdazkvAxvWzA4z4HZSfhoXE3EROKjM5/
KeGgV31/UL1ZIp7lPKnbStiBGzMuO0z6RIPmpMe6g8kcOBfIXz0SREPTh9Xt
smEcbGx/e7a8mor1inPUn1lwkPkoyGCTJlWYL+hax0EIsbHfaBTMGe+wbM08
DrYHqbnv9qdg/1CYgYcy4QcZbVIqPkBBVVH0QJz8f/dTxDiImRxUKfA0w36R
gT8meUkTOHhx1m/e9DNkvLag2OwZ+u/+EVnU9rFxrMhQkreCDMUm+YO7vrNB
hCue2X8TsH/kamVvt9iuHE0Q3xtnoz2fVdosQcZ0OUFQlSkHo9eJcpaSUf/8
6cj8Co44HiSL7wWm4cyTxWN+sMi4WHV75zv7NOE9lBU3yVh5Xm3K24NiP69d
PJ76NPipPtxc2EvGMEt2/O32NPw8YM9IHSQL8ySGQ2nCeoGkNAWfN0enVkpx
kXp2dfrhdRTs7RvQbNHiwutSQs7JWAqUfn9Zs3QfF7Gj9bUKiiiuCuLCgVC4
P19R0GmgNTIvgYsr6wsUnH5QYD7/8uU/LC6Mxx4JDZpMBSFWZ0iHuVhtbxyW
bUTF6znzs35e5eLeOosbDyhUfCXCae/nXFR/Td7y+joVxDE1Ne3kYo1PUofy
OBr4atmU4xN4CLrSQt+0l4Y4g77GDeo8KN3s2dWbTsP9WfLbrxry8IhXc0vz
Gg1tzYee3zXhgSG/teDkOxqq/pLHz3YQ43uHaKL7HX48aCb85hxenIjRdFsW
hQer4KKrz60SkVx3hSmTKY4ryGI/pZiIW11jlp1mJyL4zHxpmxIe3s01m6R9
JBEfNzVC9SYPbyMv3NuXnwj/0wpt8x7xcKLiq5/m5UTh9yryGnjYSJLXLHyT
iH7n66ZL1vJhkPjjZSlBa7pMuzOyly/EX1YSdNdPhc9R5nysTn/HbH9F9Dfm
+K/51nzobRT8DX2RiEyByeACBz5Sth53/3s7EY0bz1S7BfAR/Plb9o9ViZB2
eVvNu8cXnasvNOSfbdrzbYCP901vVbIbCXrtpd71EgKsML2+Wq6eJvwOkM0E
Acbt16eGPaHh+m3q0JjJAsjLbmkNK6Fh6MtIZ9VMAXxyB47GNFNB/fumrExf
nHc7TRW1GwXCOkRtChUdE5o9XkCANasGX3B9qAgdTZxvFuAWSdvl324q9L6E
351GPCfUyl6jdVQcGAWQbhLgyY7rp8wWU3ElZIW2rIG4fwVx/+sE+LOvOvri
Rwrkd1a8OLhKgGfXGbu7iyjC72BMWS4Qf6eI8JtrVvVnLBLgpcdR+ukeMtbf
qcvUIsZffPV3YVEgGVW6k+Z9HBLXBesTxOeGDx0Lba1CdgLOPDI/4PqJj4LR
DylsScBMqcGtOQ1i/j/iOkM9sR/zDe2irOPhw7i5aHcNsX8WxylZRFwWIze2
V/0BHxvqSpz3K8TheNI4VsBN4v2A2SsyG2Oh9n4g/nAlH0bp/dJNebHCOPBC
GR+Em7C5xDMWL8bsrI+4xsel7nmypu0xyP3AOnz+El9Yx8j3isFiteUS587x
Ubhn5fgx7dEYhQd8P8NHf/vk36Z9Uejx3udQcJqPWrOo9WMfR6I4R/DhTSEf
x5e1mTVURKD0SXzjzmI+DCUv+p1cEQGF4inkrAt8RGpO7EspIMG08vG72SV8
0fcwFEmivG85H7mpyteyBsJRXxe1f3g0j2gzOWX923As+BiTEErMR4jfLg8X
rf8N0f00z5xwHNFr0U28xUeFU9DT7MRwhDnW+I2/y8eUpdsf3vIOF92nuM/H
H+M1JvN9w2FpNyfj/RM+ZGPefQz0DBd+X0XvBV/4fYwm/3A8Hs4PnP6aD5ve
SJsRSjhmsa/e3PKZD9OfFr0XF5CQtZfsfEhFgAkWPv1kGgkNtT47qgn5G80P
cWUikFS8NTc1RIBrtb6XgwURqPzc+aAkTwBrrzZdWY1ITNMzuN77XCD0T3Ze
JNbP7YERhgW44+zdvH1HFDQPHX3XsTAdB0cn/C5KhHfal46JidkuryZEC/Gf
VNt0DP+fHq48nKq1fZep0IDfx5c0qSSllNKpHLqVmWSeGgwhoqQSNnuQpGTY
rL3WUakomlAaHE4hTUqROpEmcQxNpzIkQsO39lqr31/7Wtf17H29693vcD/P
c993aEznkBEPie9ft10LlrB6sCAeMovDdZ0iJVgauLVSdW4snjuPimk+LYF6
W0Z0zJdYJPKGRv/+QsL5osSxdWVlEvRxl7lJiY8Xzzym9GmSiI9ef83Xjo8C
j4xHC/VIXClLVdgm4bN1FCMSJw952cVf4qOt6HP4wHISE363Hw56wkd+U9DG
ElMSd/gFkf4DfFaftYpEdmhWboSsAGsf5JcpuZLoedSWkqsoYPpSBoEkV5cR
cHUaEoPz8+c/0xeA0Ayfm5pIIr9S/6PEVsDwardKfunXuP2SR8LmcU7wlEgB
vrWoqntfIvGl52FUVJIAa8RPP326QbL1lsMCjhdJwsTM/+pVFwF231SePr2f
hNrnwrzG73w0es0rtppAQUqzrL3FZ+szJhR0Cqa/DDjIR0bPbHKEN4UNPQ0z
6jL5+H3+WYudMVx8ABdPUiB+1rR89+GjpSWnIjmLQvfx89PGrqXn1z4xOu8w
ha6C7bmGznz2/DxCga/dUf5zFh99Q8TXMWco6K+8oH45Jw7TSvYTh0spdv3b
xrF1/dsU+gxsAu8pxkGLXnhX6yncGeNavaI6Fh8coo4ufUZx/jexbB+pk8Lt
EftnPYyNZfKboHcUU9/T3RHL8P9su7i+pi9XV+ul8Ge2XYSbdSxuO8/08fpC
IUP5QWvXnFjsWRXeo/KFi1fh4vspbJk86UNdGw+zfY0nZAxQmFh+/p58CY/h
Q9+ln2cfGlW8L4mHrm3Giwu/Ugx+C7biweUuyZvVSqFRKsjvjYG0fJhQRrF9
uDtcX+48Bcs6jxqrqzGwb33SnFJIIUIqvDkTA/TzBqwKuffNjmFxzVkKb1wN
R7gujGH0SQcOUtCUCtLqo1Gpvl/RW0ThRPvmAI/gaKavHBZK4Vh1xWDqvGh0
Lz7Y8zqMYvjNzr1RDL5L2kJB9Vu4znBpFBZ9Hb79MpzC+wyF0i/GUeBHU9Me
76RQTgPmilu7UHnEfE84/fure2cI5K13wdzRiKezh8LZ2IAd5MlIOPW+n/R5
H4UFAZEFuk7bMKp21cnydApPNyjzurrCsWhA3D0vhWL15Sbh8Jn+avkxOv7G
y0+dplmhmJyueXqdB8XoQ397GIKeOIWGAiuK0UEdjQjBzb+r0jebUyihE9Ot
40KgbVrcnr6KQpLB/1ncPR+McQmDc11BIVaf/1YmeBNmHM8q1zai8PqcToes
dSDjP/JuCgX1f2adsP0QAN34umVlGhQuj9hS4HUxAFI7ngOqFMMnQWYAFF+s
qX47mmL94YID2P07koK37vw7BTM3or82c0TnXRIO69I8clT9YeAQV/L5AInk
tI7eqU2+DK/CzZnE0ThemJ2DL3p272swX0ay+lorH8aPoHM6yejtqnw2sH3I
0SSTZwz6r8eyB1tumPwrgYesZO/EU56M70eIhgTk5TYtpUMeODJ2cNOTfgL3
9u9Sd/7qjtPN52VethMMj11prDv2TkyceekxwdTfVZ3dYDbndtrJ6wQazymG
pL5zxV46sU4vJTB5uUlX9X5XBC49Wj+tiICCdAPruGLXNaXuZvp8P6QzcvPm
By7YssTd/1MugdnSRlm0C7pzze1eHaPxSWaB57epLlg786Pl+BwaD9UYJxl2
OsH4lFdOBf28Xyp83OuI2AQDe42TBHtOvXZgP88RLE/wuANK1Ifvbz1PgEaf
6+3DHTA503u21wUC41eico+hAyi502duXyRgnXy3OLnFDqfDDz4uqSLQZF/5
7HWcDRJoADpcR2CGyvl//zvdCsGeKVeoFwRkTVekqKSZQ2qHtKOWgL3WODtZ
G6B31jULjzICunP3FsjWmoK+habp0+Mpeqlcq7TQlMnbLp0lUJfm2jJoZAoj
hSMqSvT4t0n16O9N0BN4fPQgPR+l0kI/ZQY3+/xjohQCQ48tI5fLmKPU7GOp
ZSSBPxNUh+WeWrJ6aj8Cb25ektPUtoGbiuz6Aid6Pi3mDsjQ77O4KSTPzZKA
bdwnuWFdB4aHuW0JwfiQ5Nc5on3RsxXh9P2sG+i8SqvbGQ0B1S+Uvv/ijbn8
Px6b2dO789ywC8gGxeBM+n7fyJcltORcYTlTaV5o2y/9Oedv0ErjkfsBS48q
umHoofyXivucXn2JB9tnvvwrnuPZ5XB6d2NPts98JBMSwzO5Y809kWWvnrL5
0C/9OxeflYneD71F4629GH5TVwKN78YUOTzo9kZh8jbCaQeNV2ZUnG6WW4fw
rol98jQ+rymyKdXhr2f4Pj+RiScTdq586+mHmPRFq8vKMjBod2BoptxG5NyM
i1ENovOVkx/6ZAv9ca7veVj5ggwozE83OrHZH4r5BnvKh8T4Y/ndf68P+6HG
/Q8XtWoxtAS/NV/86IegvhP/BFwTg5zj1E91+IGKapR1LxMjLV1j05gaP9Rv
QoXXRTGr4zvgB/2+64av88QoSXyT77+AflYx0Us4KEZ+cOeG1npfPJIcEVSl
i9Hx4qrC91JfqLz5R849VYwzTfNkNmb5wogqXuKewvU5RBwPNFmMUdrTfFbG
+TB+d2FRYnhLL9Q969g+4y/eJDge33wxjlxdb7Bacy3bp9QXQzLerPHta2/G
//CvuVx8FccrpPPR99G1CGz1QmShM09jGv39brXsIQsvXMnVMx6rKmb9KCI8
2ftFQYwFUoLdHHcMTaeR78N0vHz0c/u8W2swcvcyXrl3Ouu/kW3H8Z3SmfqQ
k6odIqY4+HrT+XaOVFggsWV0Byr/4eIn2bLxyumw3tLWIfjDGtrtTnNGdqeh
Y2DJ92fXLVH8o95P8DgN9WoBcq5tFoyPwM7LaYxu/IGMBTrrS+VDyTQkqAU9
/3HMHGsiJkUb2aQhqf/Cbp8BIbZtyP66udYJKb2197WvC5l68sFrjniw+nDE
83ghwt4GCXOy1iC5Rsv3pKsQDRS9MOxW4+vNeuF4CyGjX+gQ2UPUM2YibxGd
zxhrvMgrtGPncQGX71TZQs1gzZt7ekJoPXHVSNS0Ab2aHddBCPOcoVEZ/lZY
vfu3vAwHIX74tv41UGmBOCVRT62XEIGpvH2WO8wxQc59XJG/ED89Ji/7W30V
i6tihCyO+2wG+cU0khYKGX3GjQIzXJn/rbV8rxB70/fpZQSbseMQc+OBGSZv
X/RyxA0h2hebq/8IANZkrLr1cbkIhstKFtk7mcKzc2Xnz1ARwjKn9sz9YYKW
Ez94nQIR6mQ+jtN7ZYKFfx94vp4QgRr1Tm97lQmLN/JE6Ggaf+F6tSnLZzsr
QlJuY43mlBVoCTFsTy0SQdAeWq/fvILFYRdE0JI26pcBvt4Nun/ViaAgFUbp
rERh+9dctX4R1KQTTf9vxltSRyuMjIfRn027X5lYIto88X2QYjzCqPuWb3hW
KJ4yULREKZ4Zt887ayTlx081Gh3PrE8N2OLKk1enkuXiGf9P74v2TB9NtUeE
whtBIuU+B7a+2inC8uJJ2rKnHKErJQK9EjG+UDJXHPG5U/6pVZMIGxo+eYx8
6MjO40Ou/tPqyPjMjjokgvqkDSoZ7k7Ykz3wU9VbhCoxjeS6ndg4fS5+hDMq
qwodb2mJmH50qLwzvHeniO4pi2ArqcjPbnbC/wB2IDUM
                "], {{
                  LABColor[1., 0., 0.], 
                  FilledCurveBox[{{
                    Line[{1, 2}], 
                    Line[{3}], 
                    Line[{4}], 
                    Line[{1}]}, {
                    
                    BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                    17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
                    31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
                    45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 
                    59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
                    73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
                    87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 
                    101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
                    112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                    123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
                    134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
                    145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                    Line[{156}], 
                    Line[{157}], 
                    Line[{158}], 
                    
                    BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                    Line[{171}], 
                    
                    BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 
                    180}], 
                    Line[{181}], 
                    BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX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                    "]]}, {
                    
                    BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}, {
                  LABColor[0.62, -0.11, -0.23], 
                  FilledCurveBox[{{
                    
                    BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                    17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
                    31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
                    45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 
                    59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
                    73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
                    87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 
                    101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
                    112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                    123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
                    134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
                    145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                    Line[{156}], 
                    Line[{157}], 
                    Line[{158}], 
                    
                    BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                    Line[{171}], 
                    
                    BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 
                    180}], 
                    Line[{181}], 
                    BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX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                    "]]}, {
                    
                    BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}}], PlotRange -> {{0, 1500}, {0, 1500}}, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}]], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Type: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"peptide\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Chains: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["1", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[
               GraphicsComplexBox[CompressedData["
1:eJxsfHdcjW/8d6RIRmaLSFKykiSEt5CtJe299z7tOqPOqc7ojEpGSWUUstMy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                "], {{
                  LABColor[1., 0., 0.], 
                  FilledCurveBox[{{
                    Line[{1, 2}], 
                    Line[{3}], 
                    Line[{4}], 
                    Line[{1}]}, {
                    
                    BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                    17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
                    31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
                    45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 
                    59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
                    73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
                    87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 
                    101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
                    112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                    123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
                    134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
                    145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                    Line[{156}], 
                    Line[{157}], 
                    Line[{158}], 
                    
                    BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                    Line[{171}], 
                    
                    BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 
                    180}], 
                    Line[{181}], 
                    BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX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                    "]]}, {
                    
                    BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}, {
                  LABColor[0.62, -0.11, -0.23], 
                  FilledCurveBox[{{
                    
                    BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                    17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
                    31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
                    45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 
                    59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
                    73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
                    87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 
                    101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
                    112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                    123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
                    134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
                    145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                    Line[{156}], 
                    Line[{157}], 
                    Line[{158}], 
                    
                    BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                    Line[{171}], 
                    
                    BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 
                    180}], 
                    Line[{181}], 
                    BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX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                    "]]}, {
                    
                    BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}}], PlotRange -> {{0, 1500}, {0, 1500}}, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}]], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Type: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"peptide\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Chains: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["1", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Residues: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["64", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["932", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Space group: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"P1\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    BioMolecule[<|
     "Models" -> {<|
        "Chains" -> <|
          "A" -> <|"AuthorChainName" -> "A", "Type" -> "Peptide", 
             "Residues" -> {<|
               "Name" -> "ALA", "ResidueId" -> 1, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "H1", "H2", "H3", "HA", "HB1", 
                  "HB2", "HB3"}, 
                "AtomCoordinates" -> {{16.116, -8.391, -1.076}, {
                 15.874, -7.498, -2.194}, {14.79, -8.077, -3.084}, {
                 14.905, -9.205, -3.577}, {17.151, -7.272, -2.989}, {
                 15.229, -8.569, -0.569}, {16.505, -9.3, -1.393}, {
                 16.754, -7.944, -0.381}, {15.543, -6.548, -1.801}, {
                 17.485, -8.212, -3.403}, {16.955, -6.575, -3.789}, {
                 17.916, -6.872, -2.339}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "SER", "ResidueId" -> 2, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                  "HG"}, "AtomCoordinates" -> {{13.731, -7.331, -3.267}, {
                 12.628, -7.757, -4.091}, {12.144, -6.584, -4.952}, {
                 12.442, -6.509, -6.143}, {11.499, -8.304, -3.207}, {
                 11.999, -9.289, -2.318}, {13.686, -6.444, -2.847}, {
                 12.983, -8.542, -4.741}, {11.071, -7.497, -2.63}, {
                 10.73, -8.746, -3.821}, {12.707, -9.762, -2.771}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "THR", "ResidueId" -> 3, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                  "HG1", "HG21", "HG22", "HG23"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmEK27ae7752oOSwpsua4vFjsgfvPc9+BkwQO3f9Zl
7fmi6nC14qWaIYfQAbA6dZEDz3+v/HjprLqDX5JAhOUWrgPyra8Dd8gJH3h6
Qen2TzsNh3yh5gOnFrIfWCClf1eFjfeAbFSK9X1+ZYfHS2cfUdggcACk60SZ
0IFFrts+/w1RdGAJA5osKwpRd174QOlkCaCQksO/KyCL2Q9UgqzXET2g3S52
81y5mgPYfY/FoPZyH0gAW6zqYH3fv3f6O6EDa2SABsVLHLA3jdvlyaPsAHG3
wIGY/kNfNWJ4DhSCvFmg6HD2DAiIH1Bla5zqzC14AOxuRSUHkC4mbY4D3zSA
Okolof5QcDgPtHXpbNYDYWADhQ+s+njJNylA2QHkbP9ehgNg57CKHAAAfuKY
dA==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "GLN", "ResidueId" -> 4, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmID5Ztm++1HsNh4De6XlCzWwHri8usOUKFz/wTSOm
/9BWLQfTuF2ePEy/909z7s55/lvswLLZRxQ2fNJwqBZZ5/6w6s7+m+e+Bz9e
KnbgotLtn3VZ6g5A0/Tvqhzbv0YmKsU6XuoASNfKQh2HkMdLgTp/7ZcGyrIx
yhyYNRMIbuo57CmZLMES9mz/imPe5p0HpQ/skGt9HVhhAHXPp/0cIIN2ix9Q
NwSxDB3mvV8OVPl/vz3YYZIHCm25gE42cAjj09009/3j/VlgA4UPPL0AchDM
nZwHwO65LwV1v7aD5ZYTQJ//2e+27fPfKxXCB8DOM9B1WAByPhvrAYh7ZA78
u1LxUs1Q28HjYRXQpK/7mbTbxW76yR8Qaj5wauFRfaj40/1g65fLH1DcUJQx
UVfPof/QV2AIXrJ3AQeA1IEkgQjLLR36DmD/7VhnD/I1n67QAbAzpAyh5ryF
hpvAAQCyLMSY
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
                 1, 1, 1}|>, <|
               "Name" -> "PRO", "ResidueId" -> 5, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                  "HG2", "HG3", "HD2", "HD3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmID690HXb578aDp8u+SYJRFy0t9xyomyfvNABJu12
sZt+6g4ny/bNl9L/bh+0Q671daAgRPycugNb41Tn7hwWh+Pe5p2OCaIH1A05
1shIaTk8/73y4yVfdoejChuKMiaKHUixvu/fK67hkPD0gtLtn//spfXvqrA1
sh+4ee578GNVTYeY/kNfNWKe20PsYYKon67lAJZfOnv/uxp707hdXAcEIoAu
M1N1WCAFMuCzvWwUSKXgAS8eoIumaTpIsoTx6W5idfh3peKlmiHHgVkzgSBS
DeoOJodCW67riwuYD4CdX67lADLVk+eDPcQf3/dfBnm/Ut3BGAwO21eCTFnz
bz+YmqMDDYer9s0HTgFDjPsAODwmakH9/3F/6WQJoAs4DwAABJST4A==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "THR", "ResidueId" -> 6, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                  "HG1", "HG21", "HG22", "HG23"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmII7b5cnDtFrV4Vdd1p6SyRwO1vf9e6fniR+IsNxy
omyfqsOMPKHmA6cEHFZ9vOSbJCB9YN775ce8y1UcUsAKRR38kgQiLE0kDjRO
de7OSVdxOKqwoShDUMphh1zr60ALqQPr3B9WieipOICNFeJ3eLx09hEFA4UD
N899D368VMVh33wp/btLhB3A+tWVDoDdo63o4AHUts6dz4FJu13spp/8gYOn
Frpu+6zsEAI2gNWBJYxPd9NcsQOyUUCXnFd3gPhD0AGk/Nx36QNgdQ9UHICu
ADqF3cFt2+e/V34oHCidLMES1qfmANT8frmbCNT9Sge+acT0HypVcJhzBOiB
F0IO72rsTeN2yR4AB4O8gkOhLdf1xQU8Dsq3f9Zl1SgegISLgoM82AIOB7Bz
E2UOAABvgJLP
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "HIS", "ResidueId" -> 7, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "ND1", "CD2", "CE1", "NE2", 
                  "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmII6w3HKirE7Z4b5/7/S8SSIOYXy6m+bmCx8Aiu6b
L6XkEAAUFmqWcPiz8uMl3ySBA/+uVLxU+6jkkCQA0inuIN/6OnCHHOuByRIs
YXy5yg7Kt3/WZdkIO5z/Hvx46WzGAyDj98nLOYDNmyUOEZcWPHAVaIxhh5SD
Fw+TdruYjIMqW+NU526+A7nPf6/8GCTmsMsTKMEu5/Cuxt40zkrowBugLa3Z
Ug6b5r5ffuy0nMNdFZAG1gPqhhxrZG4JOxz3Nu90fKAAUb+L78A694dVInpi
DstmH1HYYKTo8Ank+gjWAwuk9O+qHFN26D/0VSOGX9ABZN2ls4IHxG+e+x68
WMmhOwcoUijjIBuVYn3/vOABsLyvLMScT2IQ+71FD2TtKQF6WdaB6/riAlsu
EQewN27yQtWLOqyRARkgAxUXPcABFpB1yJj4FuhCOYd8oeYDpxb+3b/Iddvn
vyECkHB/r+hwEhTs6wUOAADL5bbV
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 7, 6, 6, 7, 1, 1, 1, 1, 
                 1, 1, 1}|>, <|
               "Name" -> "SER", "ResidueId" -> 8, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                  "HG"}, "AtomCoordinates" -> {{9.599, 7.028, -1.921}, {9.967,
                  6.985, -0.532}, {8.707, 7.027, 0.334}, {7.953, 7.999, 
                 0.303}, {10.902, 8.151, -0.217}, {12.054, 8.101, -1.064}, {
                 9.428, 7.908, -2.323}, {10.488, 6.057, -0.356}, {10.383, 
                 9.082, -0.385}, {11.224, 8.091, 0.811}, {11.774, 
                 8.272, -1.973}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "TRP", "ResidueId" -> 9, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                  "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                  "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmINaM6T/09YWCQ+7z3ys/XhJ3qHypZsix5oN9p2PC
0wtKsg5/gKK+SeIOtlzXFxfY/rOXZAnj090k5xDyeOnsIwriDk4gZbe5HICm
aMT0Kzosct32+W+IqMPtn3VZe0p4Hcr3zZfSvyvpYH3fv3d6npBD0A651teB
P+zB9mqIOwg1Hzi18KiQA1vjVOfunOP2USkglRIOYOMNBBy2nCgDmvB+/yqQ
MyYIOShuKMqY+FbUIQBkWvOB/R+WH/M25xR1uFoBdHiHoMOsmSDwfz8Pk3a7
WKSggyrIYG5Rh3XuD6tE1n3f75ckEGG5hc9hzhEFoEmSDmDjah7bywNdtUOO
y0Fa/64KWyPMXwwHONbIAJ3E5vAJaL3ADWkHsPN39O0Hem6yBAuLA8hU94dS
Drqb5r5ffuzrfrC5GkoOZ8+AgAjUvx/sIfZKQcLzkZQDxJ+/7UGiJ8pkHMDW
/eR1APtT4Ic9WN9FMQewP24KOsTt8gQymRwMQQ56Iu1w8NRCYEhzOUDi6SMk
fAREofEk4DDvPShg2A+Ag19FwAEcb0ZS0Hj4Ze8BdjiHA9j4c2IOJ0HBrM95
ABIvjA6lQN+F9clBxR/ag61v/2UPDo77Mg7dOaAE82c/AO0wAhw=
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 
                 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "LYS", "ResidueId" -> 10, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA",
                   "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", 
                  "HZ1", "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIP7y90rFSzVphwVS+ndV2CQdunOe/175UQDKl3EA
yy+TcKh8qWbIsUbM4cPyY97mnOIOzQdOLXQ1E3O4vrjAlitc0uHx0tlHFDYI
OWjG9B/6qiHmoN0udvPcdzEHWy6QClmH89+DHy+VlnMAGto41VnS4WGVyDr3
RAkHsLLLCg4XlW7/rHsl6QAUfVg1RdIh4ekFpduWyg5zgKYWZcg6HARat61Y
xGHLibJ982epOMi3vg7cISfvAFIusk7QoThj4tua/6pQ90o55IK8cUkc6m4p
B3UgKRPF71C+b76Ufqy8w2mgcZ//ikLdIw4x/7OcQyHYwbIQfTqyDqs+XvJN
ElBwqM/aUzJZQsHBvNMR6DQxB5Axd1XEHSIsgS6qU3RgAAMxaLiIOiwCGR8i
7wBylv1WaYfLQFMidkpD/DtZyUEArFHBQRoUzIwyDkDHpVjPV3GYLMESxqcr
7QB0FDAqBKHxoOwAlL3v76sA0R8s6gAMlIlv/6hCwkdD0eETyJk3BCDmHVRx
SAMDcUh4qPE4MIEjRM3BDeisKz+kofqFHUDG9k5Xd6i1N43b5SnpAAB9xuJ1

                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 
                 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "VAL", "ResidueId" -> 11, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                  "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIOZYIxOVslvc4fz34MdLpUWgtJzDn5UfL/kmCTvY
cl1fXLBXECI+W8HBbdvnv1cq+BwCeqfnCTGLOXQ6Jjy9kKToUPlSzZBjjYAD
D5N2u1iklMMqkPYAJYesPSWTJVpEHVKs7/v3Tud18DEH6lBVdhCIsNxy4puA
A0g0T4jTQf+uClvjVRWHiW9r7E3jJB1cunOe/17JArE3WskBpO1pgLSDbBTI
JBGHyRIsYXxr5R0UNxRlTMwVdHgH0raL1+EL0HUvl8lB5cWhfEGHLSfK9s2P
UnEwBHuY12HOEQWgTmYHPt1Nc98vV4bIzxJy8AJ7gNXhKEh6opoDyJll+3gc
nl5Quv2zjh/qf1WHuF2ePEyrZRymOYMcyu4AUv3WRtEhDQSeSTmU75svpX+X
wWFJATAElVUcgKFoyxUu7iAN9uhfe7C96ooOAJnNoeo=
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 
                 1, 1}|>, <|
               "Name" -> "GLY", "ResidueId" -> 12, 
                "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
                "AtomCoordinates" -> {{2.543, 5.198, 8.504}, {1.494, 6.126, 
                 8.858}, {1.226, 7.127, 7.775}, {0.783, 8.246, 8.045}, {2.295,
                  4.321, 8.138}, {0.586, 5.574, 9.053}, {1.779, 6.656, 
                 9.754}}, "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
               "Name" -> "ASP", "ResidueId" -> 13, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                  "HB2", "HB3"}, 
                "AtomCoordinates" -> {{1.506, 6.751, 6.558}, {1.261, 7.629, 
                 5.444}, {0.077, 7.114, 4.703}, {-0.23, 5.908, 4.756}, {2.426,
                  7.648, 4.479}, {2.769, 9.053, 3.983}, {2.068, 9.594, 
                 3.103}, {3.774, 9.643, 4.457}, {1.872, 5.858, 6.4}, {1.076, 
                 8.628, 5.809}, {3.269, 7.128, 4.901}, {2.068, 7.09, 3.627}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
               "Name" -> "LYS", "ResidueId" -> 14, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA",
                   "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", 
                  "HZ1", "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIM7aUzJZguXR/otKt3/WvZJ30L+rwtYoKuBweqHr
ts9/f+233HKibN98OQcg50rFS06HjIlva+xNv+yfkSfUfOCUrEOhLdf1xQV/
7d3ACh7uB2mf2qzgUGtvGrfL84s9UBHQJNYDAb3TgToUHfySBCIst3A5AFU5
d+dwH9hQBDJR0eGlmiHHmjlCDmF8upvmvhc8IN/6OnDHPDkHoOPC+NYKOQAF
lx/zFjmwCOSsK7IOLt05z39rSjhA7BU7oAgyKFfRoVpknfvDKikHHibtdrGb
5/Y//73y46Wzig7TnEEa+B2+acT0H/rKcACs7peUQ8LTC0Cf8zicPQMCjAfe
BO6Qa81WdgCSQAdwOgAVA3VwHwA730ER6l8Wh/Pfgx8vnc16wAtskaIDxJ+i
DgukQCHIfwAcnlnKDj9AylyEIeqlRQ/MA3ljuzw0PPkh/tMVOJAGAs+kHNSB
wSATJegAcYf4gYdVIIdKORwGOeOQuMPNc0CDVAUPQMyVgYTDSikHZZB1NpIH
QJ7+HqzkAOLu+SLuUL5vvpR+rMSBXZ5Ah7IrOsyaCQSSclB/CB+ISrG+739W
yeEdMFbjrKQdAMeP+iY=
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 
                 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "CYS", "ResidueId" -> 15, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                  "HG"}, "AtomCoordinates" -> {{-1.699, 6.394, 
                 1.298}, {-1.349, 6.036, -0.03}, {-2.532, 
                 5.389, -0.676}, {-3.584, 5.233, -0.045}, {-0.169, 5.065, 
                 0.01}, {-0.45, 3.613, 1.054}, {-2.307, 5.809, 
                 1.811}, {-1.059, 6.922, -0.575}, {0.042, 4.731, -0.995}, {
                 0.699, 5.585, 0.39}, {-1.378, 3.958, 1.938}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "MET", "ResidueId" -> 16, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "SD", "CE", "H", "HA", 
                  "HB2", "HB3", "HG2", "HG3", "HE1", "HE2", "HE3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIK61N43b5cl8QPn2z7osGxGHX3VZe0om/9v//PfK
j5d8uQ/Ycl1fXGAr6MDWONW5O4flAMcamagUa7YDaWDA4ZDw9ILS7Z/sByDy
v/cDJe/793I4gJXd5zkQYbnlRJmdwAG/JIEISxMRhx/Bj5fOPsJ7IARELRA6
ILLO/WHVFEkHEFdhA9cBiH7xA4Ugiz9IO4BcI8EiBHHfHhmIPK+4g/5dFbZG
UcEDkixhfLqbfu6HuF/U4Q/I2UnMB/bNl9K/u0TgAMR/Ag7fNGL6D339sz+g
d3qeUDPXgYlva+xN74k4gGyb/k7wAESf8IHLvkCH7hSE2NsicOCiEshgkQPq
hiCfSzqAQoPrOtMBiD/4DihuKMqYmCvj4Lbt898rFVwHDp5a6Lrts+wBsLU8
4tBw4DxQCvRFGJ/CAbAwk4TD+e8gA4QPgJ3jIH0AFEz75IUdIN4XOgAAR2u7
SA==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 16, 6, 1, 1, 1, 1, 1, 1,
                  1, 1, 1}|>, <|
               "Name" -> "ALA", "ResidueId" -> 17, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
                "AtomCoordinates" -> {{-3.399, 1.976, -2.69}, {-2.851, 
                 0.696, -2.963}, {-3.753, -0.031, -3.884}, {-4.953, 
                 0.248, -3.941}, {-2.677, -0.085, -1.678}, {-4.293, 
                 2.045, -2.284}, {-1.88, 
                 0.82, -3.419}, {-3.639, -0.208, -1.201}, {-2.263, -1.058, \
-1.901}, {-2.011, 0.447, -1.015}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "VAL", "ResidueId" -> 18, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                  "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIFZla5zq3M15YM4RhQ1FGW/3C0RYbjlRJnSg0Jbr
+uIC/gP5Qs0HTi38vb//0FeNGH6xA3dVgBoOCx5w2/b575UK9gNHQdoEhQ9w
rJGJSrHmPfAj+PHS2Ud4DwBFJ779I3AAbHwOx4G4XZ48TNqMBya+rbE3vSd1
QN0QpIPvwIw8kAUcB65WvFQz7JA70J3z/PfKjywHvmnEAK18s/9N4A651tey
B5i028VunmM8sMgVZPGH/ZVA5Rw6QgdE1rk/rBIRPrBsNsgDn/ZL64NcKH4A
pPp7MOOB+qw9JZMlWA8AFa1zT5Q8APbOUaEDpxeCDGI5MM0ZZKP8AZAqljDO
A2F8upvmvueC+P+DwgFwMNgKHIC4gx+qTgYaXgwHFkiBLLy4PwkUcB7SB0DO
WiPDAPXHp/3gYFqpALWP+wADGNzY3zsd6HEH+QMA/Sy8Kg==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 
                 1, 1}|>, <|
               "Name" -> "TRP", "ResidueId" -> 19, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "NE1", "CE2", 
                  "CE3", "CZ2", "CZ3", "CH2", "H", "HA", "HB2", "HB3", "HD1", 
                  "HE1", "HE3", "HZ2", "HZ3", "HH2"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGCQAGJmBhgQPzDxbY29aRzHgXnvlx/z3i50oHSyBEtYn+QB
ruuLC2y7BA44JTy9oHSb/8Bxb/NOxwSJA/VZe0omzxA9EManu2nue6EDSwps
gUolD1SLrHN/+Ev0wPnvwY+XzhY/kC/UfODUQvkDYMqV/8CcIwobijL4D8zI
A4p4KR4AmfY0QPhAd87z3ys/sh+wBVuocABs3U/RA6cXum77/Pff/k+XfJME
JFQOePEwabdPE4G4j4/jANC2KhE9pQMgYbGbEgfAzln+Zf+vOpADVQ58AHrH
nFPiwA651teBO/7tfwfyppUaRJ268IFZM0GA7wALyCOy6geAsrs8eaQO7Jsv
pX9X5dd+5ds/gSZpHACJMmmLHgBacu57MM+BL3+vVLxU0zyw6iPQYRMkoP5n
PgD09BEFA8kDPmCPMR2QBprC1ihywA3oiys/xCHhcFQA6l72A5Igi40UDmSA
I4D9wA9QsB3hOQDSfWGRAtQdAgcqX6oZcqwRPgD2npvMgbNnQED0QDFY4+/9
YPWPFA+ArROVhoTLuvv7/ZIEIiy/qB4A+V6uFWaO0AGQ8JYO9QMhIOsWyEDj
9eV+F1BEZGpB4k9aBOLv1QIQ/ylrQ/wrIAWJBzGmAwDFUhMq
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 6, 6, 6, 6, 6, 
                 1, 1, 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "SER", "ResidueId" -> 20, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "OG", "H", "HA", "HB2", "HB3", 
                  "HG"}, "AtomCoordinates" -> {{-5.521, -6.357, -4.069}, \
{-5.122, -7.61, -4.685}, {-6.342, -8.369, -5.271}, {-6.213, -9.16, -6.222}, \
{-4.375, -8.469, -3.642}, {-3.879, -9.681, -4.191}, {-5.334, -6.214, -3.114}, \
{-4.44, -7.375, -5.49}, {-3.542, -7.907, -3.245}, {-5.057, -8.707, -2.838}, \
{-2.927, -9.715, -4.041}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "GLU", "ResidueId" -> 21, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP5Vl7WnRFjugGZM/6GvGgoHpPXvqrAxCh+YLMES
xpereEA2KsX6fr8iRH6FyAHxm+e+By9WOrDt898rFZkKB2rtTeN2nZQ84NKd
8/x3pvIBtsapzt1vFA8c9zbvdEyQPXD7J8gC5QPvaoAKqxQPNB84tdDVTOBA
tcg694dVSgf8kgQiLLcoHVggBbKY7QBIVGSd4gEvHibt9mmqB+a9X37M25z9
AMjax6nKB9QNOdbIRKkfaBcDibAdALrOv3e63IElBbZc15XVDnzTADmU44Du
prnvl7vJHQA5z7NH9gBIV4q1wIF984EWPVGAuG+B8oHri4Eaw0Uh/nmpfADs
nBNyB0Cm5gnxHwCRzQ6qBxhAoEHpQCHQmsUFggdaXwfukDuqcADsjSmKB1Yc
AxnIfADk66cCKgdAoRnTr3TAGAwYDgAAFzmlqQ==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "ASP", "ResidueId" -> 22, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                  "HB2", "HB3"}, 
                "AtomCoordinates" -> {{-9.373, -6.884, -6.559}, {-9.984, \
-6.253, -7.764}, {-8.959, -5.657, -8.67}, {-9.244, -5.364, -9.823}, {-10.967, \
-5.125, -7.404}, {-12.341, -5.571, -6.973}, {-12.568, -6.769, -6.776}, \
{-13.227, -4.704, -6.833}, {-9.013, -6.341, -5.828}, {-10.53, -7.014, \
-8.301}, {-10.543, -4.537, -6.606}, {-11.074, -4.486, -8.268}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
               "Name" -> "GLY", "ResidueId" -> 23, 
                "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
                "AtomCoordinates" -> {{-7.77, -5.448, -8.162}, {-6.733, \
-4.841, -8.986}, {-6.918, -3.325, -9.136}, {-6.165, -2.667, -9.849}, {-7.552, \
-5.689, -7.225}, {-5.769, -5.035, -8.537}, {-6.758, -5.292, -9.967}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
               "Name" -> "GLN", "ResidueId" -> 24, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "NE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3", "HE21", "HE22"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBGJmIHbpznn+e6X8AaHmA6cWurIdeBO4Q671tcKBL3+v
VLxMUziwzv1hlci6r/urRYCsXwoHPl3yTRK4IQuhI57uv6h0+2ddluwBPt1N
c9+ryxy4q8LWONX5636WMJCI5AEgpzsnXfnAuxp707hdH/f7mHc6JiyFmqun
egBi/+/9HiBrjisdOO4NVLBA5cCWE2X75kt93s91fXGBbZfqAYi8KsSe5cf2
r5GJSrGOVzuQ8PQC0AVKBxjA4N/+rD0lkyVY1A8cBPpm22eFA0BLPXmYuA9I
gh0kD1HXIH8gxfq+f+/0d/tDHi+dfeSB0oGA3ul5QswqB5i028Vunvu+H+ys
QtkDHCCLdisfAPu/asn+OUcUNhStUDiwCGj63ysqB2L6D33ViGE7UAq0Neyc
0oHijIlva+zVD5z/Hgw0+QfE/V5KB06CvKOvBLWX9UAUiOGrdqAWFCydSgcW
SOkDg+7n/iBQ8F/UOAAAt0TK6Q==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
                 1, 1, 1}|>, <|
               "Name" -> "CYS", "ResidueId" -> 25, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "SG", "H", "HA", "HB2", "HB3", 
                  "HG"}, "AtomCoordinates" -> {{-7.338, 
                 0.635, -7.419}, {-6.633, 1.372, -6.388}, {-7.61, 
                 1.901, -5.338}, {-8.692, 2.39, -5.674}, {-5.815, 
                 2.513, -7.005}, {-6.787, 3.678, -7.99}, {-7.75, 
                 1.122, -8.165}, {-5.958, 0.683, -5.902}, {-5.341, 
                 3.073, -6.213}, {-5.053, 2.093, -7.645}, {-8.053, 
                 3.493, -7.634}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 16, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "TYR", "ResidueId" -> 26, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                  "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                  "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIBaIsNxy4pvMgee/V3685PvHfk/JZAmWMIEDYFpM
4YB5p2PC0wuMDjfPfQ9+vJT9wJYTZfvmz5I50C4GEmF3AEsr/d9fa28at+uk
OERfGKvDD6Dq2Uf+7Q/onZ4n1Kx44PRC122f/36wB6vzZDqgbsixRmaW8gGI
uhv2XjxM2u1inAeWzT6isOGT0oFPl3yTBCKe7geJ3jzHfwBky21LNaj4S3uI
ezgOlO+bL6V/V+WAXxLIJ1/23/5Zl7Xni9ABl+6c5781NQ4c/qoR03/oqH3z
gVNAF/AdABtXrn6gcaozUMXr/UDH8DCtFjrgA/JoquaBN4E75Fpff99/EuhN
qfWiB8DO7ZGE+Fvqq/19f5CH+A9EpVgDmYoHCm25ri8uYHcAuoGtcSrXgU1z
3y8/xq0Asef7ZfvLIOdaMhwA21+mdKD/EMhB3+zrs0Ah9W2/ONgjCgdYwvh0
gXr3nwd5S1rgAMgVgTvUDgANB9rw0/6iEshnzAdkwRarQN3PcABku22X6IF5
QGu9zbUOQMx9YL8CyOt05DvwsEpknXui5gGwc6czHwC7U1T0AABLU/2/
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 
                 1, 1, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "GLU", "ResidueId" -> 27, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH4TuEOu9bXcgZDHS2cfUeBzCOPT3TT3/cf9f1Z+
vOT7SPrAzXPfgx+rCjl8WH7M27zz4P7ijIlva+ylDlyteKlmyMHroG7IsUYm
6oN9fdaekskzZA98uuSbJBDB7hCVYn3fv/envSyYIX8AZEvgDjEHH/NOx4Sn
N+yXAW3bUCRzAKJPykFxQxHQ5C/2QMNSrOUVoOJyDgG90/OEmv/Zl06WYAnz
UzwAUacAFf9kr8rWONW5W+FAtcg694dVcg7TnLtznv/mcLiodPtnXZbigW8a
Mf2HvvI5gFwzPe/TfhBPI0biANgf+4UdQLpE1j3eD/Z3vsIBgQjLLSe+STic
B3p76ew7+5m028VuAu2V1r+rwsYo6nDw1ELXbZ/f2oOtmyJ1ABQapnESDuX7
5kvp32VwADsnR/KAXxLIJBmH64sLbLmuP7cHABvXqkE=
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "ALA", "ResidueId" -> 28, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
                "AtomCoordinates" -> {{-5.303, 3.653, 1.361}, {-4.774, 2.806, 
                 2.397}, {-3.679, 3.511, 3.173}, {-3.013, 4.401, 
                 2.653}, {-4.244, 1.525, 1.79}, {-4.695, 4.278, 
                 0.899}, {-5.576, 2.55, 3.074}, {-3.418, 1.747, 
                 1.131}, {-3.919, 0.87, 2.583}, {-5.038, 1.05, 1.233}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "GLU", "ResidueId" -> 29, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIM7aUzJZgoXnwAIp/bsqbJwO8q2vA3fME3TonZ4n
1HyA+UAAmMHrcPtnXdaeLyIOKdb3/Xunf9vf6Zjw9IISq8PjpbOPKBiIOVxf
XGDLdf33fgj93Z5Ju13spp+4w4aijIlvazgOHFUAsgQFHc5/D368VFoKYo8c
w4F8oC2nFIUdpEHWM8o5PKwSWef+kOWA27bPf6/8EHUAarY3jVN0iAJbzHmA
B2RwpLBD+b75UvqyyhD6LvMB8ZvngCZLOWya+375sW5FByeQ86IFDoCdm8cM
tVfYAeJfhgPLgM7e8EnQ4bJvkkDETiGHs2dAgPeAOchjASIOIOc0iko6XK14
qWbIwXvgm0ZM/6Gv3A5eYAfIOHy6BNL4fX8aGPA7QGh5qDu/7gf7/5yoA8gb
FS+lHQDErp9V
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "ILE", "ResidueId" -> 30, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                  "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", 
                  "HD12", "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmID7ubd7pmHB0f629adwuTw4H5ds/67L2iDp05zz/
vfLjO3u2xqnO3TmMDuX75kvp3xVzYNJuF7t57qP9DrnW14E7/tmDeN8vyzi8
CQSJfLaHyLM5ZO0pmSzBouAAMpWHickBpFqulc3BL0kgwnKLiMP1xQW2XNcZ
HD5d8gWKcDiArS3hdXABW8zt8LBKZJ37w3/2E9/W2JveE3XYNPf98mPenA5g
fhy/w4/gx0tnH+Fw+AXSNrnDftZMEOB3AFtfLuIg1Hzg1ELXV/b5YMZn+22f
/16peCnioBnTf+irBjOU5nOw3HKibN98Mag7GB2AlgJtZnDYUJQBtIrT4aWa
IccamU/2M/JABnE7HASauu0zt8P57yAHcDmAtUu9t4eICzvMOaIA1CroUAzS
bs8MCbdYEQewdTE8DiDfnyj7A3GXopQDKHS02wWg4cvtcFcFFOJc0PDjcKgH
MwSg4gwOvdNBDuFwWPUR6OAJwlD9PA4A3jDMig==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
                 1, 1, 1, 1, 1}|>, <|
               "Name" -> "GLU", "ResidueId" -> 31, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIHbpznn+e+VHe7dtn/9eqXhqbwwGcg6Hv2rE9B/6
bP+wSmSd+8NT9kcVNhRlXFR0EGo+cGqhK6uD7qa575cfO72fD8RIV3L4s/Lj
Jd8kTgfr+/690/Oa7PeUTJZgmabioH9Xha1x6mV7yy0nyvbNf7cfbJ2hkkPG
xLc19qaf9r9UM+RYI/NovwfIInYlh3ywBT/3Q8w7YH+1AqiiQ8XBx7zTMeHp
l/0LpEAmfoW6S8VBE+jKrxpMB5YU2HJdX/xg/+mFrts+26pB7X1vv8uTh0m7
vW0/WH2itMPBUyAFb+3XyESlWN9/bx8HVqDs8O8KyKIH9kBDgCb93j/nCNDD
KxQcIPz79qBAuuT7DeIuJRWHCLCHPu8HhgrQJ/sh/otXcHgH9FXcrt/7Ifq+
Q+xdqOgAAP6WtZA=
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "GLU", "ResidueId" -> 32, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIBZqPnBqoSuXw56SyRIsYa/2Z0x8W2NfquBwECi6
rVjIYc4RhQ1FGV/3A4mJb/coOIQ8Xjr7iIKoA0sYn+6muV/3L5DSv6vCJuMg
EGG55USZkAOI3Df/x/6rFS/VDDkkHE4CeVL6Qg5ZYAvYDvglAVV+UYSaK+6g
3S5289x37gOaMf2Hvr5QdFjn/rBKRE/cYUYe0GVewgd+1QF1Bis7rDjmbd7p
KOpw2RdkgPiBPys/XvJVUnII6J2eJ8Qs6eDSnfP890rhA0sKbLmuL1Z1WCMT
lWJ9nw3qrnf73wTukGvNlnX48vdKxctlIg4gV91VebY/F6jro5CSgyEHUMcT
AYc0MGA9cPirRkw/k4rDLk8eJu12PgegI4MfL+U6AHKmxh0Fh3nvlwNdJOHw
6RLIQbwHwOGyQB5qnxQk/D6zHfgRDJJQcgAAcqilnQ==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "ILE", "ResidueId" -> 33, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                  "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", 
                  "HD12", "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIF5xzNu801HKQZIljE9308f9f1Z+vOT7SNphT8lk
CZYwWQenhKcXlG5/3C8QYbnlxDcxhzQQeKbgcN+/d3qeEOOBQluu64sLxB3k
W18H7pBTcuBYIxOVYs104F2NvWncLmkHa5DCd/IOLt05z3+vvGj/sEpknftD
UQfNmP5DX1dIOwA5QJGv9kCeRky/KJSv6LBASv+uCttFe7D7Dgo48DBpt4vd
hLmH1aEWZPxJEQego+e+V5dxmPd+OVDl2/0Q++UdwM7aK+UA5t7/uh9iv7DD
Lk+gSe6KDmDjzt23B/vbSNIBaBpQRhLi3rxP9iDfNTsIORwHBU+CpAPIFP/e
r/aXfZOAQSHpsGz2EYUNRQoO4PBKSrBXvv2zLmsPl8MHkDM6lRzCwA77bL+k
AOgSZQEHoeYDpxa6KjsUZ0x8W2N/d//jpUADDAQdRMAeVnAAhTafLpsDRL2g
A8j3jVOlHEC+/VnHDbVfxAEc3gYKUH+xOwAdB1Qi4QAAuXTAqA==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
                 1, 1, 1, 1, 1}|>, <|
               "Name" -> "ASP", "ResidueId" -> 34, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "OD1", "OD2", "H", "HA", 
                  "HB2", "HB3"}, 
                "AtomCoordinates" -> {{8.701, -2.848, 4.808}, {9.823, -3.733, 
                 4.73}, {10.646, -3.291, 3.551}, {10.313, -3.59, 2.408}, {
                 9.393, -5.181, 4.548}, {10.567, -6.139, 4.594}, {
                 11.312, -6.238, 3.614}, {10.764, -6.808, 5.629}, {
                 8.114, -2.782, 4.016}, {10.406, -3.627, 5.633}, {
                 8.689, -5.429, 5.328}, {8.902, -5.281, 3.591}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 8, 1, 1, 1, 1}|>, <|
               "Name" -> "GLU", "ResidueId" -> 35, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIL6+uMCWK1zd4aWaIccaGZYDUSnW9/17+Ry4wBKa
DvPeLz/mbf5/v2ZM/6GvGmwO578HP146W8tBZJ37wyoRjgMz8oSaD5z6bz9r
JhBEajvcVWFrnOrMdmBPyWQJlrBX9mD937UcJFnC+HQ3vd3fOx2kgcvhB8iY
IzoObts+/71S8X2/B9C0dccFHfbNl9K/+0TPIW6XJw+T9v39INdMzxN2AGuP
1XNIeHpB6fbPa/aFtkAXfhBzAEtPMoC6/9H+WntToFZBB78kgQjLLeoOGRPf
1tibMh0IAFnMLOygfPtnXdYedQcvoOntYt/3g82dy+Bw8NRC123GOg5gb617
vP8L0FUv1VgcnMAWajqcBkp//rtlP1Ax0Ee8kPDp0nYwBTv0935IOIk6AAMD
qFLXgQEMmA/8Wfnxkm+SgAMAGlijxQ==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "GLU", "ResidueId" -> 36, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIM59/nvlRyFth5DHS2cfWSBwQPzmue/Bj1kc5Ftf
B+6Yp+NgyLFGJuqJyIEFUvp3VdgYHIJ2yLW+FtR2AFGBFuIHwPSOV/ZgdSo6
DstmH1HY8En8gI95p2PC0wv7D3/ViOl30nUwBgPJAzH9h4AiHA7XFxfYconr
O+ybDzR4ieyBPys/XvJNYnHIF2o+cOqhgcOvuqw9JZOlD7CE8elumsvgIBuV
Yn1/vaHD2TMgIHnA42GVyDp3dgdNsIGGDsq3fwJ1SB8AUyWv7Zm028Vu+mk5
/LtS8VLNUPAAAxjwOAhEWG45UabnUJwx8W2NvfABkC0SLL/swfpM9CD+CxQ/
ADGX36FxqnN3Trq2wzQg9fy31AGQsee+czlcVALp0HfYUAQ0yEbhwI9gUABy
OZwHht5SaT1o+MkfAIVa49Tf9gC1LaVO
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "ASN", "ResidueId" -> 37, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                  "HB2", "HB3", "HD21", "HD22"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIN409/3yY90aDsZgIHFggZT+XRW2j/Zg8dNqDrX2
pnG7PKUO+Jh3OiY8XWDPEsanu2muqsPZMyAgeuD89+DHS2e/2B/Tf+irxhwV
hyUFtlzXF4sdaJzq3J3z/O/+579XfrzUq+KQMfFtjf1W2QMQ857Yg6keVYdC
kPICxQPr3B9Wiaz7bA82Fyh+teKlmmGH8gGBCMstJ8oe2b8J3CHXmq3msKdk
sgRLmOKBWTNBgNkBZG3MeXWHEKArjiwQP/Bh+TFv887/9mBj/6o79E7PE2o+
IHMAyAMKPd4fBDTm9URlh28aQBeXSh8Amb5v/jeIv2SVHfKBqk8tlDvgAnT9
75UH98u3vg7cEafmAHafnvwBiP3sDuBg0Fd3UNxQBPSa0oFpIO/+ZnMAAO5P
pDE=
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "GLY", "ResidueId" -> 38, 
                "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
                "AtomCoordinates" -> {{10.911, -4.251, -0.239}, {
                 10.31, -3.105, -0.87}, {8.804, -3.209, -0.818}, {
                 8.106, -2.892, -1.785}, {11.402, -4.151, 0.605}, {
                 10.629, -2.211, -0.356}, {10.625, -3.056, -1.902}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
               "Name" -> "THR", "ResidueId" -> 39, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                  "HG1", "HG21", "HG22", "HG23"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIHZKeHpBabaCw/PfKz9e8uU9YAwGl+1Zwvh0N82V
dtBuF7t57jvfAR4mEOuefYTllhNl+yQdtn3+e6XiJceB0wtdgcxf9gdPgRgy
DmBt71kPxPQf+qoRw+IQtEOu9XWglAPQlts/60QPyEalWN/3f2q/4pi3eaej
rMN9/97peZPED5z/Hvx46ew/EPGD0g5AzhGFDRIHwMb0P9ofAFQmdFjRAeIO
vgOdjiCHf7TfUJQx8W2NpINp3C5PHiaeAwxgcGO/F1ihmEMaCDwTPQC2tve1
/bz3y4E2yDoogjTmSh+YkSfUfODUb/tvGiAXyzuA/S0rceALyHtqL/cLgDz8
TcrhYZXIOveHMgdeqhlyrJG5td8a7HBJB6BngQaKH/BLAqn8th8AEZifrw==

                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "ALA", "ResidueId" -> 40, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
                "AtomCoordinates" -> {{5.177, -2.839, 1.733}, {4.6, -2.216, 
                 2.87}, {3.254, -2.822, 3.175}, {2.488, -3.182, 2.267}, {
                 4.489, -0.722, 2.67}, {4.592, -3.037, 0.964}, {5.256, -2.396,
                  3.708}, {5.463, -0.327, 2.422}, {3.803, -0.532, 1.859}, {
                 4.124, -0.258, 3.574}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "ALA", "ResidueId" -> 41, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
                "AtomCoordinates" -> {{2.994, -2.975, 4.429}, {1.746, -3.455, 
                 4.898}, {0.852, -2.284, 5.057}, {1.168, -1.342, 5.786}, {
                 1.903, -4.185, 6.203}, {3.686, -2.717, 5.078}, {
                 1.301, -4.107, 4.165}, {2.349, -3.519, 6.926}, {0.92, -4.494,
                  6.525}, {2.537, -5.047, 6.064}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "ILE", "ResidueId" -> 42, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG1", "CG2", "CD1", "H", "HA", 
                  "HB", "HG12", "HG13", "HG21", "HG22", "HG23", "HD11", 
                  "HD12", "HD13"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIL6odPtnXdaZ/a2vA3fItTIdYACBBkGHac7dOc9/
f9w/54jChqKMz/vFb577Hpws6CAPVshyoNbeNG6X56/9EHVCDiAeDxP7AYEI
yy0nytgOFNpyXV9cIOTglPD0gtLtj/uDgKa/Dnywv//QV42YfnaH+qw9JZMl
vu2HyH/fv8h12+e/V/7YJ4ENOGafMfFtjb3pOXv9uypsjVNZHfh0N819v5wN
au+f/ZUv1Qw51vywB7l+T8nt/WCuDOeBBVIgHfwOymCJF/vDwBrv75eNSrG+
7y/iUC2yzv1h1b/9pZMlWML4ztqDvPV4KbuDNNiit/sh7voENf+N/cmyffOl
9N/uB2runZ7HfAASTgwOEPd9gLrvNtT9bA5+EA/Yx4A9+theERh6E9/+smcB
O+S8PcTej/ZgZ4hwO0Dcz3UAFAo/615BzfliDwpN7Xb2AxD3MR8AhfLKj8/s
/12pALqM6wAkXhih7mF2AAAUZ+NY
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
                 1, 1, 1, 1, 1}|>, <|
               "Name" -> "THR", "ResidueId" -> 43, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                  "HG1", "HG21", "HG22", "HG23"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIBZZ5/6wSoTrwKa575cf836+PyrF+r4/r6jDhqKM
iW9rhA70Ts8Taj7wbn8+kDy1UMxhsgRLGJ+u2IEIyy0nyvbN37/q4yXfpAnC
Dvf9gSoniR5YIKV/V4Xts70H0NR1x4UdQKo3yQofqLU3jdvl+WK/MQhslnEA
8XiY+A/8WQky4Nf+579BDHkHJu12sZvnJA4ogh3wYT/YfVPkHLZ9/nul4iXb
AfnW14E75I7aH1UAKRB1OL3QddvnWuEDINe5bvu//wtI2TJRh/5DXzVi+IUO
BIA9cMEeYq+sA9gbrlwH1siAfPp/P8i1jVNlHM6eAQHJA0DXAkOCAUrLOkDC
R/JA+b75QJ+92Q9U7Nydo+jwqy5rT8lk6QMfgKFm3nlzP9i+fhkHADxZpNk=

                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "PHE", "ResidueId" -> 44, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                  "CZ", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", "HE2", 
                  "HZ"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAWJmIF7kuu3z3yuSB1jC+HQ3zX28f9ZMEBBw2HKibN/8
WbIHIixBrP32PEza7WI3uRyy9pRMljiicGCHXOvrwB2v7EsnSwC1CjqcPQME
PkoHgsASJ+zB6lhEHHZ5AnW6Kxx4qWbIsUbm1X6Ph1Ui69yZHUzjQDKyB8DK
wn7sf7x09hGFDd/sn15Quv2zThpqzpv9EPvP29fag3RIHzj/PRiolO0A2Frd
X/bXFxfYcoVLHJj4tgao4sd+pwSQCU/3g90vJXGgd3qeUPMBbqh7n9kvASq/
vljsQABYgu3ASZAy/bv77/uDBKQOgFTJtf7c/+9KxUu1jQIOy0DOKpI+AHJ9
VMpre4i9bA7Pf6/8eMlX8YA8WMPP/W9A2l6zOygDXZ+1R/FATP+hrxox5/ev
cwd5+K+9bFSK9f3zMgdWHPM273Q8ADVnk7012GIZqPu4oOHB4pAB9pD4AbDr
VD7sLwQ5u+Dn/sNAU/sPiR1ga5zq3P1G8ADEfW/sNcEWihyQBqpma+Q6cHoh
KGI/7QcAaZPqzA==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 1, 1, 1, 
                 1, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "ALA", "ResidueId" -> 45, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
                "AtomCoordinates" -> {{-8.369, 2.143, 4.183}, {-9.167, 2.994, 
                 5.042}, {-10.644, 2.809, 4.766}, {-11.066, 2.75, 
                 3.602}, {-8.762, 4.45, 4.862}, {-7.804, 2.547, 
                 3.488}, {-8.963, 2.712, 6.064}, {-8.979, 4.763, 
                 3.852}, {-9.311, 5.067, 5.557}, {-7.704, 4.554, 5.052}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "GLY", "ResidueId" -> 46, 
                "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
                "AtomCoordinates" -> {{-11.413, 2.657, 5.808}, {-12.829, 2.5, 
                 5.66}, {-13.24, 1.057, 5.711}, {-14.234, 0.708, 
                 6.341}, {-11.026, 2.647, 6.711}, {-13.332, 3.039, 
                 6.449}, {-13.119, 2.91, 4.705}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
               "Name" -> "TYR", "ResidueId" -> 47, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "CE1", "CE2", 
                  "CZ", "OH", "H", "HA", "HB2", "HB3", "HD1", "HD2", "HE1", 
                  "HE2", "HH"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBWJmIH5XY28a90vjwM1z34MfLz1tv879YZWInoiDCIgx
RfOAfOvrwB1yn/fH7fLkYdIWcZDWv6vC5qhx4GrFSzVDjn/7DTnWyEQ9kXBo
PnBqoWuZJtQc1gP9h75qxPRLOywpsOW6vljjAFhdyt/905y7c57/5nUAG9eu
eSAqxfq+f+/H/ZMlWML4dFkcFrlu+/xXROdA1p4SoNCX/VtOlO2bL8XgUAt0
5q6T6gcg/PP7gYo3zX3/194SJHBf58Dz3ys/XvJ9tF8dbNEbe5Byzx6NA5d9
kwQiLO/YQ9Q/t/90CSggoX1gRp4Q0MkX7f9dAXnkgj3I9k13tQ+AnTP9nT3U
nP0JTy8o3a5UPwBx3yP7X3VAlwkLOeyQAwWM9gHFDUUZE99+gaoTcQD7r1rt
ANj5Yf/2g3xtfZ/XQRKkvUjzAJjexHYgoHc60AW80HDTPeAHcuaWf/tBtucJ
sThA3Kd6AGg4MIb27QeF9hoZJgeIf/UOgEJP7Oaz/UFghzyAuF9W/cCH5ce8
zTs/2kPoi/Zgaxp0D/iYdzomPP1mLwS28Nl+APTt7SA=
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 6, 6, 6, 8, 1, 1, 
                 1, 1, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "GLY", "ResidueId" -> 48, 
                "Atoms" -> {"N", "CA", "C", "O", "H", "HA2", "HA3"}, 
                "AtomCoordinates" -> {{-10.885, -1.531, 
                 6.477}, {-10.173, -2.137, 7.574}, {-9.343, -3.32, 
                 7.13}, {-8.725, -3.994, 7.952}, {-10.437, -0.842, 
                 5.936}, {-9.523, -1.401, 8.023}, {-10.888, -2.473, 8.31}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 1, 1, 1}|>, <|
               "Name" -> "ASN", "ResidueId" -> 49, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                  "HB2", "HB3", "HD21", "HD22"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIP7y90rFy2VKB/KFmg+cWshzIPf575Ufg8QdZKNS
rO/zKx7ImPi2xn6r0AGwOjVRhzQwkDmwpMCW67qy4IE/Kz9e8n0k4hDyeOns
IwrSB8L4dDfNfc9xoBisUcTB+r5/7/R3igeeXlC6/bNO5MBLNUOONTL8DkkC
EZZbOlQOMIBAg/gBZaBs1h4+hz0lkyVYwtQOlIKoPjGovJADWP8+lQOdjglA
pvSBdrGb574Hszv4gQ1ShprLcYCtcapz9xsRhx/BQAe5KB64WgGSETtw3Nu8
0/GBuEPcLk8eJm2lA6cXum77/FfggGZM/6GvGlwOD6tE1rknKhzYUAR0+B+x
A4e/agBluB3cgKquWCgfcOnOAYaM9AEwv4LJYd98Kf27KWoQd9vIHrA3BZnM
7gAA/dqdXA==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "ALA", "ResidueId" -> 50, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "H", "HA", "HB1", "HB2", "HB3"}, 
                "AtomCoordinates" -> {{-6.249, -5.237, 5.295}, {-4.848, -4.99,
                  5.285}, {-4.164, -6.046, 4.482}, {-4.596, -7.207, 
                 4.488}, {-4.31, -4.957, 6.7}, {-6.56, -6.168, 
                 5.329}, {-4.673, -4.027, 4.829}, {-4.477, -5.912, 
                 7.176}, {-3.252, -4.749, 6.663}, {-4.812, -4.179, 7.256}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "GLU", "ResidueId" -> 51, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIN43X0r/rgrngfPfgx8vnS12YLIESxifLp9D1p4S
IJP5wA651teBFlIHmg+cWui6jd3BcsuJsn3z3+1fUmDLdV1Z4oB5p2PC0wts
Drs8eZi025/tB5FikcIHeqfnCTUf4HDY9vnvlYqX7AfWyESlWN+XOrDIFSTy
w/6bRkz/oa/sB8rBDhA9AHHHM3uBCJANXAfiwAaKH1C+/bMua8+L/dUi69wf
/hI8UJwx8W3NfvEDYOeFfdoPsYfpwPPfKz9eOit+wBSs8ed+xQ1FQJVsEHXX
hA6wNU517s7hc4CIMx0AWq4Rwy93gE9309z3y7kdbp4DBQDzAR+wh2QPQPz/
wR7kan9egQOVL9UMOXRkDgAD6YjChl/2H5Yf8zbv5IWqE4b676O9PdgBDAfA
5qmKHLi+GBRQz+0BfgKs7A==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "VAL", "ResidueId" -> 52, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                  "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIL79sy5rT8ni/SGPl84+skD6QMbEtzX2piwO894v
P+Zt/tXe3jRulyeP1AFDjjUyUSlMDgxg8MP+4KmFrtuKJQ/MyBNqPnDqpT2I
XOj6zR6sPU72AFi59Xr73ukgBUwO69wfVonoyR24vrjAlus6mwPEHj4HMD9c
5oDihiKgEIsDWNt9BgewexTkD/AwabeLRQo6PL2gBHTqpf1pYCB/IGiHXOvr
QGYHl+6c579XfrcHW28mdmDffCn9uypsDue/BwNNYHT4phHTf+irwgGw/euY
HNgapzp35/A7LAApa5OAup/DAWzPTUGHYrDD5A8YgwGHwy9Q8Ezmd3gTCLJQ
+gDIFPeHPyD2bftoD9bmp3AA7IyPglD1bA6HvwItZlI8AJY/J+RQDnYYo8Oc
IwpAn0ofgPhH2AEASrKtzQ==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 
                 1, 1}|>, <|
               "Name" -> "THR", "ResidueId" -> 53, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "OG1", "CG2", "H", "HA", "HB", 
                  "HG1", "HG21", "HG22", "HG23"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIJZkCePT3fTb/mTZvvlS60UOhDxeOvuIwg377pzn
v1d+/GPvtu3z3ysVwgdq7U3jdnl+2O9j3umY8JTDga1xqnN3jsCBypdqhhxr
vuwHGzOXx8EvSSDCcgvXAXWgqEzUnf2yUSnW9/0f2ns8rBJZ5y5woPnAqYWu
277vFwIz7tn/CAZZyH9g09z3y495sx9YccwbaMMD+2VAV2woYj1w2Rdk4Jv9
WXtKJkuw/LPvnZ4H1Cp4AMwN+2DPpN0udvPcX3uwsw3ED5SChPl+7lfcUJQx
8e2V/WB/FAodAHJq7E0/7YfYc33/1QqgwzsED9xVAfmE8wDEPd/swd6RYTwA
8f+n/UBPAD1wHepexgNHFUAGf96/5QQowO7b3/cHuYjtwDyQseYn7QHRraqK

                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 8, 6, 1, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "PRO", "ResidueId" -> 54, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                  "HG2", "HG3", "HD2", "HD3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIDYGAz4HruuLC2y7BA+0i9089z2Y+cCsmUAgKeKw
7fPfKxUveQ/UZ+0pmSzBdsAp4ekFpWhhh8apzt05zxkP7PLkYdJuZz8w7/3y
Y97mfA6/6kAK/+wHKbv9k+uAZkz/oa8rRB1WfbzkmzRB8MAnICUQIXAgKsX6
vn+vgANYWZ3wAZF17g+rpggd+AAyppPL4QvIWjXRAz+CHy+dfYT7AMhVj1XF
HdjAFvMfyJj4tsbelOFA6WQJlrA+cYdae9O4XZ68B9JA4JnQgeNAUxwTJBxA
rma5JnIApIxPlx9K8zoUgw0QOMCnu2nu++UiByDhIOgAcq7GHTGo+aIHTpbt
my+lz+QAdCTQYyIH3MABwnsAFFxc17kdPB5WAZ0ueQDkfJF1nAcAwDycOQ==

                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "LEU", "ResidueId" -> 55, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                  "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                  "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmID54aqHrtmJxh+YDIMb3/U4JTy8o3WY5AKYqxR2q
Rda5P6xq2f+wCsRgPaB/V4WtUVQMqv62fb4QiCVwAKxMRMRBIMJyy4myH/a3
f9Zl7SkRPDDniMKGohcyDtb3/Xun5z2yBytbx3RgSYEt13VleYfunOe/V348
ZB+3y5OHSfv9frbGqc7dOkoOEP2v7ffNlwJa+Wz/zXPfgx+rSjt8uuSbJBBx
097eFKTjkP1RoPEZE6UcIO77t59Pd9Pc98sZD0D8JeLw70rFSzXDG/ZRKSAX
MByYkQdysLyDdrsY0MjL9kBHAQU4DlwFKeuQcbioBLL5l30lkMuxhukA2B1f
5B3mvV9+zNv87f49JZMlWMI+7A/aIdf6+qKigzJYwT/7Pys/Al32ZD/YWUzK
Dpox/Ye+ajywB1s7/Zw92N4uZQcf807HhKdP7MH2cfzYfxrozM+14g4/gh8v
nX3kwP5FQO7fKzv2Q9wl4wCyJnBHn/2XvyCPfLQHy4dIOXCskQF66bs9xL1n
7AFFm+lE
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
                 1, 1, 1, 1, 1}|>, <|
               "Name" -> "LEU", "ResidueId" -> 56, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                  "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                  "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmIP53peKlmqG4Q629adwuzzv7A3qn5wk1ixzI2lMy
WYJFzGHT3PfLj3kf39/pmPD0gpLUAfGb574HP+Z3mHNEYUNRxsb9IF08TNIH
9s2X0r+rwuPQfODUQtdtj+0rgaZyrJE70H/oq0ZMv4TDDrnW14E7vuy/7Jsk
ELFT9oA6UFbmlqjD7Z91QKtYD3wDqjr0VfYAhC/owKcLspn1wH1/kIMUD2z7
/BfoUkkHsH5LvgOqbI1TnbnlD4Dd8ULCAeLuL/uBjpr4tkb4wNkzICDusGw2
WIE92Nmq0gfA/t0o4ZAvBHLp2/1LCmy5rj9WOADhyziAfHn757f9IOdFpcgc
mObcnfP8t7CDdrsY0Ai2A2D1ylIHNEHO1RB2APIWF9iyHFgA8j6b8gEmsEI+
ByAH6EDeAyDXbuFQPAB0FDCEeR0g4fFvfzkowOYqQN0pAw0HvgPgYL8mfQBs
/xNxB5Ap3W+EIOZ4yB8IAweMtIPllhNl++bzHADHS5LiAQDP29xV
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
                 1, 1, 1, 1, 1}|>, <|
               "Name" -> "ASN", "ResidueId" -> 57, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "OD1", "ND2", "H", "HA", 
                  "HB2", "HB3", "HD21", "HD22"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIGbSbhe7eY7ToTvn+e+VH5/tf3pB6fbPOvEDE9/W
2JvG/bFna5zqDJTbX75vvpT+XfEDEPqTPUT+ln1M/6GvGndEDvxZ+fGSb1LC
fmMweG7vtu3z3ysVogfu+/dOzxP6bJ8GBgwHzDsdE55eED0ANkbli33QDrnW
14GcB9QNOdbI3JI8MA1k2+/P9hB3sB9Y5/6wSmSdHNQ9X+zB8tWCBwQiLLec
+CYONYfXAWLup/1hfLqb5uaLHLjsmwRU8sN+FchZAk/2c11fXGDLJXMAZJr7
wz/2a2SiUqzvMx1IAFlUKXQAIn/cHhIO//ZfBFmfJXIAaDgwCD5DwuGN4AGQ
d2P4RQ40Hzi10HXbV3uIfhGIu6ulDgAA22WsHQ==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 8, 7, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "LEU", "ResidueId" -> 58, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD1", "CD2", "H", "HA", 
                  "HB2", "HB3", "HG", "HD11", "HD12", "HD13", "HD21", "HD22", 
                  "HD23"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQBmJmII6w3HKibN9/e+v7/r3T8z7Ye/EwabdPEzzglyQA
lPphX2tvGrfLk9HhpZohxxoZ3gMgHg/Tb3vZqBSgFm6HRa7bPv+9IngArE+M
zeHwV42Y/kO8Dt9A1FfhA2BjTjA53FVha5zqzOQAUnXzHNOBrD0lkyVYmBw+
LD/mbd750V4VJN39bf9xIM8xgcPh0yVfoNav9vpgjYf3i6xzf1gl8sr+qMKG
ooyJL+2Bip5eUPq4f957kAHsDhPf1gBd+sy+OAPEEjxQD7bggf2/KxVApzNA
3c99AGIOt8MKkLWOzA5XQdIcrAcg/mRwALlaI4bT4ctfkMa/+zfNBVnA6gCx
96z9+e/Bj5fO/rcfrKyf1eH64gJbruuMDvlCzQdOLbxqDzaGh90BaBkohOwh
4XvfXvzmue/ByQIOZ8+AwDf7HyBjjtzYD/HHZfsAYOgLNT+wZwnj09009/9+
iD9e2oO1z5+1f9VHUIDc2J8GBtfsd8i1vg7c8QsaP0/2AwDxCtdI
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
                 1, 1, 1, 1, 1}|>, <|
               "Name" -> "LYS", "ResidueId" -> 59, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "CE", "NZ", "H", "HA",
                   "HB2", "HB3", "HG2", "HG3", "HD2", "HD3", "HE2", "HE3", 
                  "HZ1", "HZ2", "HZ3"}, "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQA2JmIF7n/rBKZN1je7dtn/9eqRBwEGo+cGqhq9AB8Zvn
vgc/fmh/Uen2z7osUYcvQNmXaqIHgnbItb4OvGB/fXGBLdd1SYeMiW9r7E0F
DzBpt4vdPHd9/4w8kAkSDpMlWML4dLkOePGAZB7uf6lmyLFGRtShWgRko+SB
N4Egg27uX3HM27zTUcDBpTvn+W9N2QNAQ4Emv7MH6d4kK+BgGrfLk4dJ4QDE
vo/2YO0ibA5A2bnvlyseCOidDrSR2QHs3KWsDglPLwBdrAQ159R+kKpj3nwO
YG6XwAGIfT/sOx1BKsUcFkjp31VhEz8wzRnkgO/7weHwQwSqXvzAlhNl++ZL
3d8PCScJh8apIIXSB+qz9pRMlniwf9nsIwobijgdjEFgs9SBYnCAfN6/RiYq
xTpeAGIOl8IBSLh+sL8KDEXDDmGH3Oe/V34MUjzwDhh6cbt+2589AwQ+Ag73
/UEegoXDB3tIeP2zVwcFX5TCgYNAU7Z9vmq/yBXkUFYHcLRpKh+A+J/TARRa
2u2sDuB4mqh4wAPkbHcWB5AvG6f+tf+z8uMlXyWVA0tAwbmYBRrfPA6gWN5j
onIAAKWp/bY=
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 6, 7, 1, 1, 1, 1, 1, 
                 1, 1, 1, 1, 1, 1, 1, 1}|>, <|
               "Name" -> "PRO", "ResidueId" -> 60, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "HA", "HB2", "HB3", 
                  "HG2", "HG3", "HD2", "HD3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgA2JmIH7+e+XHS77P7Fcc8zbvPCjn8K7G3jTOSuhA0A65
1teBN+zlgeSOeYoObts+/71SwXvg5rnvwY+Xftz/6ZJvkkCEksO898uBOvkO
rPoIEvizH0xfUHTImPgWaJLwAZF17g+rRL7YfwHqfvlM2UHdkGONzC2BA+X7
5kvp3/1hX/lSzZBDR9nBNG6XJ0+T2AHl2z/rsvb8sH8TCHSAtoKD7qa5QBvE
DqyRiUqxvv/Y/mQZSKOigy3X9cUFtqwH+MAKntkH9E7PEzqs6jBrJggIHAD7
x5HR4QPIeZwqDqcXugJ9wHMA4o+X9mB7/ig7gP0nJ3kA4g8WB8UNRUCnKzuc
B3lztvgBcbCHP9ozgIG8g7T+XRW2RqkDYO/FsTj8ACk7IufApN0udtNP7AAA
Xs+lFg==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "VAL", "ResidueId" -> 61, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG1", "CG2", "H", "HA", "HB", 
                  "HG11", "HG12", "HG13", "HG21", "HG22", "HG23"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGAQAGJmIM6Y+LbG3vTX/qcXlG7/rFN2mJEn1HzgFOuBf1cq
XqoZchzQ3TT3/XI3FYdZM0GA9QBb41Tn7hzOAxdByl+pOVjf9++dnsd94Pz3
4MdLZ7MfaBe7ee67sKZDAthAtgMQ83gOmMbt8uRpUnEAGbpG5sv+JIEIyy0e
IgeCdsi1vg5UdYDY/2W/KtgC7gP75kvp332i6AC2J+vBfq7riwtsuT7uzwcZ
91DZwRgM/u+H2Mtz4PBXjZj+Q0oO2z7/Bbqc84DHwyqRde4cB0DKF7KqOYBM
2VPyfH//IZBCsQNAyYdVV5QdwM4X+rsf6JoTZftED8x7v/yYd7mqwxeQMWoX
94Ot2SxyQBlkgI26gzrI+VF/9mvGgExiPuDSnfP8d6aiA9ARRxQ23NrPAAb8
Bz5d8k0SkFBygITvPXtI+PEfWPURKBGg4ACytfnAh/0ArMLA+Q==
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 1, 1, 1, 1, 1, 1, 1, 
                 1, 1}|>, <|
               "Name" -> "GLU", "ResidueId" -> 62, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIC7fN19K/y73geYDpxa6blNz8EsSiLDcInRgT8lk
CZYw3gPVIuvcH/7ScCgFcfnEDgAJ3U1zRQ7c/lmXtadE02FDUcbEtzViB7iu
Ly6w7RI/sOrjJd+kC+oOtiCBvRIHnv9eCRThOGB93793ep6Gw9WKl2qGHdIH
tpwoA9r8cz/EPHUHsDNUpA+4bfv890rF2/1gcwTUIebbKBxQN+RYIxP1af+c
Iwobil6oOPiYdzompCoeAFnLdf3wfqAh75cf03BIeHpB6bal4oGzZ0CA58Cb
wB1yra9VIO6xFTnQ+hokwHngJMj69VoOINlAC5EDEH/zQM1Tc1g2G2SR7AEe
Ju12sZscB+YBTfc214KIf5I9APS0vWnch/0gXSfMNB0u+4IMkDwAFNzlyfNj
/yeQ82+oOkiCPShxAACKXaon
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "GLU", "ResidueId" -> 63, 
                "Atoms" -> {
                 "N", "CA", "C", "O", "CB", "CG", "CD", "OE1", "OE2", "H", 
                  "HA", "HB2", "HB3", "HG2", "HG3"}, 
                "AtomCoordinates" -> CompressedData["
1:eJxTTMoPSmViYGDgB2JmIL79sy5rT4nYAfGb574HL9Z2sOW6vrjAVuQASxif
7iZZmQPGYKDjsGz2EYUNn4QP3PfvnZ4nJHcgSSDCckuHrsPVipdqhhySB5TB
BskfmPi2xt70nr5DijVQpbjkAWn9uypsjbIHvHiYtNuv6ToobijKmPiW9wBY
eKr0AXvTuF2ePToO578HP146m/nAkgKQC2QPVIKMfaPrAFTk3J3zeb9mTP+h
ryukD3xYfszbnNPAAcTViHm933LLibJ98xUOtIsBPXBZx+EwULT/0MP9F5WA
DnolfOAbiPtVx6F833wp/btCEHeIQd3voeUAtmeNMMS+NVDzT+o7QMzlO+Bj
3umY8FQB6m89h6cXQAbzHgA767nMgdMLXbd9rtVycNv2+e+VCuYDYG85ix/4
dMk3SWCGjgPE/8wHABgep3c=
                 "], 
                "AtomicNumbers" -> {7, 6, 6, 8, 6, 6, 6, 8, 8, 1, 1, 1, 1, 1, 
                 1}|>, <|"Name" -> "GLY", "ResidueId" -> 64, 
                "Atoms" -> {"N", "CA", "C", "O", "OXT", "H", "HA2", "HA3"}, 
                "AtomCoordinates" -> {{-7.397, 14.042, -7.314}, {-7.841, 
                 14.474, -8.585}, {-6.931, 13.967, -9.651}, {-5.989, 
                 14.676, -10.023}, {-7.103, 12.816, -10.082}, {-6.954, 
                 13.169, -7.22}, {-8.839, 14.097, -8.753}, {-7.846, 
                 15.554, -8.613}}, 
                "AtomicNumbers" -> {7, 6, 6, 8, 8, 1, 1, 1}|>}|>|>, 
         "Helices" -> {{"3-10Helix", {"A", 56}, {"A", 58}}}, 
         "Sheets" -> {{{{"A", 50}, {"A", 54}}, {{"A", 39}, {"A", 44}}, {{
             "A", 25}, {"A", 34}}, {{"A", 14}, {"A", 18}}, {{"A", 59}, {
             "A", 60}}}}|>}, 
      "LatticeParameters" -> {1., 1., 1., 90., 90., 90.}, "SpaceGroupNumber" -> 
      1, "MetaInformation" -> <|"PDBStructureID" -> "4A4H"|>|>],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["BioMolecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[
               GraphicsComplexBox[CompressedData["
1:eJxsfHdcjW/8d6RIRmaLSFKykiSEt5CtJe299z7tOqPOqc7ojEpGSWUUstMy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                "], {{
                  LABColor[1., 0., 0.], 
                  FilledCurveBox[{{
                    Line[{1, 2}], 
                    Line[{3}], 
                    Line[{4}], 
                    Line[{1}]}, {
                    
                    BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                    17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
                    31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
                    45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 
                    59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
                    73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
                    87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 
                    101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
                    112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                    123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
                    134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
                    145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                    Line[{156}], 
                    Line[{157}], 
                    Line[{158}], 
                    
                    BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                    Line[{171}], 
                    
                    BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 
                    180}], 
                    Line[{181}], 
                    BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX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                    "]]}, {
                    
                    BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}, {
                  LABColor[0.62, -0.11, -0.23], 
                  FilledCurveBox[{{
                    
                    BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                    17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
                    31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
                    45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 
                    59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
                    73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
                    87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 
                    101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
                    112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                    123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
                    134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
                    145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                    Line[{156}], 
                    Line[{157}], 
                    Line[{158}], 
                    
                    BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                    Line[{171}], 
                    
                    BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 
                    180}], 
                    Line[{181}], 
                    BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX
avdXQEDAqiABAZvNLWxlG9vZwU52sZs97GUf+znAQQ5xmCMc5RjHOcFJTnGa
M5zlHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGYJzzlGc95wUte8Zo3
vOUd7/nARz7xmS985Rvf+cFPfvGbPwRY2F8EIjBBCEowghOCkIQiNGEISzjC
E4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOtKT
gYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIwRShKMYpTgpKUojRlKEs5ylOB
ilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0ojFNaEozmtOClrSiNW1oy38fvT0d
6Mjf/EMnOtOFrnSjOz3oSS968y996Es/+jOAgQxiMEMYyjCGM4KRjGI0YxjL
OMYzgYlMYjJTmMo0pjODmcxiNnOYyzzms4CFLGIxS1jKMpazgpWsYjVrWMs6
1rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4jBHOMoxjnOCk5ziNGc4yznO
c4GLXOIyV7jKNa5zg5vc4jZ3uMs97vOAhzziMU94yjOe84KXvOI1b3jLO97z
gY984jNf+Mo3vvODn/ziN38ICCT/BCIwQQhKMIITgpCEIjRhCEs4whOBiEQi
MlGISjSiE4OYxCI2cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIz
WchKNrKTg5zkIjd5yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJV
qEo1qlODmtSiNnWoSz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjvzNP3Si
M13oSje604Oe9KI3/9KHvvSjPwMYyCAGM4ShDGM4IxjJKEYzhrGMYzwTmMgk
JjOFqUxjOjOYySxmM4e5zGM+C1jIIhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2
s4WtbGM7O9jJLnazh73sYz8HOMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5z
hatc4zo3uMktbnOHu9zjPg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOF
r3zjOz/4yS9+84eAwPJPIAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6
MYhJLGITh7jEIz4JSEgiEpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5
yEkucpOHvOQjPwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWo
SS1qU4e61KM+DWhIIxrThKY0ozktaEkrWtOGtrSjPR3oyN/8Qyc604WudKM7
PehJL3rzL33oSz/6M4CBDGIwQxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSm
M4OZzGI2c5jLPOazgIUsYjFLWMoylrOClaxiNWtYyzrWs4GNbGIzW9jKNraz
g53sYjd72Ms+9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnOD
m9ziNne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOBj3ziM1/4yje+84Of
/OI3fwjQlf4iEIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJ
Q1ziEZ8EJCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclD
XvKRnwIUpBCFKUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd
6lGfBjSkEY1pQlOa0ZwWtKQVrWlDW9rRng505G/+oROd6UJXutGdHvSkF735
lz70pR/9GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGb
OcxlHvNZwEIWsZglLGUZy1nByiD/7/erWcNa1rGeDWxkE5vZwla2sZ0d7GQX
u9nDXvaxnwMc5BCHOcJRjnGcE5zkFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3
ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDW97xng985BOf+cJXvvGdH/zkF7/5
Q0BQ+ScQgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NAz6vzME/AfX9F4s
                    "]]}, {
                    
                    BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}}], PlotRange -> {{0, 1500}, {0, 1500}}, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}]], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Type: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"nonpolymer\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Chains: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["1", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[
               GraphicsComplexBox[CompressedData["
1:eJxsfHdcjW/8d6RIRmaLSFKykiSEt5CtJe299z7tOqPOqc7ojEpGSWUUstMy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                "], {{
                  LABColor[1., 0., 0.], 
                  FilledCurveBox[{{
                    Line[{1, 2}], 
                    Line[{3}], 
                    Line[{4}], 
                    Line[{1}]}, {
                    
                    BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                    17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
                    31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
                    45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 
                    59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
                    73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
                    87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 
                    101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
                    112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                    123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
                    134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
                    145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                    Line[{156}], 
                    Line[{157}], 
                    Line[{158}], 
                    
                    BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                    Line[{171}], 
                    
                    BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 
                    180}], 
                    Line[{181}], 
                    BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX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                    "]]}, {
                    
                    BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}, {
                  LABColor[0.62, -0.11, -0.23], 
                  FilledCurveBox[{{
                    
                    BezierCurve[{5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
                    17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 
                    31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
                    45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 
                    59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
                    73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
                    87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 
                    101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 
                    112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
                    123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
                    134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
                    145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
                    Line[{156}], 
                    Line[{157}], 
                    Line[{158}], 
                    
                    BezierCurve[{159, 160, 161, 162, 163, 164, 165, 166, 167, 
                    168, 169, 170}], 
                    Line[{171}], 
                    
                    BezierCurve[{172, 173, 174, 175, 176, 177, 178, 179, 
                    180}], 
                    Line[{181}], 
                    BezierCurve[CompressedData["
1:eJwl10O0GAgSBdDfsW3btm3bttEdo2Pbtm3btm3bTubOzOKe2lfVW7yEjdpX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                    "]]}, {
                    
                    BezierCurve[{1378, 1379, 1380, 1381, 1382, 1383, 1384, 
                    1385, 1386, 1387, 1388, 1389, 1390, 1391, 1392, 1393, 
                    1394, 1395, 1396, 1397, 1398, 1399, 1400, 1401, 1402, 
                    1403, 1404, 1405, 1406, 1407, 1408, 1409, 1410, 1411, 
                    1412, 1413, 1414, 1415, 1416, 1417, 1418, 1419, 
                    1378}]}}]}}], PlotRange -> {{0, 1500}, {0, 1500}}, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}]], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Type: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"nonpolymer\"", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Chains: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["1", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Residues: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["1", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["33", "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"Space group: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"P1\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    BioMolecule[<|
     "Models" -> {<|
        "Chains" -> <|
          "B" -> <|"AuthorChainName" -> "A", "Type" -> "NonPolymer", 
             "Residues" -> {<|
               "Name" -> "DA2", 
                "Atoms" -> {
                 "C1", "C2", "N", "CA", "CB", "CG", "CD", "NE", "CZ", "NH2", 
                  "NH1", "C", "O", "OXT", "H2", "H3", "HC11", "HC12", "HC13", 
                  "HC21", "HC22", "HC23", "H", "HA", "HCB1", "HCB2", "HCG1", 
                  "HCG2", "HCD1", "HCD2", "HNE", "HNH2", "HH1"}, 
                "AtomCoordinates" -> CompressedData["
1:eJw9UmtIVEEYvexaiVvqdW0rK3V1N7fW3W0LsQiZW1Fb2UMtJCLCJCOih2mJ
VAghIiESEuWPzIjSKEokSiSqOZW9Law2IjQsZDWxMPMRZmLzzd4amHtnmJnv
PL5jzT2YlWdQFMUqplHM1U2D4/7mROy9e/j0zBAFr1ppfOXrU08uz8mz4d2G
3MitS6fhk23yiTMrBxjtbj3zwE5bkxkNvi9HoxsiNPE4O/yGB+Kw6H6cGfS7
EBOiyXO3C9FyYUHhnqrvx5miyTIjyUjyhl6fs82Cy/lpYR8ufWb151riGxcl
o6wvszl2korZHkK+zQmuYt98NBZQgQi4bp7vv/LkJZPvupLwaNix/dTDUJ1/
Bw/ydODO2qkGZ7kR4mP5+PoXX0yj0A4pN3sKtnTVESJ/TnQjvDgrUHrGpv/n
KYoOOzq8iCNCtWaES+AhJkjvWsa8eBxPjGJQ00ILoyZ5ti4EueLbqUKRQ9Uk
D59b5xcJ4ZaopGqkOv+eFQJdKFXw4MXFVU2D73nvPGFMTSLmCpjOTQbQtbSw
cb6GCpfbwFJ2iJI/uJRZ1M0zKqsPRJXasY7kWkw6nwmW1Rxb1ldlw4qcQFtC
exQ2SmO+MWpvICMBUmaKSdcxyKRu7sFuGt0WPE2nm6r2JqF9tOSaB7XC9fTU
cATtVIJ9d7l03BgckoKM2gi144gTMkcBs67PqMl8dLrxu4QSNwOh0kjOgu+c
ILqZS2ZB5qCgjZVCGFLkwv6esasDb03B3FX4WbCPyXo+VRyTAfvJya3Kaoeu
R4WkubmfDY37i3vrF+h4IZC5L/7nZxKkPaN/uOxz7AT/C87cc/E=
                 "], 
                "AtomicNumbers" -> {6, 6, 7, 6, 6, 6, 6, 7, 6, 7, 7, 6, 8, 8, 
                 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
                 1}|>}|>|>|>}, 
      "LatticeParameters" -> {1., 1., 1., 90., 90., 90.}, "SpaceGroupNumber" -> 
      1, "MetaInformation" -> <|"PDBStructureID" -> "4A4H"|>|>],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.936383279290204*^9, 3.937659386663864*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"b338e71c-fd9e-4aa4-afef-ce49f0086897"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Make molecules from the individual chains:", "Item",
 CellChangeTimes->{{3.9363434435056257`*^9, 
  3.936343449534051*^9}},ExpressionUUID->"8e4d8731-fb60-4bc3-9a96-\
e6eefea84649"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mols", "=", 
  RowBox[{"Molecule", "/@", 
   RowBox[{"bioMol", "[", "\"\<Chains\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.934900980270795*^9, 3.93490098542533*^9}, {
  3.936120692808552*^9, 3.93612073758738*^9}, {3.936120837054472*^9, 
  3.936120838298865*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"0859ee90-f953-4021-a487-11fc854b680a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "460"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["946", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "932"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 932}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["956", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "942"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 942}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "460"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["946", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "932"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 932}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["956", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "942"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "14"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 942}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 14}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N1[C@\
](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@]\
(C(=O)N(C(C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)\
N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(C(C(=O)N([C@@]\
(C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](\
C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](\
C(=O)N([C@@](C(=O)N(C(C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)\
N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N(C(C(=O)N([C@](\
C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N2[C@@](C(=O)N([C@@](C(\
=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N3[C@@](C(=O)N([C@@](C(=\
O)N([C@@](C(=O)N([C@@](C(=O)N(C(C(O)=O)([H])[H])[H])(C(C(C(=O)O)([H])[H])([H])\
[H])[H])[H])(C(C(C(=O)O)([H])[H])([H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([\
H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C3([H])[H])(C(C(C(C(N([H])([H])[\
H])([H])[H])([H])[H])([H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[H])(C([H])([H]\
)[H])[H])([H])[H])[H])[H])(C(C(=O)N([H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[\
H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[H])(C([H])([H])[H])[\
H])([H])[H])[H])[H])([H])C([H])([H])C([H])([H])C2([H])[H])([C@](O[H])(C([H])([\
H])[H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(O)=O)(\
[H])[H])([H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(=O)N([H])[H])([H])[H])[\
H])[H])([H])[H])[H])(C(c2c([H])c([H])c(O[H])c([H])c2[H])([H])[H])[H])[H])([H])\
[H])[H])(C([H])([H])[H])[H])[H])(C(c2c([H])c([H])c([H])c([H])c2[H])([H])[H])[\
H])[H])([C@@](O[H])(C([H])([H])[H])[H])[H])[H])([C@@](C(C([H])([H])[H])([H])[\
H])(C([H])([H])[H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C([H])([H])[H])[H])[H]\
)([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])[H])[H])(C(C(=O)N([H])[H])([H])[\
H])[H])[H])(C(C(C(O)=O)([H])[H])([H])[H])[H])[H])(C(C(C(O)=O)([H])[H])([H])[H]\
)[H])[H])(C(C(=O)O)([H])[H])[H])[H])([C@@](C(C([H])([H])[H])([H])[H])(C([H])([\
H])[H])[H])[H])[H])(C(C(C(=O)O)([H])[H])([H])[H])[H])[H])(C(C(C(=O)O)([H])[H])\
([H])[H])[H])[H])([C@@](C(C([H])([H])[H])([H])[H])(C([H])([H])[H])[H])[H])[H])\
(C(C(C(O)=O)([H])[H])([H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(C(=O)O)([H]\
)[H])([H])[H])[H])[H])(C(c2c([H])c([H])c(O[H])c([H])c2[H])([H])[H])[H])[H])(C(\
S[H])([H])[H])[H])[H])(C(C(C(=O)N([H])[H])([H])[H])([H])[H])[H])[H])([H])[H])[\
H])(C(C(O)=O)([H])[H])[H])[H])(C(C(C(O)=O)([H])[H])([H])[H])[H])[H])(C(O[H])([\
H])[H])[H])[H])(C(c2c([H])n([H])c3c2c([H])c([H])c([H])c3[H])([H])[H])[H])[H])(\
C(C([H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(SC([\
H])([H])[H])([H])[H])([H])[H])[H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(C(N([H])\
([H])[H])([H])[H])([H])[H])([H])[H])([H])[H])[H])[H])(C(C(=O)O)([H])[H])[H])[\
H])([H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(C(N([H])(\
[H])[H])([H])[H])([H])[H])([H])[H])([H])[H])[H])[H])(C(c2c([H])n([H])c3c2c([H]\
)c([H])c([H])c3[H])([H])[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2n([H])c([H])\
nc2[H])([H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])C([H])([H]\
)C([H])([H])C1([H])[H])(C(C(C(=O)N([H])[H])([H])[H])([H])[H])[H])[H])([C@](O[\
H])(C([H])([H])[H])[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C([H])([H])[H])[H])([\
H])([H])[H]\"", ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"MFSZCUHLXYCCLZ-SFCYPZPPSA-N\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
     "N", "C", "C", "O", "C", "H", "H", "H", "H", "H", "H", "H", "N", "C", 
      "C", "O", "C", "O", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", 
      "O", "C", "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", 
      "C", "C", "O", "N", "H", "H", "H", "H", "H", "H", "H", "H", "N", "C", 
      "C", "O", "C", "C", "C", "H", "H", "H", "H", "H", "H", "H", "N", "C", 
      "C", "O", "C", "O", "C", "H", "H", "H", "H", "H", "H", "H", "N", "C", 
      "C", "O", "C", "C", "N", "C", "C", "N", "H", "H", "H", "H", "H", "H", 
      "H", "N", "C", "C", "O", "C", "O", "H", "H", "H", "H", "H", "N", "C", 
      "C", "O", "C", "C", "C", "C", "N", "C", "C", "C", "C", "C", "H", "H", 
      "H", "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", "C", 
      "C", "C", "N", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", 
      "H", "H", "N", "C", "C", "O", "C", "C", "C", "H", "H", "H", "H", "H", 
      "H", "H", "H", "H", "N", "C", "C", "O", "H", "H", "H", "N", "C", "C", 
      "O", "C", "C", "O", "O", "H", "H", "H", "H", "N", "C", "C", "O", "C", 
      "C", "C", "C", "N", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", 
      "H", "H", "H", "N", "C", "C", "O", "C", "S", "H", "H", "H", "H", "H", 
      "N", "C", "C", "O", "C", "C", "S", "C", "H", "H", "H", "H", "H", "H", 
      "H", "H", "H", "N", "C", "C", "O", "C", "H", "H", "H", "H", "H", "N", 
      "C", "C", "O", "C", "C", "C", "H", "H", "H", "H", "H", "H", "H", "H", 
      "H", "N", "C", "C", "O", "C", "C", "C", "C", "N", "C", "C", "C", "C", 
      "C", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", 
      "O", "C", "O", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", "C", 
      "C", "O", "O", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", 
      "C", "O", "O", "H", "H", "H", "H", "N", "C", "C", "O", "H", "H", "H", 
      "N", "C", "C", "O", "C", "C", "C", "O", "N", "H", "H", "H", "H", "H", 
      "H", "H", "H", "N", "C", "C", "O", "C", "S", "H", "H", "H", "H", "H", 
      "N", "C", "C", "O", "C", "C", "C", "C", "C", "C", "C", "O", "H", "H", 
      "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", "C", "C", 
      "O", "O", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", "H", 
      "H", "H", "H", "H", "N", "C", "C", "O", "C", "C", "C", "O", "O", "H", 
      "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", "C", "C", "C", "H", 
      "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", 
      "C", "C", "C", "O", "O", "H", "H", "H", "H", "H", "H", "N", "C", "C", 
      "O", "C", "C", "C", "O", "O", "H", "H", "H", "H", "H", "H", "N", "C", 
      "C", "O", "C", "C", "C", "C", "H", "H", "H", "H", "H", "H", "H", "H", 
      "H", "H", "H", "N", "C", "C", "O", "C", "C", "O", "O", "H", "H", "H", 
      "H", "N", "C", "C", "O", "C", "C", "C", "O", "O", "H", "H", "H", "H", 
      "H", "H", "N", "C", "C", "O", "C", "C", "C", "O", "O", "H", "H", "H", 
      "H", "H", "H", "N", "C", "C", "O", "C", "C", "O", "N", "H", "H", "H", 
      "H", "H", "H", "N", "C", "C", "O", "H", "H", "H", "N", "C", "C", "O", 
      "C", "O", "C", "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", 
      "C", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", "H", "H", "H", 
      "H", "H", "N", "C", "C", "O", "C", "C", "C", "C", "H", "H", "H", "H", 
      "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", "O", "C", 
      "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", "C", "C", 
      "C", "C", "C", "C", "H", "H", "H", "H", "H", "H", "H", "H", "H", "N", 
      "C", "C", "O", "C", "H", "H", "H", "H", "H", "N", "C", "C", "O", "H", 
      "H", "H", "N", "C", "C", "O", "C", "C", "C", "C", "C", "C", "C", "O", 
      "H", "H", "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", "H", 
      "H", "H", "N", "C", "C", "O", "C", "C", "O", "N", "H", "H", "H", "H", 
      "H", "H", "N", "C", "C", "O", "C", "H", "H", "H", "H", "H", "N", "C", 
      "C", "O", "C", "C", "C", "O", "O", "H", "H", "H", "H", "H", "H", "N", 
      "C", "C", "O", "C", "C", "C", "H", "H", "H", "H", "H", "H", "H", "H", 
      "H", "N", "C", "C", "O", "C", "O", "C", "H", "H", "H", "H", "H", "H", 
      "H", "N", "C", "C", "O", "C", "C", "C", "H", "H", "H", "H", "H", "H", 
      "H", "N", "C", "C", "O", "C", "C", "C", "C", "H", "H", "H", "H", "H", 
      "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", "C", "C", "C", "C", 
      "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", 
      "O", "C", "C", "O", "N", "H", "H", "H", "H", "H", "H", "N", "C", "C", 
      "O", "C", "C", "C", "C", "H", "H", "H", "H", "H", "H", "H", "H", "H", 
      "H", "H", "N", "C", "C", "O", "C", "C", "C", "C", "N", "H", "H", "H", 
      "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", 
      "C", "C", "C", "H", "H", "H", "H", "H", "H", "H", "N", "C", "C", "O", 
      "C", "C", "C", "H", "H", "H", "H", "H", "H", "H", "H", "H", "N", "C", 
      "C", "O", "C", "C", "C", "O", "O", "H", "H", "H", "H", "H", "H", "N", 
      "C", "C", "O", "C", "C", "C", "O", "O", "H", "H", "H", "H", "H", "H", 
      "N", "C", "C", "O", "O", "H", "H", "H"}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Double"], 
      Bond[{3, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{15, 16}, "Double"], 
      Bond[{15, 24}, "Single"], 
      Bond[{24, 25}, "Single"], 
      Bond[{25, 26}, "Single"], 
      Bond[{26, 27}, "Double"], 
      Bond[{26, 38}, "Single"], 
      Bond[{38, 39}, "Single"], 
      Bond[{39, 40}, "Single"], 
      Bond[{40, 41}, "Double"], 
      Bond[{40, 55}, "Single"], 
      Bond[{55, 56}, "Single"], 
      Bond[{56, 57}, "Single"], 
      Bond[{57, 58}, "Double"], 
      Bond[{57, 69}, "Single"], 
      Bond[{69, 70}, "Single"], 
      Bond[{70, 71}, "Single"], 
      Bond[{71, 72}, "Double"], 
      Bond[{71, 83}, "Single"], 
      Bond[{83, 84}, "Single"], 
      Bond[{84, 85}, "Single"], 
      Bond[{85, 86}, "Double"], 
      Bond[{85, 100}, "Single"], 
      Bond[{100, 101}, "Single"], 
      Bond[{101, 102}, "Single"], 
      Bond[{102, 103}, "Double"], 
      Bond[{102, 111}, "Single"], 
      Bond[{111, 112}, "Single"], 
      Bond[{112, 113}, "Single"], 
      Bond[{113, 114}, "Double"], 
      Bond[{113, 135}, "Single"], 
      Bond[{135, 136}, "Single"], 
      Bond[{136, 137}, "Single"], 
      Bond[{137, 138}, "Double"], 
      Bond[{137, 157}, "Single"], 
      Bond[{157, 158}, "Single"], 
      Bond[{158, 159}, "Single"], 
      Bond[{159, 160}, "Double"], 
      Bond[{159, 173}, "Single"], 
      Bond[{173, 174}, "Single"], 
      Bond[{174, 175}, "Single"], 
      Bond[{175, 176}, "Double"], 
      Bond[{175, 180}, "Single"], 
      Bond[{180, 181}, "Single"], 
      Bond[{181, 182}, "Single"], 
      Bond[{182, 183}, "Double"], 
      Bond[{182, 192}, "Single"], 
      Bond[{192, 193}, "Single"], 
      Bond[{193, 194}, "Single"], 
      Bond[{194, 195}, "Double"], 
      Bond[{194, 214}, "Single"], 
      Bond[{214, 215}, "Single"], 
      Bond[{215, 216}, "Single"], 
      Bond[{216, 217}, "Double"], 
      Bond[{216, 225}, "Single"], 
      Bond[{225, 226}, "Single"], 
      Bond[{226, 227}, "Single"], 
      Bond[{227, 228}, "Double"], 
      Bond[{227, 242}, "Single"], 
      Bond[{242, 243}, "Single"], 
      Bond[{243, 244}, "Single"], 
      Bond[{244, 245}, "Double"], 
      Bond[{244, 252}, "Single"], 
      Bond[{252, 253}, "Single"], 
      Bond[{253, 254}, "Single"], 
      Bond[{254, 255}, "Double"], 
      Bond[{254, 268}, "Single"], 
      Bond[{268, 269}, "Single"], 
      Bond[{269, 270}, "Single"], 
      Bond[{270, 271}, "Double"], 
      Bond[{270, 292}, "Single"], 
      Bond[{292, 293}, "Single"], 
      Bond[{293, 294}, "Single"], 
      Bond[{294, 295}, "Double"], 
      Bond[{294, 303}, "Single"], 
      Bond[{303, 304}, "Single"], 
      Bond[{304, 305}, "Single"], 
      Bond[{305, 306}, "Double"], 
      Bond[{305, 318}, "Single"], 
      Bond[{318, 319}, "Single"], 
      Bond[{319, 320}, "Single"], 
      Bond[{320, 321}, "Double"], 
      Bond[{320, 330}, "Single"], 
      Bond[{330, 331}, "Single"], 
      Bond[{331, 332}, "Single"], 
      Bond[{332, 333}, "Double"], 
      Bond[{332, 337}, "Single"], 
      Bond[{337, 338}, "Single"], 
      Bond[{338, 339}, "Single"], 
      Bond[{339, 340}, "Double"], 
      Bond[{339, 354}, "Single"], 
      Bond[{354, 355}, "Single"], 
      Bond[{355, 356}, "Single"], 
      Bond[{356, 357}, "Double"], 
      Bond[{356, 365}, "Single"], 
      Bond[{365, 366}, "Single"], 
      Bond[{366, 367}, "Single"], 
      Bond[{367, 368}, "Double"], 
      Bond[{367, 386}, "Single"], 
      Bond[{386, 387}, "Single"], 
      Bond[{387, 388}, "Single"], 
      Bond[{388, 389}, "Double"], 
      Bond[{388, 401}, "Single"], 
      Bond[{401, 402}, "Single"], 
      Bond[{402, 403}, "Single"], 
      Bond[{403, 404}, "Double"], 
      Bond[{403, 411}, "Single"], 
      Bond[{411, 412}, "Single"], 
      Bond[{412, 413}, "Single"], 
      Bond[{413, 414}, "Double"], 
      Bond[{413, 426}, "Single"], 
      Bond[{426, 427}, "Single"], 
      Bond[{427, 428}, "Single"], 
      Bond[{428, 429}, "Double"], 
      Bond[{428, 445}, "Single"], 
      Bond[{445, 446}, "Single"], 
      Bond[{446, 447}, "Single"], 
      Bond[{447, 448}, "Double"], 
      Bond[{447, 460}, "Single"], 
      Bond[{460, 461}, "Single"], 
      Bond[{461, 462}, "Single"], 
      Bond[{462, 463}, "Double"], 
      Bond[{462, 475}, "Single"], 
      Bond[{475, 476}, "Single"], 
      Bond[{476, 477}, "Single"], 
      Bond[{477, 478}, "Double"], 
      Bond[{477, 494}, "Single"], 
      Bond[{494, 495}, "Single"], 
      Bond[{495, 496}, "Single"], 
      Bond[{496, 497}, "Double"], 
      Bond[{496, 506}, "Single"], 
      Bond[{506, 507}, "Single"], 
      Bond[{507, 508}, "Single"], 
      Bond[{508, 509}, "Double"], 
      Bond[{508, 521}, "Single"], 
      Bond[{521, 522}, "Single"], 
      Bond[{522, 523}, "Single"], 
      Bond[{523, 524}, "Double"], 
      Bond[{523, 536}, "Single"], 
      Bond[{536, 537}, "Single"], 
      Bond[{537, 538}, "Single"], 
      Bond[{538, 539}, "Double"], 
      Bond[{538, 550}, "Single"], 
      Bond[{550, 551}, "Single"], 
      Bond[{551, 552}, "Single"], 
      Bond[{552, 553}, "Double"], 
      Bond[{552, 557}, "Single"], 
      Bond[{557, 558}, "Single"], 
      Bond[{558, 559}, "Single"], 
      Bond[{559, 560}, "Double"], 
      Bond[{559, 571}, "Single"], 
      Bond[{571, 572}, "Single"], 
      Bond[{572, 573}, "Single"], 
      Bond[{573, 574}, "Double"], 
      Bond[{573, 581}, "Single"], 
      Bond[{581, 582}, "Single"], 
      Bond[{582, 583}, "Single"], 
      Bond[{583, 584}, "Double"], 
      Bond[{583, 591}, "Single"], 
      Bond[{591, 592}, "Single"], 
      Bond[{592, 593}, "Single"], 
      Bond[{593, 594}, "Double"], 
      Bond[{593, 610}, "Single"], 
      Bond[{610, 611}, "Single"], 
      Bond[{611, 612}, "Single"], 
      Bond[{612, 613}, "Double"], 
      Bond[{612, 624}, "Single"], 
      Bond[{624, 625}, "Single"], 
      Bond[{625, 626}, "Single"], 
      Bond[{626, 627}, "Double"], 
      Bond[{626, 644}, "Single"], 
      Bond[{644, 645}, "Single"], 
      Bond[{645, 646}, "Single"], 
      Bond[{646, 647}, "Double"], 
      Bond[{646, 654}, "Single"], 
      Bond[{654, 655}, "Single"], 
      Bond[{655, 656}, "Single"], 
      Bond[{656, 657}, "Double"], 
      Bond[{656, 661}, "Single"], 
      Bond[{661, 662}, "Single"], 
      Bond[{662, 663}, "Single"], 
      Bond[{663, 664}, "Double"], 
      Bond[{663, 682}, "Single"], 
      Bond[{682, 683}, "Single"], 
      Bond[{683, 684}, "Single"], 
      Bond[{684, 685}, "Double"], 
      Bond[{684, 689}, "Single"], 
      Bond[{689, 690}, "Single"], 
      Bond[{690, 691}, "Single"], 
      Bond[{691, 692}, "Double"], 
      Bond[{691, 703}, "Single"], 
      Bond[{703, 704}, "Single"], 
      Bond[{704, 705}, "Single"], 
      Bond[{705, 706}, "Double"], 
      Bond[{705, 713}, "Single"], 
      Bond[{713, 714}, "Single"], 
      Bond[{714, 715}, "Single"], 
      Bond[{715, 716}, "Double"], 
      Bond[{715, 728}, "Single"], 
      Bond[{728, 729}, "Single"], 
      Bond[{729, 730}, "Single"], 
      Bond[{730, 731}, "Double"], 
      Bond[{730, 744}, "Single"], 
      Bond[{744, 745}, "Single"], 
      Bond[{745, 746}, "Single"], 
      Bond[{746, 747}, "Double"], 
      Bond[{746, 758}, "Single"], 
      Bond[{758, 759}, "Single"], 
      Bond[{759, 760}, "Single"], 
      Bond[{760, 761}, "Double"], 
      Bond[{760, 772}, "Single"], 
      Bond[{772, 773}, "Single"], 
      Bond[{773, 774}, "Single"], 
      Bond[{774, 775}, "Double"], 
      Bond[{774, 791}, "Single"], 
      Bond[{791, 792}, "Single"], 
      Bond[{792, 793}, "Single"], 
      Bond[{793, 794}, "Double"], 
      Bond[{793, 810}, "Single"], 
      Bond[{810, 811}, "Single"], 
      Bond[{811, 812}, "Single"], 
      Bond[{812, 813}, "Double"], 
      Bond[{812, 824}, "Single"], 
      Bond[{824, 825}, "Single"], 
      Bond[{825, 826}, "Single"], 
      Bond[{826, 827}, "Double"], 
      Bond[{826, 843}, "Single"], 
      Bond[{843, 844}, "Single"], 
      Bond[{844, 845}, "Single"], 
      Bond[{845, 846}, "Double"], 
      Bond[{845, 865}, "Single"], 
      Bond[{865, 866}, "Single"], 
      Bond[{866, 867}, "Single"], 
      Bond[{867, 868}, "Double"], 
      Bond[{867, 879}, "Single"], 
      Bond[{879, 880}, "Single"], 
      Bond[{880, 881}, "Single"], 
      Bond[{881, 882}, "Double"], 
      Bond[{881, 895}, "Single"], 
      Bond[{895, 896}, "Single"], 
      Bond[{896, 897}, "Single"], 
      Bond[{897, 898}, "Double"], 
      Bond[{897, 910}, "Single"], 
      Bond[{910, 911}, "Single"], 
      Bond[{911, 912}, "Single"], 
      Bond[{912, 913}, "Double"], 
      Bond[{912, 925}, "Single"], 
      Bond[{925, 926}, "Single"], 
      Bond[{926, 927}, "Single"], 
      Bond[{927, 929}, "Double"], 
      Bond[{927, 928}, "Single"], 
      Bond[{926, 931}, "Single"], 
      Bond[{926, 932}, "Single"], 
      Bond[{925, 930}, "Single"], 
      Bond[{911, 914}, "Single"], 
      Bond[{914, 915}, "Single"], 
      Bond[{915, 916}, "Single"], 
      Bond[{916, 917}, "Double"], 
      Bond[{916, 918}, "Single"], 
      Bond[{915, 923}, "Single"], 
      Bond[{915, 924}, "Single"], 
      Bond[{914, 921}, "Single"], 
      Bond[{914, 922}, "Single"], 
      Bond[{911, 920}, "Single"], 
      Bond[{910, 919}, "Single"], 
      Bond[{896, 899}, "Single"], 
      Bond[{899, 900}, "Single"], 
      Bond[{900, 901}, "Single"], 
      Bond[{901, 902}, "Double"], 
      Bond[{901, 903}, "Single"], 
      Bond[{900, 908}, "Single"], 
      Bond[{900, 909}, "Single"], 
      Bond[{899, 906}, "Single"], 
      Bond[{899, 907}, "Single"], 
      Bond[{896, 905}, "Single"], 
      Bond[{895, 904}, "Single"], 
      Bond[{880, 883}, "Single"], 
      Bond[{883, 884}, "Single"], 
      Bond[{884, 889}, "Single"], 
      Bond[{884, 890}, "Single"], 
      Bond[{884, 891}, "Single"], 
      Bond[{883, 885}, "Single"], 
      Bond[{885, 892}, "Single"], 
      Bond[{885, 893}, "Single"], 
      Bond[{885, 894}, "Single"], 
      Bond[{883, 888}, "Single"], 
      Bond[{880, 887}, "Single"], 
      Bond[{879, 886}, "Single"], 
      Bond[{866, 869}, "Single"], 
      Bond[{869, 870}, "Single"], 
      Bond[{870, 871}, "Single"], 
      Bond[{871, 877}, "Single"], 
      Bond[{871, 878}, "Single"], 
      Bond[{870, 875}, "Single"], 
      Bond[{870, 876}, "Single"], 
      Bond[{869, 873}, "Single"], 
      Bond[{869, 874}, "Single"], 
      Bond[{866, 872}, "Single"], 
      Bond[{844, 847}, "Single"], 
      Bond[{847, 848}, "Single"], 
      Bond[{848, 849}, "Single"], 
      Bond[{849, 850}, "Single"], 
      Bond[{850, 851}, "Single"], 
      Bond[{851, 862}, "Single"], 
      Bond[{851, 863}, "Single"], 
      Bond[{851, 864}, "Single"], 
      Bond[{850, 860}, "Single"], 
      Bond[{850, 861}, "Single"], 
      Bond[{849, 858}, "Single"], 
      Bond[{849, 859}, "Single"], 
      Bond[{848, 856}, "Single"], 
      Bond[{848, 857}, "Single"], 
      Bond[{847, 854}, "Single"], 
      Bond[{847, 855}, "Single"], 
      Bond[{844, 853}, "Single"], 
      Bond[{843, 852}, "Single"], 
      Bond[{825, 828}, "Single"], 
      Bond[{828, 829}, "Single"], 
      Bond[{829, 830}, "Single"], 
      Bond[{830, 837}, "Single"], 
      Bond[{830, 838}, "Single"], 
      Bond[{830, 839}, "Single"], 
      Bond[{829, 831}, "Single"], 
      Bond[{831, 840}, "Single"], 
      Bond[{831, 841}, "Single"], 
      Bond[{831, 842}, "Single"], 
      Bond[{829, 836}, "Single"], 
      Bond[{828, 834}, "Single"], 
      Bond[{828, 835}, "Single"], 
      Bond[{825, 833}, "Single"], 
      Bond[{824, 832}, "Single"], 
      Bond[{811, 814}, "Single"], 
      Bond[{814, 815}, "Single"], 
      Bond[{815, 816}, "Double"], 
      Bond[{815, 817}, "Single"], 
      Bond[{817, 822}, "Single"], 
      Bond[{817, 823}, "Single"], 
      Bond[{814, 820}, "Single"], 
      Bond[{814, 821}, "Single"], 
      Bond[{811, 819}, "Single"], 
      Bond[{810, 818}, "Single"], 
      Bond[{792, 795}, "Single"], 
      Bond[{795, 796}, "Single"], 
      Bond[{796, 797}, "Single"], 
      Bond[{797, 804}, "Single"], 
      Bond[{797, 805}, "Single"], 
      Bond[{797, 806}, "Single"], 
      Bond[{796, 798}, "Single"], 
      Bond[{798, 807}, "Single"], 
      Bond[{798, 808}, "Single"], 
      Bond[{798, 809}, "Single"], 
      Bond[{796, 803}, "Single"], 
      Bond[{795, 801}, "Single"], 
      Bond[{795, 802}, "Single"], 
      Bond[{792, 800}, "Single"], 
      Bond[{791, 799}, "Single"], 
      Bond[{773, 776}, "Single"], 
      Bond[{776, 777}, "Single"], 
      Bond[{777, 778}, "Single"], 
      Bond[{778, 785}, "Single"], 
      Bond[{778, 786}, "Single"], 
      Bond[{778, 787}, "Single"], 
      Bond[{777, 779}, "Single"], 
      Bond[{779, 788}, "Single"], 
      Bond[{779, 789}, "Single"], 
      Bond[{779, 790}, "Single"], 
      Bond[{777, 784}, "Single"], 
      Bond[{776, 782}, "Single"], 
      Bond[{776, 783}, "Single"], 
      Bond[{773, 781}, "Single"], 
      Bond[{772, 780}, "Single"], 
      Bond[{759, 762}, "Single"], 
      Bond[{762, 763}, "Single"], 
      Bond[{763, 764}, "Single"], 
      Bond[{764, 770}, "Single"], 
      Bond[{764, 771}, "Single"], 
      Bond[{763, 768}, "Single"], 
      Bond[{763, 769}, "Single"], 
      Bond[{762, 766}, "Single"], 
      Bond[{762, 767}, "Single"], 
      Bond[{759, 765}, "Single"], 
      Bond[{745, 748}, "Single"], 
      Bond[{748, 749}, "Single"], 
      Bond[{749, 754}, "Single"], 
      Bond[{748, 750}, "Single"], 
      Bond[{750, 755}, "Single"], 
      Bond[{750, 756}, "Single"], 
      Bond[{750, 757}, "Single"], 
      Bond[{748, 753}, "Single"], 
      Bond[{745, 752}, "Single"], 
      Bond[{744, 751}, "Single"], 
      Bond[{729, 732}, "Single"], 
      Bond[{732, 733}, "Single"], 
      Bond[{733, 738}, "Single"], 
      Bond[{733, 739}, "Single"], 
      Bond[{733, 740}, "Single"], 
      Bond[{732, 734}, "Single"], 
      Bond[{734, 741}, "Single"], 
      Bond[{734, 742}, "Single"], 
      Bond[{734, 743}, "Single"], 
      Bond[{732, 737}, "Single"], 
      Bond[{729, 736}, "Single"], 
      Bond[{728, 735}, "Single"], 
      Bond[{714, 717}, "Single"], 
      Bond[{717, 718}, "Single"], 
      Bond[{718, 719}, "Single"], 
      Bond[{719, 721}, "Double"], 
      Bond[{719, 720}, "Single"], 
      Bond[{718, 726}, "Single"], 
      Bond[{718, 727}, "Single"], 
      Bond[{717, 724}, "Single"], 
      Bond[{717, 725}, "Single"], 
      Bond[{714, 723}, "Single"], 
      Bond[{713, 722}, "Single"], 
      Bond[{704, 707}, "Single"], 
      Bond[{707, 710}, "Single"], 
      Bond[{707, 711}, "Single"], 
      Bond[{707, 712}, "Single"], 
      Bond[{704, 709}, "Single"], 
      Bond[{703, 708}, "Single"], 
      Bond[{690, 693}, "Single"], 
      Bond[{693, 694}, "Single"], 
      Bond[{694, 695}, "Double"], 
      Bond[{694, 696}, "Single"], 
      Bond[{696, 701}, "Single"], 
      Bond[{696, 702}, "Single"], 
      Bond[{693, 699}, "Single"], 
      Bond[{693, 700}, "Single"], 
      Bond[{690, 698}, "Single"], 
      Bond[{689, 697}, "Single"], 
      Bond[{683, 687}, "Single"], 
      Bond[{683, 688}, "Single"], 
      Bond[{682, 686}, "Single"], 
      Bond[{662, 665}, "Single"], 
      Bond[{665, 666}, "Single"], 
      Bond[{666, 667}, "Aromatic"], 
      Bond[{667, 669}, "Aromatic"], 
      Bond[{669, 671}, "Aromatic"], 
      Bond[{671, 670}, "Aromatic"], 
      Bond[{670, 668}, "Aromatic"], 
      Bond[{668, 678}, "Single"], 
      Bond[{670, 680}, "Single"], 
      Bond[{671, 672}, "Single"], 
      Bond[{672, 681}, "Single"], 
      Bond[{669, 679}, "Single"], 
      Bond[{667, 677}, "Single"], 
      Bond[{665, 675}, "Single"], 
      Bond[{665, 676}, "Single"], 
      Bond[{662, 674}, "Single"], 
      Bond[{661, 673}, "Single"], 
      Bond[{655, 659}, "Single"], 
      Bond[{655, 660}, "Single"], 
      Bond[{654, 658}, "Single"], 
      Bond[{645, 648}, "Single"], 
      Bond[{648, 651}, "Single"], 
      Bond[{648, 652}, "Single"], 
      Bond[{648, 653}, "Single"], 
      Bond[{645, 650}, "Single"], 
      Bond[{644, 649}, "Single"], 
      Bond[{625, 628}, "Single"], 
      Bond[{628, 629}, "Single"], 
      Bond[{629, 630}, "Aromatic"], 
      Bond[{630, 632}, "Aromatic"], 
      Bond[{632, 634}, "Aromatic"], 
      Bond[{634, 633}, "Aromatic"], 
      Bond[{633, 631}, "Aromatic"], 
      Bond[{631, 640}, "Single"], 
      Bond[{633, 642}, "Single"], 
      Bond[{634, 643}, "Single"], 
      Bond[{632, 641}, "Single"], 
      Bond[{630, 639}, "Single"], 
      Bond[{628, 637}, "Single"], 
      Bond[{628, 638}, "Single"], 
      Bond[{625, 636}, "Single"], 
      Bond[{624, 635}, "Single"], 
      Bond[{611, 614}, "Single"], 
      Bond[{614, 615}, "Single"], 
      Bond[{615, 620}, "Single"], 
      Bond[{614, 616}, "Single"], 
      Bond[{616, 621}, "Single"], 
      Bond[{616, 622}, "Single"], 
      Bond[{616, 623}, "Single"], 
      Bond[{614, 619}, "Single"], 
      Bond[{611, 618}, "Single"], 
      Bond[{610, 617}, "Single"], 
      Bond[{592, 595}, "Single"], 
      Bond[{595, 596}, "Single"], 
      Bond[{596, 598}, "Single"], 
      Bond[{598, 607}, "Single"], 
      Bond[{598, 608}, "Single"], 
      Bond[{598, 609}, "Single"], 
      Bond[{596, 602}, "Single"], 
      Bond[{596, 603}, "Single"], 
      Bond[{595, 597}, "Single"], 
      Bond[{597, 604}, "Single"], 
      Bond[{597, 605}, "Single"], 
      Bond[{597, 606}, "Single"], 
      Bond[{595, 601}, "Single"], 
      Bond[{592, 600}, "Single"], 
      Bond[{591, 599}, "Single"], 
      Bond[{582, 585}, "Single"], 
      Bond[{585, 588}, "Single"], 
      Bond[{585, 589}, "Single"], 
      Bond[{585, 590}, "Single"], 
      Bond[{582, 587}, "Single"], 
      Bond[{581, 586}, "Single"], 
      Bond[{572, 575}, "Single"], 
      Bond[{575, 578}, "Single"], 
      Bond[{575, 579}, "Single"], 
      Bond[{575, 580}, "Single"], 
      Bond[{572, 577}, "Single"], 
      Bond[{571, 576}, "Single"], 
      Bond[{558, 561}, "Single"], 
      Bond[{561, 562}, "Single"], 
      Bond[{562, 567}, "Single"], 
      Bond[{561, 563}, "Single"], 
      Bond[{563, 568}, "Single"], 
      Bond[{563, 569}, "Single"], 
      Bond[{563, 570}, "Single"], 
      Bond[{561, 566}, "Single"], 
      Bond[{558, 565}, "Single"], 
      Bond[{557, 564}, "Single"], 
      Bond[{551, 555}, "Single"], 
      Bond[{551, 556}, "Single"], 
      Bond[{550, 554}, "Single"], 
      Bond[{537, 540}, "Single"], 
      Bond[{540, 541}, "Single"], 
      Bond[{541, 542}, "Double"], 
      Bond[{541, 543}, "Single"], 
      Bond[{543, 548}, "Single"], 
      Bond[{543, 549}, "Single"], 
      Bond[{540, 546}, "Single"], 
      Bond[{540, 547}, "Single"], 
      Bond[{537, 545}, "Single"], 
      Bond[{536, 544}, "Single"], 
      Bond[{522, 525}, "Single"], 
      Bond[{525, 526}, "Single"], 
      Bond[{526, 527}, "Single"], 
      Bond[{527, 529}, "Double"], 
      Bond[{527, 528}, "Single"], 
      Bond[{526, 534}, "Single"], 
      Bond[{526, 535}, "Single"], 
      Bond[{525, 532}, "Single"], 
      Bond[{525, 533}, "Single"], 
      Bond[{522, 531}, "Single"], 
      Bond[{521, 530}, "Single"], 
      Bond[{507, 510}, "Single"], 
      Bond[{510, 511}, "Single"], 
      Bond[{511, 512}, "Single"], 
      Bond[{512, 514}, "Double"], 
      Bond[{512, 513}, "Single"], 
      Bond[{511, 519}, "Single"], 
      Bond[{511, 520}, "Single"], 
      Bond[{510, 517}, "Single"], 
      Bond[{510, 518}, "Single"], 
      Bond[{507, 516}, "Single"], 
      Bond[{506, 515}, "Single"], 
      Bond[{495, 498}, "Single"], 
      Bond[{498, 499}, "Single"], 
      Bond[{499, 500}, "Double"], 
      Bond[{499, 501}, "Single"], 
      Bond[{498, 504}, "Single"], 
      Bond[{498, 505}, "Single"], 
      Bond[{495, 503}, "Single"], 
      Bond[{494, 502}, "Single"], 
      Bond[{476, 479}, "Single"], 
      Bond[{479, 480}, "Single"], 
      Bond[{480, 482}, "Single"], 
      Bond[{482, 491}, "Single"], 
      Bond[{482, 492}, "Single"], 
      Bond[{482, 493}, "Single"], 
      Bond[{480, 486}, "Single"], 
      Bond[{480, 487}, "Single"], 
      Bond[{479, 481}, "Single"], 
      Bond[{481, 488}, "Single"], 
      Bond[{481, 489}, "Single"], 
      Bond[{481, 490}, "Single"], 
      Bond[{479, 485}, "Single"], 
      Bond[{476, 484}, "Single"], 
      Bond[{475, 483}, "Single"], 
      Bond[{461, 464}, "Single"], 
      Bond[{464, 465}, "Single"], 
      Bond[{465, 466}, "Single"], 
      Bond[{466, 467}, "Double"], 
      Bond[{466, 468}, "Single"], 
      Bond[{465, 473}, "Single"], 
      Bond[{465, 474}, "Single"], 
      Bond[{464, 471}, "Single"], 
      Bond[{464, 472}, "Single"], 
      Bond[{461, 470}, "Single"], 
      Bond[{460, 469}, "Single"], 
      Bond[{446, 449}, "Single"], 
      Bond[{449, 450}, "Single"], 
      Bond[{450, 451}, "Single"], 
      Bond[{451, 452}, "Double"], 
      Bond[{451, 453}, "Single"], 
      Bond[{450, 458}, "Single"], 
      Bond[{450, 459}, "Single"], 
      Bond[{449, 456}, "Single"], 
      Bond[{449, 457}, "Single"], 
      Bond[{446, 455}, "Single"], 
      Bond[{445, 454}, "Single"], 
      Bond[{427, 430}, "Single"], 
      Bond[{430, 431}, "Single"], 
      Bond[{431, 433}, "Single"], 
      Bond[{433, 442}, "Single"], 
      Bond[{433, 443}, "Single"], 
      Bond[{433, 444}, "Single"], 
      Bond[{431, 437}, "Single"], 
      Bond[{431, 438}, "Single"], 
      Bond[{430, 432}, "Single"], 
      Bond[{432, 439}, "Single"], 
      Bond[{432, 440}, "Single"], 
      Bond[{432, 441}, "Single"], 
      Bond[{430, 436}, "Single"], 
      Bond[{427, 435}, "Single"], 
      Bond[{426, 434}, "Single"], 
      Bond[{412, 415}, "Single"], 
      Bond[{415, 416}, "Single"], 
      Bond[{416, 417}, "Single"], 
      Bond[{417, 419}, "Double"], 
      Bond[{417, 418}, "Single"], 
      Bond[{416, 424}, "Single"], 
      Bond[{416, 425}, "Single"], 
      Bond[{415, 422}, "Single"], 
      Bond[{415, 423}, "Single"], 
      Bond[{412, 421}, "Single"], 
      Bond[{411, 420}, "Single"], 
      Bond[{402, 405}, "Single"], 
      Bond[{405, 408}, "Single"], 
      Bond[{405, 409}, "Single"], 
      Bond[{405, 410}, "Single"], 
      Bond[{402, 407}, "Single"], 
      Bond[{401, 406}, "Single"], 
      Bond[{387, 390}, "Single"], 
      Bond[{390, 391}, "Single"], 
      Bond[{391, 392}, "Single"], 
      Bond[{392, 393}, "Double"], 
      Bond[{392, 394}, "Single"], 
      Bond[{391, 399}, "Single"], 
      Bond[{391, 400}, "Single"], 
      Bond[{390, 397}, "Single"], 
      Bond[{390, 398}, "Single"], 
      Bond[{387, 396}, "Single"], 
      Bond[{386, 395}, "Single"], 
      Bond[{366, 369}, "Single"], 
      Bond[{369, 370}, "Single"], 
      Bond[{370, 371}, "Aromatic"], 
      Bond[{371, 373}, "Aromatic"], 
      Bond[{373, 375}, "Aromatic"], 
      Bond[{375, 374}, "Aromatic"], 
      Bond[{374, 372}, "Aromatic"], 
      Bond[{372, 382}, "Single"], 
      Bond[{374, 384}, "Single"], 
      Bond[{375, 376}, "Single"], 
      Bond[{376, 385}, "Single"], 
      Bond[{373, 383}, "Single"], 
      Bond[{371, 381}, "Single"], 
      Bond[{369, 379}, "Single"], 
      Bond[{369, 380}, "Single"], 
      Bond[{366, 378}, "Single"], 
      Bond[{365, 377}, "Single"], 
      Bond[{355, 358}, "Single"], 
      Bond[{358, 359}, "Single"], 
      Bond[{359, 364}, "Single"], 
      Bond[{358, 362}, "Single"], 
      Bond[{358, 363}, "Single"], 
      Bond[{355, 361}, "Single"], 
      Bond[{354, 360}, "Single"], 
      Bond[{338, 341}, "Single"], 
      Bond[{341, 342}, "Single"], 
      Bond[{342, 343}, "Single"], 
      Bond[{343, 344}, "Double"], 
      Bond[{343, 345}, "Single"], 
      Bond[{345, 352}, "Single"], 
      Bond[{345, 353}, "Single"], 
      Bond[{342, 350}, "Single"], 
      Bond[{342, 351}, "Single"], 
      Bond[{341, 348}, "Single"], 
      Bond[{341, 349}, "Single"], 
      Bond[{338, 347}, "Single"], 
      Bond[{337, 346}, "Single"], 
      Bond[{331, 335}, "Single"], 
      Bond[{331, 336}, "Single"], 
      Bond[{330, 334}, "Single"], 
      Bond[{319, 322}, "Single"], 
      Bond[{322, 323}, "Single"], 
      Bond[{323, 325}, "Double"], 
      Bond[{323, 324}, "Single"], 
      Bond[{322, 328}, "Single"], 
      Bond[{322, 329}, "Single"], 
      Bond[{319, 327}, "Single"], 
      Bond[{318, 326}, "Single"], 
      Bond[{304, 307}, "Single"], 
      Bond[{307, 308}, "Single"], 
      Bond[{308, 309}, "Single"], 
      Bond[{309, 311}, "Double"], 
      Bond[{309, 310}, "Single"], 
      Bond[{308, 316}, "Single"], 
      Bond[{308, 317}, "Single"], 
      Bond[{307, 314}, "Single"], 
      Bond[{307, 315}, "Single"], 
      Bond[{304, 313}, "Single"], 
      Bond[{303, 312}, "Single"], 
      Bond[{293, 296}, "Single"], 
      Bond[{296, 297}, "Single"], 
      Bond[{297, 302}, "Single"], 
      Bond[{296, 300}, "Single"], 
      Bond[{296, 301}, "Single"], 
      Bond[{293, 299}, "Single"], 
      Bond[{292, 298}, "Single"], 
      Bond[{269, 272}, "Single"], 
      Bond[{272, 273}, "Single"], 
      Bond[{273, 274}, "Aromatic"], 
      Bond[{274, 276}, "Aromatic"], 
      Bond[{276, 277}, "Aromatic"], 
      Bond[{277, 275}, "Aromatic"], 
      Bond[{275, 278}, "Aromatic"], 
      Bond[{278, 280}, "Aromatic"], 
      Bond[{280, 281}, "Aromatic"], 
      Bond[{281, 279}, "Aromatic"], 
      Bond[{279, 289}, "Single"], 
      Bond[{281, 291}, "Single"], 
      Bond[{280, 290}, "Single"], 
      Bond[{278, 288}, "Single"], 
      Bond[{276, 287}, "Single"], 
      Bond[{274, 286}, "Single"], 
      Bond[{272, 284}, "Single"], 
      Bond[{272, 285}, "Single"], 
      Bond[{269, 283}, "Single"], 
      Bond[{268, 282}, "Single"], 
      Bond[{253, 256}, "Single"], 
      Bond[{256, 257}, "Single"], 
      Bond[{257, 262}, "Single"], 
      Bond[{257, 263}, "Single"], 
      Bond[{257, 264}, "Single"], 
      Bond[{256, 258}, "Single"], 
      Bond[{258, 265}, "Single"], 
      Bond[{258, 266}, "Single"], 
      Bond[{258, 267}, "Single"], 
      Bond[{256, 261}, "Single"], 
      Bond[{253, 260}, "Single"], 
      Bond[{252, 259}, "Single"], 
      Bond[{243, 246}, "Single"], 
      Bond[{246, 249}, "Single"], 
      Bond[{246, 250}, "Single"], 
      Bond[{246, 251}, "Single"], 
      Bond[{243, 248}, "Single"], 
      Bond[{242, 247}, "Single"], 
      Bond[{226, 229}, "Single"], 
      Bond[{229, 230}, "Single"], 
      Bond[{230, 231}, "Single"], 
      Bond[{231, 232}, "Single"], 
      Bond[{232, 239}, "Single"], 
      Bond[{232, 240}, "Single"], 
      Bond[{232, 241}, "Single"], 
      Bond[{230, 237}, "Single"], 
      Bond[{230, 238}, "Single"], 
      Bond[{229, 235}, "Single"], 
      Bond[{229, 236}, "Single"], 
      Bond[{226, 234}, "Single"], 
      Bond[{225, 233}, "Single"], 
      Bond[{215, 218}, "Single"], 
      Bond[{218, 219}, "Single"], 
      Bond[{219, 224}, "Single"], 
      Bond[{218, 222}, "Single"], 
      Bond[{218, 223}, "Single"], 
      Bond[{215, 221}, "Single"], 
      Bond[{214, 220}, "Single"], 
      Bond[{193, 196}, "Single"], 
      Bond[{196, 197}, "Single"], 
      Bond[{197, 198}, "Single"], 
      Bond[{198, 199}, "Single"], 
      Bond[{199, 200}, "Single"], 
      Bond[{200, 211}, "Single"], 
      Bond[{200, 212}, "Single"], 
      Bond[{200, 213}, "Single"], 
      Bond[{199, 209}, "Single"], 
      Bond[{199, 210}, "Single"], 
      Bond[{198, 207}, "Single"], 
      Bond[{198, 208}, "Single"], 
      Bond[{197, 205}, "Single"], 
      Bond[{197, 206}, "Single"], 
      Bond[{196, 203}, "Single"], 
      Bond[{196, 204}, "Single"], 
      Bond[{193, 202}, "Single"], 
      Bond[{192, 201}, "Single"], 
      Bond[{181, 184}, "Single"], 
      Bond[{184, 185}, "Single"], 
      Bond[{185, 186}, "Double"], 
      Bond[{185, 187}, "Single"], 
      Bond[{184, 190}, "Single"], 
      Bond[{184, 191}, "Single"], 
      Bond[{181, 189}, "Single"], 
      Bond[{180, 188}, "Single"], 
      Bond[{174, 178}, "Single"], 
      Bond[{174, 179}, "Single"], 
      Bond[{173, 177}, "Single"], 
      Bond[{158, 161}, "Single"], 
      Bond[{161, 162}, "Single"], 
      Bond[{162, 167}, "Single"], 
      Bond[{162, 168}, "Single"], 
      Bond[{162, 169}, "Single"], 
      Bond[{161, 163}, "Single"], 
      Bond[{163, 170}, "Single"], 
      Bond[{163, 171}, "Single"], 
      Bond[{163, 172}, "Single"], 
      Bond[{161, 166}, "Single"], 
      Bond[{158, 165}, "Single"], 
      Bond[{157, 164}, "Single"], 
      Bond[{136, 139}, "Single"], 
      Bond[{139, 140}, "Single"], 
      Bond[{140, 141}, "Single"], 
      Bond[{141, 142}, "Single"], 
      Bond[{142, 143}, "Single"], 
      Bond[{143, 154}, "Single"], 
      Bond[{143, 155}, "Single"], 
      Bond[{143, 156}, "Single"], 
      Bond[{142, 152}, "Single"], 
      Bond[{142, 153}, "Single"], 
      Bond[{141, 150}, "Single"], 
      Bond[{141, 151}, "Single"], 
      Bond[{140, 148}, "Single"], 
      Bond[{140, 149}, "Single"], 
      Bond[{139, 146}, "Single"], 
      Bond[{139, 147}, "Single"], 
      Bond[{136, 145}, "Single"], 
      Bond[{135, 144}, "Single"], 
      Bond[{112, 115}, "Single"], 
      Bond[{115, 116}, "Single"], 
      Bond[{116, 117}, "Aromatic"], 
      Bond[{117, 119}, "Aromatic"], 
      Bond[{119, 120}, "Aromatic"], 
      Bond[{120, 118}, "Aromatic"], 
      Bond[{118, 121}, "Aromatic"], 
      Bond[{121, 123}, "Aromatic"], 
      Bond[{123, 124}, "Aromatic"], 
      Bond[{124, 122}, "Aromatic"], 
      Bond[{122, 132}, "Single"], 
      Bond[{124, 134}, "Single"], 
      Bond[{123, 133}, "Single"], 
      Bond[{121, 131}, "Single"], 
      Bond[{119, 130}, "Single"], 
      Bond[{117, 129}, "Single"], 
      Bond[{115, 127}, "Single"], 
      Bond[{115, 128}, "Single"], 
      Bond[{112, 126}, "Single"], 
      Bond[{111, 125}, "Single"], 
      Bond[{101, 104}, "Single"], 
      Bond[{104, 105}, "Single"], 
      Bond[{105, 110}, "Single"], 
      Bond[{104, 108}, "Single"], 
      Bond[{104, 109}, "Single"], 
      Bond[{101, 107}, "Single"], 
      Bond[{100, 106}, "Single"], 
      Bond[{84, 87}, "Single"], 
      Bond[{87, 88}, "Single"], 
      Bond[{88, 89}, "Aromatic"], 
      Bond[{89, 91}, "Aromatic"], 
      Bond[{91, 92}, "Aromatic"], 
      Bond[{92, 90}, "Aromatic"], 
      Bond[{90, 98}, "Single"], 
      Bond[{91, 99}, "Single"], 
      Bond[{89, 97}, "Single"], 
      Bond[{87, 95}, "Single"], 
      Bond[{87, 96}, "Single"], 
      Bond[{84, 94}, "Single"], 
      Bond[{83, 93}, "Single"], 
      Bond[{70, 73}, "Single"], 
      Bond[{73, 74}, "Single"], 
      Bond[{74, 79}, "Single"], 
      Bond[{73, 75}, "Single"], 
      Bond[{75, 80}, "Single"], 
      Bond[{75, 81}, "Single"], 
      Bond[{75, 82}, "Single"], 
      Bond[{73, 78}, "Single"], 
      Bond[{70, 77}, "Single"], 
      Bond[{69, 76}, "Single"], 
      Bond[{56, 59}, "Single"], 
      Bond[{59, 60}, "Single"], 
      Bond[{60, 61}, "Single"], 
      Bond[{61, 67}, "Single"], 
      Bond[{61, 68}, "Single"], 
      Bond[{60, 65}, "Single"], 
      Bond[{60, 66}, "Single"], 
      Bond[{59, 63}, "Single"], 
      Bond[{59, 64}, "Single"], 
      Bond[{56, 62}, "Single"], 
      Bond[{39, 42}, "Single"], 
      Bond[{42, 43}, "Single"], 
      Bond[{43, 44}, "Single"], 
      Bond[{44, 45}, "Double"], 
      Bond[{44, 46}, "Single"], 
      Bond[{46, 53}, "Single"], 
      Bond[{46, 54}, "Single"], 
      Bond[{43, 51}, "Single"], 
      Bond[{43, 52}, "Single"], 
      Bond[{42, 49}, "Single"], 
      Bond[{42, 50}, "Single"], 
      Bond[{39, 48}, "Single"], 
      Bond[{38, 47}, "Single"], 
      Bond[{25, 28}, "Single"], 
      Bond[{28, 29}, "Single"], 
      Bond[{29, 34}, "Single"], 
      Bond[{28, 30}, "Single"], 
      Bond[{30, 35}, "Single"], 
      Bond[{30, 36}, "Single"], 
      Bond[{30, 37}, "Single"], 
      Bond[{28, 33}, "Single"], 
      Bond[{25, 32}, "Single"], 
      Bond[{24, 31}, "Single"], 
      Bond[{14, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 23}, "Single"], 
      Bond[{17, 21}, "Single"], 
      Bond[{17, 22}, "Single"], 
      Bond[{14, 20}, "Single"], 
      Bond[{13, 19}, "Single"], 
      Bond[{2, 5}, "Single"], 
      Bond[{5, 10}, "Single"], 
      Bond[{5, 11}, "Single"], 
      Bond[{5, 12}, "Single"], 
      Bond[{2, 9}, "Single"], 
      Bond[{1, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{1, 8}, "Single"], 
      Bond[{61, 55}, "Single"], 
      Bond[{764, 758}, "Single"], 
      Bond[{668, 666}, "Aromatic"], 
      Bond[{631, 629}, "Aromatic"], 
      Bond[{372, 370}, "Aromatic"], 
      Bond[{275, 273}, "Aromatic"], 
      Bond[{118, 116}, "Aromatic"], 
      Bond[{90, 88}, "Aromatic"], 
      Bond[{871, 865}, "Single"], 
      Bond[{279, 277}, "Aromatic"], 
      Bond[{122, 120}, "Aromatic"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{932, 3}, {CompressedData["
1:eJxdnAmYZGV197u7uqqrl+qufa+uulXV20zPhkZC1NzrjhqUiPETRYJ8iIZE
TAAFFPnEJQKaIElcgrIYFiGJ4EaCBrkvO4gswzYDzDj7PsN0T3dP98z09Hzd
9/9763ueb548aenl1vue95z/+Z//Oe91zv3chz7V0dbWdluorW3x/9o6P9K/
4heV1d5Ll+0ZXvNEzdx08CePvf/kSf/iz1x/4Ap/lffUj9/1X1PHK+Zj5715
0wf/od2k737Pli/+ywrvqu++41t/M1Izly/+WfQ/o+a6h2ZGz3p2hTd21uL/
+kzdBM+9sc8s/r+DPxle472vr2P5N7MVs/iwFy/b02WWHu9+fqWXe+WZ2TMa
jv77j7b6W764+AlXrfZu+Nelf3XzZfePzv7New/7pVUbm5EHV3vB8x6rmvm7
Jp8/7dz1/v2X/HO+M7vKW3hxaQNFc/I1bztnx3Pz/tIyRq9Y40WChdbMC6ed
G//oKb1a//Rq7+nfL/77s6KpBBvrN2vrrx25cu8a72cXLa2kZL5mfre48w59
/cJy77O7jt01+aGKCR5f7zF3LlrpmreNeb957+LGuqrm0gduLq76RJz1jnrB
uj5SNEu7fuWZlNa7ddSbWDJvd9EsGvP7F/5T3gR2PjHsPTt7xrbbf1gz/cEG
u/n+iLf017P/XDdDwUY6zH+WFxf8l8uxQ0H2fSyic5sd85bMdFXGMYub/dUT
h5Nm8XDKH2sOa1/zFdOz7ta/fWtP2BweXbTQ54d0vl92zKO1pd/oN+/81t/s
OvZXY94txcUn/X3DnB1sMKJ17Rr2blv863W3Zk1wbv87YRatdsH900Pyn2hS
vzeSNkvmev7pEe8DS2b/VY+pfmPfn983mDKLxnvtyJ+Oep9LLlm2ywSfE4np
HAYa3qIRHqn9LK71fyFp/m3J/T7sePLTjH7v2ZT5/JJ5++uce5f8cDxjAnNf
Oiy/2pblc3vNOcEHD3lLXvz915PYMW+C4+preFp33AR+c1af+bulbf6tIz/5
fU72702YYN1O3ZNdotixwD5qnGPYBO5/MGX+fclNT294ip82EywnnDZPfmHR
YQ6OeqcvukHyaxETHMv/yul59y7zgmV1HPO/946lA8maO5bMcmjU+1LgwBv8
YHu3Z+W3F4x4S+63sfmYr30VzdJf3fV3496HA4MeVfy0l00QV6+sxD93+oEf
P1gy9w0uruyy1aznkL/kNuf9T86MBA60xhMunPBlrwL2We1pn9v8C4IHcr5X
2nV2y86biqx/ubd0qg/cPO+/OwCClAmWt3qF/C0SVlw9WDY61+XeqQEgzPhB
HH2gagK3eXQV39/hK16qxlly3xUrveD4rnveDfz4rqIJ3O/qVV6wv/vudgO3
WZE0wTKKa3jOAewWN8K7Ue/Q80uAsdYN1ltNKo4/MOIF57Zq1v1Q8MAE8T0C
znR6jy/BwjkZ2a24zAvi4LQuT/GVNYEb5EY9+eOCG5zLVV0mOM+hMU/+t8vV
53To97+/zNN5/9B//YqlE+hRfLxpCLtNucKxhAlw9ntjXiEImDDxEdW5nznM
Ojo8nV+IeFnm6VwnXO1j1g/w8vIR7w3Bv4dd4fyCH3z50Th2eMkVTvaawB7X
L2P/k77is1v48R9D3tErlzwkqvi7MGeC8H5gyPvBhUsnGveCOImXhGOXNj3t
OyP8eGPeBMv6dFPrTxR1nn9cNEtell7Z9ILHJgeEH6trsuftTcXFbSnyVR08
czj3fs/61YNL25hqEC9h4c2NWfBmRPH+HwkvsNdsyQS/t7npBfH8jS4v8Oe5
mnDpH4eFz+9Os/46OFHzfrQYBhftTno6x4qRf9U4jz6vsRTOVzhGdql5wq+o
Fyz3k2XZ7cqG9vtPacXf51L4c534zXvKj3HF0WTdC+LgiRzPC5vgeD7b0Oe9
JQVutbOeQS943g05fb+UMAG+X10kj5c95aN+o7yYJQ8Oal9/kjT7l8zy10Uv
SE9PDXpLXv7dd4QVF6+m5Ceba9ihn3PMegFOnOQQf2Hh6mMNxfVAQvH0dEL5
59a6J5wrezqnhPLOaRU951BWn//+jBE+VTzlv7QXbOOVGL+f8YRTZb6fMQH+
vbniiZcMkq+O+8pHcXDPURzcExe+ndTwgvgol2XX+xd84XxD5ztRIl63+Mqz
DvYtEzcvKY6frXqCh6oXwO95L7ja95DyyGk18v9Tvv5+1Av89w01nj/pvz0A
mDrrrooXfLeDPNjknPL4xcvC70eaXrCusTp5fr0f7OuiYcXtypo+Z2qPG+DF
t0fwgxq4csIP+N/umvjS8zlPuDHhijdV8MucF7j7Wxdc4dQgcZfztO4ecNzx
ZO+MF5jzkpgX8KyNBXAk6QmH59zgc0dznvJDEjx+3FXezYMLcfl18aAf4M13
kl6QNw5kiBvji59lxGeuTsBDT/iBX5yZ0H57M17gr3fP+uI3/YrrzxTgj9tc
xVmPJ3y3+2rDryLy7/Ul8tI/kj87FedbipzvjB88d7QOD0mz3wlXn1uUPbcW
4RfHXPGmMvklBq7OKV+tzeLfCfhLh/xre4lz7fF0TpOyTzzDOcXJ/11GPCOu
/HJSkXM46gpPo8LTZ7Lkh26jc2n3hIuDfH+LG3z8N4+6Nu6COJ6c96eXyoNh
GycFvh/nv8te8PM78vhVFj6d84I89KasJx5VgEcmVY+MZsHtLPupEHcWlwrg
a158+4Wap3qg4KneKciepzQ454rsdXEanGyCq1X8IuGJvw+x3uL/Fw9FT7xq
QP78iSp1Vob15DiPQfJCRX83XuE8a97/CRym5qneycL/cp7yg+O1Bf+y2CVD
HFWFZ/eWvCC//7pk6wtPflPz4InCw5ubnvhSSflzV4JzaLRwKPj7MzLUF0Oy
zyj4vT6u5z3Y9M4P/uVkj+E+/GSYvFni71Pk/RFPdVTBg4dyXunWuQlHUjrP
3yZs/aTnXdaveA5l5c/nOtg9Lv8/syg7nl73AjN+PcPnxrw/WzLoUEP2OByH
V3QLP19qekE6OLsgnLyrU5/78brO4fSS8tAH07LbT6vCl88myHMx/GGQn2OP
OxLyo481wfsYfhZSXfKTBn6WJP+GwdthnfcDfcoXVw6w/yH4StlT/dAl+77F
0TnsLIKjbcL5RpO4yYFXx13VQzYPd8LT0tQlDv4wC3/NCx/+mzrtxinRya+W
hZ+FquK/f4+rerOmz8vV4LsdykOnJuBNNU9wvNVV/s4KP0vWT+fFy28uaj1f
bRAPc1pPe0l+8+Yi/jvt6pwHwdWM4uK/fukqr1j+kCTenvaVN3P4e6p1HvKT
QfAhgT9HWuuTXQfIi23knQbxH4WP9wu33tsAbxLE+3EXfkzeKYC7k670Bge+
ZuOoh7xVxj9Src+VXcvy784YX7f6Wjd8IBMHd476suegJ32mG94z7evcK9jl
uCv/2uIHOPW1GnE6TR0QNlqPY+t+8nCvUV50xI9+lIQ/JVSf32TjIQlfS6vu
f7ECH8nj11nVeZ91qC+L5LNnfPEjB38f8AK+PdNmgt87WiQf9pFH2+GnDfJv
N3yj1wTL9xz229mq5xV3Dn6TwS8GqL8b3tzSr70THl3KqI757yr2HMAP48bG
n/A/4WkdOWPz/sNLy3gop3pvKGH03DJ4U+T8C0a4Wxcvms6RR/JGPNwh7mz+
SEm/e7oO7yuRh4/5qssKWv8j06544oyvfJLHPjdJJ3hbJ/VNBl65wxeu9hnp
Kmn49U+In0f9YD9vT3NeX3dl/w2+8KOPeJkgDjuM9W+d17yr/D/hK5+XyCNb
pWdcdbvq1f1J4cm6g77weacrPMviB+vFV/sOi3ffNQCOnXDlvyE+N02duiB/
Oq3XiC8kbH1v+ZvO8fwo6+wy+vkxXzwsSj3Rp3rtT+NGdWAaO8dUP96SNJZf
aH896Kw5Y+sFxW1S67u/rJ/HcsRvwog/H/G1/gx5MSSedpvVI+PYYd5XfPaY
wE5/SKOHJdBTU9JJf50gL8bx7zQ6UAE7d8gvH+knHsvEZw91dAVdLYcdutHr
akZ2zxNXKeKtRN1J/s8l0X960ZFPuKqzw+gtEelA79oJD7Y6Yj+6ws0+ekBL
L9T3n4V32rgNG8XbveL3rxyVP48n0AHbVE+8q0PnlF7w5Q97Xdmj16jei2n9
N//OF15P+UpPHbLPgQnh7gULvnCkzWj/G1w9b8IXbncb5ZkDvtU/Fb8D0h1/
fMxXHZw1QZg+nDCye5f020QK/4wZ62fiVXH8M4r+0c75FznXfvSGKHX+oPTD
yU7pFjP7/QCn9lWwfzv4PIG98ON0SnXwRYeIzxw41W6Un8PCuU8W0PGS6G2d
RrhdNdIlu9FPe4iDGnEYF27vG+D3ytirjfNf64tHlDiXNvZxyA/MdFeNz+s1
4sfrfflflf/OyS5nR8HvJHhXkG5+bdyojhswqtfz2tcPMqw3aVQ3F8g7Gc45
x/mhX75rgHUPyO7vc9S3OD3FervYb416PcO6F/yAj+Wb6Hxp4iqKflI38uM8
fYRp8L1pVCflpfPetyAd8U+G0etT0gf/tV/xVhkhfovUe0eFL/eP4j8ZzrXP
iIeMSef+Tp79h9B1Cybg0zs6jPwhLX+dy3H+cdbbJRw7qUYfqAv/7VO/5d9q
tu6k35RS3+PdZaN8klG/xD3mB7+/1THCx5Lscvcm1enTQ9Lfv2Gfk0QfHgGP
y5zrHvSZZYa6Ax0zrv01lmu/8SK8oIPPs/yEvsy74/CeNHE8qHP9bRI/K+jn
99f4e3TjV/PSU/+8Lp1rW17++ZWE7LoYD6rTY4rX6ID8/awGuBAnPjL4a56+
WxS8S/C8CvGd4ff7sEOV73cb+UmavpCjPParCPjZJfte2NDPx+Im8LfUIHV/
TefenkJvdITH1zn6+Z1pq+NpfX9VU756ssDnNYRb+x3OpaJ+0yUNreuLjvpz
b4or3r5YZ3118CDC+TvEy5CxOkZg1k81wL8R/DmC3j7IOQ9jhyjnOai4+HYF
nI3LL7fXtL5bGvRxMti7If96YtDYfCS8GcL+dfwiIb98tAYfcOgvhoQL8ab6
q9fVjfT4NvVZHqgrrq8pwV+K0vNnG+LhoQL4UJX/7nM43yzrdPDPOnbNKF5v
b9CfsutMk4cr4nl3j2pfp2YN+hH+OMb5l9CjSzqPS5bRl7X9vJLsGanTNy3Q
h81pnwNDrLus87mhJv/MDtEnSZLPivz3MLiZwB7YMV0lr2XQqWvw1CKfmwKP
HPCgBA72gNN1/DRPfISV337RAKcG6Vdl4fVl9p/Df9L63KRDnJZa+IkuLD+/
y+aFCPmtJlw9v4b/zvjKJzUjXaWirx/dAa+ogONlxf87ZnydV4G+CfHym0lf
58tzVw7x+cf8QL97vI4fNzm/KV95b8jo50PkFdtnHCY/1cmfC+iYI/BAy/d6
4ank2a9UibPXffVR6vhrE34x60vXJ87+p0F83yY99M4a/KMJT4vIX56pkwdG
yLtzWv/76rL3qjqfGxaPPm1YeHONxYsjvnTSUXChAg5vV9/wpxXbB2F/M+jL
hRa+w/Pghxl4tUMfOkRfLiscfnsOO3eqjxQu488l/DsGb7f8xPapJt3AHB+2
dsiB8ztcyzfk3xnlle9GPZtXhJdp+HAb+uag/r5UI456pU9cM8gcQZk+ybyr
OCC/ZGvEdTv9yS7t54YyeNqFnnzCF67nbBxRBy1QjzjwmwnqsQ7ivgEPWO8q
z3bTR663/F/+MiA/PGWY7+9xtZ6o7LCxSV6Y9lUvJ8lXo+TDR9Ev+umHjihu
du3zlfeTwsVPjRGfs+rr3JMhHxQ4xxnX4rz8wsEvuui/9Jggenpr4PQLruZS
2pgzqYPzh13x5cO+8n8N/D1IvycOjxsWjq874srvQuBok/W3wVvRI05eBg/f
jJ7UDx8fIy5CLR6ifQ4qX9T60WsmffUbShaH8ZMHNS/kFsG5GPrGhPbxA4tX
XfQpjtCvrrKPrHTXHetd1Q9leHWR/sy0+gTVGt8fRPdacIO4/4BDnVWz8wsu
fSlwYxBdKCrd7gKHvN5P/+KQ5oXOYh7HT6Hjb/PVX60RB7Zu3cA8ggO/yaDf
HVBc/ksRfpdv6ayK5wJ+WKaO3uWizzOfFLN9H87f1lMR9KMQ643BO/uo97vp
a0WJv4T0/VPC6BPoTufPueLn8+rXPJ6kTkoQj/vVZzyNfHZ+J3pnFB24F/w5
xvoOgXMD+OE+1+riqgvS8PMJV/lnSjpsZx94262+yU0J9N4Q+mEMXSvN5x8W
r6+H0VPp86w75uvrrKvzyNF/i1IP0xcoFenPtDG/k6LPMUi/rRMekEHfd/DT
btUnZ6Z0jpUG5xmCl9Pf/pYj/ffjcfGLC0N8bgr9pg3c4lx+nUSHjFH3pdFz
CsxRxfDP3la/Xfaf9XUuA+hgVdbJfMwzGfTGEv3kR4W7743Sj87QT3udOY92
9pOlHzPpUh+6gqey9Ml9Uy66C/upoZ91MP8QQe9Ncy5trDfa6tvKL3qx94Ir
/SGD3tuN3Qfwwyg63NWu+NiA+neXptFj9rqqp6dc7TdNny/E137mjLKso514
bsM/uunTH3LFD3uJ317iu8f2iV193+r/9PXcEHprGp29r9WXkH8VNQ/xzTj2
7aWv14P9ovQr4ny/Df+Pqi/1nRR/34fdJtHdd7ji/4PoxFOu7Pk7N/D3tQ72
CbfmAwLY/nS9hRPyz68qj3+vSV56gX7K6+Jda+ro/4c071PeKn7YZecJjigP
nGtc8aEm+D3tK65nWFeT8+hAF9jsB3n+rcN87kH0uL/X3OcnSy0clW540BVf
btA32exKXz5meSB68yZw67DWVW/SF5vydd6+9veXdt7kmHhhz6w+98fWbj3M
xe31NZ/KvMPFSc5/xqdeZ14hQ79rxrf9aXQ7/G/OVzzn0duTnH9EeWDa4bk5
+tO9qjd2O/LXlTn13d6XUl1xRsNT3s6A7znxyzpzPyHbl0xh7yH01wjrel06
3l9X6Dum6Rvv9FWn1JkHiIMv6KMdTfyxH57XI969oUZ/Kk+cWV27yucVOc8I
PK7O+ovw4BafwO4V5iQmpX8eztKvrNGHbYdP2TmmOn2+DuqbEnp2FTusxQ8z
8sM7S+DAjCueZec4HPo5a8WLHqRP/IpdT1h9rifTzImW2fcBzUm+uUofuoi9
Z+gzEMfvccDXTZp3OakAfto5lkOudIEkuF2wuA4/LGie6aIacXyOKzzvgX/V
4WdTyu+NOP7cAK82qn+yOiG+n67BJyL0fxPEY5E+ci+fn1b/aHWNfVk+n5f/
nO8wPxRBD0l56AfgXgwemcSPh5gX6EH/7POoN+kz9VG/hrSvJ+vkyzT9gKT2
Xx9iniSPLmTjbRh/s3pXH347hJ+UNAf29Sx9sBr+GEHPi9MHbtq+KfVeVvF+
jkOfmznkD2Y823dU/yKDH/bRTx8hz3RSD/SDV2OteVrhY4S8s4zziaJbnFD+
O3M5eSJC/bTX1bz3MuLogHRs00P+HKcfM0tdn1Ccb1/J3M8mX36XEn59YiU8
8WVXenuW+cLVnsV/8YgEeX6E/NBB3Z6CX4zAV2bRH9qYSxtv8Wnxwk7iaoz+
86985auY7HPt8tb8s+xk+/UrmGsJUVfH1VdPLtf53BKHl3XCK8fBszR8s03z
U4nlzI/mqD/2upqTH2duMIdu/Rz9yxXMwRbQG6LML6xivrTCejqVH7eshr+U
jLVD4C/3rIH3FaSnvKeL/LgG+5XQ4fbBZ5eR99Br2yzPWElcp5hrPKr+6RtX
Mh+WQ38d0JzGp5dT/1h9sIc6aBVzITXwuQfeuhL7VdEPjmkO41uj2CGPPSf1
/aeGmQMoYrdbXO17yLP6vPx7t+qsHzVb9whUpx5Xv/UfmswnVehbbmfOcIg+
toMeNqU+8re5d3B1g/sCW13lt2HyiYOeF1J//9kR/CSHTnhC/bfjI/CvMnXM
NulA1zekv3ye/uTNh7WvxTpAPGgQ/exBP7DX2cPkbdvH6hIurxqhjq3T54oo
vp4fog5JUH8/o+fcxDzOuqitq1T3/9DOMXVLT1+x11f9WAOXu9AP5pmHGGYu
xN5r2Ka2ztuH6De3Gzv/GbiXN0SeiVLHLGiO9Ic15thj6M8vcL4leEs/fZw/
uOJdBc/2G5gvgUeXyVNh1tOJv9q8Y3F1B/pEBRzK4T/z5OcS68+z363SkR52
yNv96NGTrvifzbd9rb6fcMryiwz4vE+4enKFua0SOHzMRYfjHkqevtceeEqR
uqZMPf0q+FqgvslR9x8Wr7w3DZ5FyBfHXPEtOxfeTv0XoR7sAU/s3EE381ch
6qtu9ttB3cw8WXEXukaY+srO10Q5r9ddxXGGvBDCn9FvXs3gty/6yrMhdIz+
1hyzzvu4q/OLo78858uf+8jHXeBAF33VBH5wDD2iF/9Pkef2ubbvTv+J8z5E
HWTnU3L464Li+Ldx+v156rwYuBo2di5PsD7t6nzj6Ptx5ts67Hwi51UCdw64
yo8J4UmBuv/9negRafo1eXD1977q4g7btwN/J1W3fGbK5/4UPLYTvDvKfZ8k
/toFrkXgvckWP1bcbNY8wHVdntUL9fNZzam/OO8qvh9zla+fYb4nzFxhhM+d
Z45njjmc16j7usH5Aey4W3rYwU2+taf0tQXuezyN7trFHOEBH52I5+/nXssB
4iNEP7YNPjHB+l5j/VZXeMK1+CV/PAr+PCv9rx89PN1LPPRwD2kvz5mmzqTv
d3sInXunq/xq+Wg76wnBw9Br379Lcz0x5lyvSKqPZ15nzikLn8625k9sHS/8
yhh7T0d8DN5VSWH/3X4Aq78sc+4D8ImjzCFVqR/yrXkSdHtwNkJ/4VHpANdn
uNeX4h7jCfGuOzLco0iisz0nPeGXFVv/cl/rhK9zKLf4ivylja8V7FNAX9/v
CxecFu9Rfn0F/yxr/vjFAnxom6+8zDz+DRXs5rvCJXSSR2otfqZzTnBvs05f
5gn0xDR1Vg383Sve+54Q9qyQj+eYIzsMXpV4zn7fzgfpPErkmwh59ijzZHl0
3TnibAdzPnn8oZf17nQtv7H3++T3G5lLKuJnR/zA/34eB8dK6qeet8+19ZnO
3/aPjjCH00U8OuTRZ33xouPcHymDR4bn/IK50jLr68EencRdjvmKCV84c0S8
96Es/fcEOvR+7lmkmefoIb8fsroIz2lnbjuuuvIv6sbmAeWZNHxxiPmlCHPt
KfEqZ5g8HQGv+7iP6qAnJ7BXijqqSh3YSV7sVTwecIy9B2fxOdjvjMMcXYrn
9zPvXmfeMk19mOXng/RPktiLOcEXhrFzmPoyJz3nzjHW32l5Lji5jLp0wlUf
l3sJl44TVztd+uGqv2PD+F+YefoiusYy8lmU+1XcO3nLslZdoT4mfOLoKLj3
lCt+mqbvN4ZfTfn2XIJzfdsofZwFX/VTXnzlC2M8JwzvKrG/Ufz2OPkrRt09
Bq+a9LWPTuFAepy6ZZr4aUNfGaGP9ix55rh0u03j9B+3+uo37KcuGKVvssHV
7++SXfPL4W1rwffnlC82Lrd9Z/oW+/0gjC8fwc5bXfXvk+gRy8HbaX4vrTz+
pWHiZ0F98E0x1eEXjeFvkVYfQ3ZbAZ9YIP7tPP0QcwQPkG87pCNsWgk/22nz
vGvnsoSrk66+rpVu9JUV1F2H4U07xT8eHSIPzol37C6IJ3y0SR+wnfw2KD52
j+0/9oBPZdV7FzvE7wD9+SrrbJJH94KfOfljb4M++GGffid69BD1Roi57xo6
ZJ35uD7mNHKqlwd4L8C9Sfh2Bl2yzHwFc6tb0+ixJebwoswB2PlWBzukyQ8D
0q2ubsLPcszX9lM3DjP3l+XnSdUnDzTh2aVWf1vn2uC5UfCSOd932rmPrPBp
cw78q4Ob8M/RHu4f1ZjXZD7goV7pOH9s50RK4GWHdIfzhpn7sfO2XdwbzNNv
SjPnkeFeSYq6An24kYEHxslPll8k0BmThj4Q55/g/lSC76fA4yLfLzJHk6ev
lZF+8fOksX1r5hy5B5sAT3KtvqhwAf62wLnfUWzpHaof4vCpCvp1N/k6Sxz3
85yQsfeExYO6PNvn0P5Z53MR8Gon9/yYSzZRz76vwt5jF4+Zox7sgv9kyHs7
uX/Xw5yP9avdzO8k6C/bOYhD6HYdvC8hx7zMEV/ngN73sp136qce62BOapC8
0etZXiscqICvE5pPiTHvOF7W/ODPjoIfMWPv7Wt/k8zJt9HfTxvbpxavvlXz
OreUwK1O8u+Ma+dF5Wcd6HRzqvsvLoDHe8Cnw+r/nW3n6O5xsQP6ySCfGyHf
9qOnlvHPTvToNuK+auz9TMX58/RJq/C7EHlzln57lvOyums7czZ23qqDOncA
3pG389Gt+5Pyxyp6iO1XDtAvLXGfY465kkn0PDtfk7D1vPp4HQ64mkQ3b6cv
VAK3Uui8x1Q/3ZNmLmM99yPmXfs+BfGqCc157YiyDzvvOo0u29d6L4fy4Abq
uS3c44wTL7O+zusPrvTBAfJFF7xnM/MaYfLwfua/FjjPBH4+Qf/4uKt6Ocd8
n/XzF5n3Shrbd9TnrPO5h0tfoNtY/xHetrfmu+UP61hvO+8zsXP4m5jL4T0p
Jz9JHxU9/lrw7IwQ9X2auI+RJyOaj/o47xHY1W5sPann9XOe8+IJR3rQFTL0
cxPMv8ThQ3H8NMW8Z5K83oP+kEGP7SUOc9YfsU8b+SkHj44xf5i0c+nKYy+n
wcMBvsbw2zi4kcZ/E+pjb8jyfOYTV6EnXcLc9mUx4rKX9ycUiJdu5YeLuYe7
6Deqjzo1l3V5zt7/Ub91S9jOS/P7r9HPjzO3mUbntnpEQvX57jL9sq0ucUoe
qzLX8BD94oOqR8e5H3XJPtf2OZmvo1/5Crj1EHWz1fEWeK9Iu7H3fMUj17v2
PS7Cg6pn57jIF/SLyuhAR3lvRgfvyam2+obEBfOGjn1fgKu8u91XHmjQH9js
og9rXuHaBv327eq/R+fUV/9yjv6PQfe4j/xStvfMXfnXpKs53CJ1yyzzY7+H
L1u/2sB8Xpo8Yd+n8DjzOEX6LQPg1c9Zdwl87eN8t2GHQfilvVc2rfeM/Lpi
rN6o8+L9RDN23jsBTwkzR+1QRxXog/fzfp4qfpJHh5ym/295itULd7t2zlL8
JI+ef0C8YFsNPmrv0R9WHXReGf0+xblH8L8iPI77yG/thJ80wPV+dM2Y+G/U
QUeIce9wwQ9w/8Ya6yxjh37yP7rAdnBgP/cWTq3Cd0vwGu5LnGvzSTdxsdMX
3tj7LfPM/+zS525kXnTjIfLyq9LbNqTRoc6RPvWGXeSZDOcwhW7dBo+yPGia
9+N0c64F7DaF7sK9gbsHWc+0q7oqwZyd1SNi1N+HmMNLk2fmXOkF25njKJNv
55kb4T0Xlyd539Xj5MkF395nk7415Vp9Q3wqTd6bcan3tO4vFdGnTqCjTGge
9XsJeOsculG7Z++D0b9kzrEX/Yv382TJ+w/Z+d4UdVEHftKB3tdB3HV4tu7T
XONh9Hg7lzeDbvqwdMH0XvBsj2vf58C9B8/ej1QeSLTmQRX3bayf96Sle9FN
QvQhwvALe7+4m3x1nHxt76U/zRzyAvpfmH5WO3H2kmvrFeHPJvpGm1zp4nF0
x8PwjvXgzQuu4pp6+MYTzJ3uYX7pBt5bsR7+9zLzbEc5n+3oZNvwYzsnkQTH
toCDmVYelh8/J/1vXQE+at/7tI770Xn03x7Odwv1fIa8V2AO4hXu0ca511zh
ntfr1Pdx9Moaedbq2hHwz0FXCMH37Xxnnef8jnOwvCYOT5vDD7L0bXLE46ze
wzXHvd1r7Tz6JuyUh++UrJ/wPphu6QK/LFJnT9n3ZzHfUIOnTTAfluL9eU6r
3yUd175fwdphwqWfgD5To+58SfnqxbB42ViDurGbui0svet6B/2rk3mW4y7z
YMxDdXLefcLXNzbRlXbSV/x/7y/Sua/Xe1xucjzLf/S5k7qH99E6+byf+ZF5
+d9zDn4Cv0tPK+/ubNBXi4O3c8qL4w3eY5ClXpxTH3u51U2y1Gfb6J845Jlw
SzdU/3OI9wbYc2/n/ShN5iz64HF7ND8036D/VIDHdlJfNjx7j0BxMely/4C+
jp1v7oRvDPIeLcsfj5JvGuhcYWPfQ6Z7VE3WGaau7eb9i7xn6MJe6vku8fLU
GH4egXf1CV+/2gSvprn3mebchuDX09yr7eWelgMv20zemFT/ZkuDuYYT9Nn7
0F/q9n0I+FVUfh0eJj/vAt+yOucXeS9X8jh6GHP3l/IemOG19HnS6DYjzMnP
MwcUsvfs6He+qr5824Dqh7ydy/yDnYvl/YL2fRkT5PNe8tgwdV6SOizGvdRR
3seRpR+ThmeN0d/KGosH8ucR5tvyxIudDxhl/sLe9zpCfWnfR2j1qgPg8khr
3kT7PoQuyfzopxxw72HmgXhP3ilW9+8DR5v4fxqdslv1yj3LmOtJk5f7eN4w
vK+Crhq19yGY96ngzxPq579pDF5ZQFebU7yvH6IOz2Mv3oN56/LWeoTjZeoq
O0+Ugi8Nct90Bfm0QLxXuY+9ivvvBforFeWTl1cQlzF4S4l7J+PEaQh8q6jO
37+CenHKZ+6R+7+rydv7eN9HDR1vHD6yhfeDWJ1wHD0iSV5j/acu8+w9XHtv
TvN6q+Ch/ehQNfa9kniMMe9Tlv755WXgaoj6Pic//8E4OBPi3maFenEcPlLh
flMVnXNcustyh/cXlLhft5z3FDWov+z7LFegUze5d1qG74+Rl5vw2ZI+/yPL
WvMdwTn81JHusIb1XOXAk6vonKtafvt/AVBJ0so=
          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 14, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 25, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 28, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 39, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 56, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 70, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 73, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 84, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 101, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 112, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 136, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 158, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 181, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 193, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 215, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 226, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 243, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 253, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 269, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 293, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 304, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 319, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 338, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 355, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 366, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 387, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 402, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 412, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 427, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 430, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 446, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 461, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 476, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 479, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 495, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 507, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 522, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 537, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 558, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 561, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 572, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 582, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 592, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 595, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 611, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 614, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 625, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 645, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 662, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 690, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 704, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 714, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 729, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 745, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 748, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 759, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 773, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 792, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 811, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 825, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 844, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 866, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 880, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 896, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 911, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{-3.2991443953692903`, -1.8238095238095249`}, \
{-2.9276194971457663`, -1.609309523809525}}], 
                    
                    LineBox[{{-1.938618486023937, -1.6093095238095252`}, \
{-1.567093587800413, -1.8238095238095253`}}], 
                    
                    LineBox[{{-2.4331189915848515`, -0.7158095238095251}, \
{-2.4331189915848515`, -0.3238095238095251}}], 
                    
                    LineBox[{{{-2.4331189915848515`, -0.3238095238095251}, \
{-2.8046438898083754`, -0.1093095238095251}}, {{-2.5797215319632953`, \
-0.3777325722636577}, {-2.907945159997597, -0.1882325722636577}}}], 
                    
                    LineBox[{{-2.4331189915848515`, -0.3238095238095251}, \
{-2.061594093361327, -0.10930952380952519`}}], 
                    
                    LineBox[{{-1.0725930822394982`, -0.10930952380952506`}, \
{-0.7010681840159737, -0.3238095238095249}}], 
                    
                    LineBox[{{-0.7010681840159737, -0.3238095238095249}, {
                    0.1649572197684646, 0.176190476190476}}], 
                    
                    LineBox[{{0.1649572197684646, 0.176190476190476}, {
                    1.0309826235529034`, -0.3238095238095233}}], 
                    
                    LineBox[{{1.8970080273373418`, 0.17619047619047734`}, {
                    1.897008027337341, 0.5681904761904771}}], 
                    
                    LineBox[{{1.8970080273373418`, 0.17619047619047734`}, {
                    2.763033431121781, -0.3238095238095222}}], 
                    
                    LineBox[{{{2.823033431121781, -0.3238095238095221}, {
                    2.8230334311217815`, -0.7374095238095222}}, {{
                    2.703033431121781, -0.3238095238095223}, {
                    2.7030334311217814`, -0.7374095238095222}}}], 
                    
                    LineBox[{{2.763033431121781, -0.3238095238095222}, {
                    3.1328262785377365`, -0.11030952380952183`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{-2.9276194971457663`, -1.609309523809525}, \
{-2.556094598922242, -1.394809523809525}}], 
                    
                    LineBox[{{-2.310143384247461, -1.394809523809525}, \
{-1.938618486023937, -1.6093095238095252`}}], 
                    
                    LineBox[{{-2.4331189915848515`, -1.1078095238095251`}, \
{-2.4331189915848515`, -0.7158095238095251}}], 
                    
                    LineBox[{{{-2.8046438898083754`, -0.1093095238095251}, \
{-3.1761687880318994`, 
                    0.10519047619047489`}}, {{-2.907945159997597, \
-0.1882325722636577}, {-3.2361687880318994`, 0.0012674277363422803`}}}], 
                    
                    LineBox[{{-3.29914439536929, 
                    0.39219047619047487`}, {-3.2991443953692894`, 
                    0.501190476190475}}], 
                    
                    LineBox[{{-3.4221200027066803`, 
                    0.10519047619047495`}, {-3.580602651599232, 
                    0.013690476190474976`}}], 
                    
                    LineBox[{{-2.061594093361327, -0.10930952380952519`}, \
{-1.690069195137803, 0.1051904761904747}}], 
                    
                    LineBox[{{-1.4441179804630226`, 
                    0.10519047619047477`}, {-1.0725930822394982`, \
-0.10930952380952506`}}], 
                    
                    LineBox[{{1.897008027337341, 0.5681904761904771}, {
                    1.8970080273373404`, 0.9601904761904769}}], 
                    
                    LineBox[{{2.03900802733734, 1.1761904761904771`}, {
                    2.22200802733734, 1.1761904761904773`}}], 
                    
                    LineBox[{{1.75500802733734, 1.1761904761904767`}, {
                    1.57200802733734, 1.1761904761904765`}}], 
                    
                    LineBox[{{1.8970080273373395`, 1.3921904761904769`}, {
                    1.8970080273373395`, 1.5011904761904769`}}], 
                    
                    LineBox[{{-1.5670935878004129`, 
                    0.39219047619047465`}, {-1.5670935878004129`, 
                    0.5011904761904746}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{-3.2991443953692894`, 
                    0.501190476190475}, {-3.2991443953692894`, 
                    0.6101904761904751}}], 
                    
                    LineBox[{{-3.580602651599232, 
                    0.013690476190474976`}, {-3.7390853004917846`, \
-0.077809523809525}}], 
                    
                    LineBox[{{2.22200802733734, 1.1761904761904773`}, {
                    2.40500802733734, 1.1761904761904778`}}], 
                    
                    LineBox[{{1.57200802733734, 1.1761904761904765`}, {
                    1.38900802733734, 1.176190476190476}}], 
                    
                    LineBox[{{1.8970080273373395`, 1.5011904761904769`}, {
                    1.8970080273373393`, 1.6101904761904768`}}], 
                    
                    LineBox[{{-1.5670935878004129`, 
                    0.5011904761904746}, {-1.5670935878004129`, 
                    0.6101904761904747}}], 
                    
                    LineBox[{{3.912249141943731, 0.012690476190478861`}, {
                    4.068999740028715, -0.07780952380952107}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    PolygonBox[{{1.8970080273373418`, 0.17619047619047734`}, {
                    1.0809826235529034`, -0.41041206418796716`}, {
                    0.9809826235529033, -0.2372069834310795}}]}, {
                    GrayLevel[0]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{2.8230334311217815`, -0.7374095238095222}, {
                    2.8230334311217824`, -1.1510095238095222`}}, {{
                    2.7030334311217814`, -0.7374095238095222}, {
                    2.7030334311217823`, -1.1510095238095222`}}}], 
                    
                    LineBox[{{3.1328262785377365`, -0.11030952380952183`}, {
                    3.5026191259536916`, 0.10319047619047857`}}], 
                    
                    LineBox[{{3.7554985438587476`, 0.10319047619047879`}, {
                    3.912249141943731, 0.012690476190478861`}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-3.2991443953692903`, -1.8238095238095249`}, 
                    0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.567093587800413, -1.8238095238095253`}, 0.2]},
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.89700802733734, 1.176190476190477}, Center, {0.6, 
                    0.37}], "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{1.8970080273373418`, 0.17619047619047734`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.0309826235529034`, -0.3238095238095233}, 0.2]},
                    "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.1649572197684646, 0.176190476190476}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-0.7010681840159737, -0.3238095238095249}, 0.2]},
                    "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.5670935878004129`, 
                    0.17619047619047468`}, Center, {0.6, 0.37}], "8"], 
                  Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.4331189915848515`, -0.3238095238095251}, 
                    0.2]}, "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.29914439536929, 
                    0.1761904761904749}, Center, {0.6, 0.37}], "10"], 
                  Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.4331189915848515`, \
-1.323809523809525}, Center, {0.6, 0.37}], "11"], 
                  Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.763033431121781, -0.3238095238095222}, 0.2]}, 
                   "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.763033431121783, -1.3238095238095222`}, Center, {0.6, 
                    0.37}], "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.6290588349062194`, 0.17619047619047867`}, Center, {0.6, 
                    0.37}], "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.54700802733734, 1.176190476190478}, Center, {0.6, 
                    0.37}], "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.24700802733734, 1.1761904761904758`}, Center, {0.6, 
                    0.37}], "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.8970080273373389`, 1.8261904761904768`}, Center, {0.6, 
                    0.37}], "23"], Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.5670935878004129`, 
                    0.8261904761904747}, Center, {0.6, 0.37}], "31"], 
                  Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.2991443953692894`, 
                    0.826190476190475}, Center, {0.6, 0.37}], "32"], 
                  Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.862060907829175, \
-0.14880952380952495`}, Center, {0.6, 0.37}], "33"], 
                  Annotation[#, 33, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    4.191975347366105, -0.14880952380952095`}, Center, {0.6, 
                    0.37}], "34"], Annotation[#, 34, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "20"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["34", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "33"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "1"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 33}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 1}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["33", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "32"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "1"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 32}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 1}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{-3.2991443953692903`, -1.8238095238095249`}, \
{-2.9276194971457663`, -1.609309523809525}}], 
                    
                    LineBox[{{-1.938618486023937, -1.6093095238095252`}, \
{-1.567093587800413, -1.8238095238095253`}}], 
                    
                    LineBox[{{-2.4331189915848515`, -0.7158095238095251}, \
{-2.4331189915848515`, -0.3238095238095251}}], 
                    
                    LineBox[{{{-2.4331189915848515`, -0.3238095238095251}, \
{-2.8046438898083754`, -0.1093095238095251}}, {{-2.5797215319632953`, \
-0.3777325722636577}, {-2.907945159997597, -0.1882325722636577}}}], 
                    
                    LineBox[{{-2.4331189915848515`, -0.3238095238095251}, \
{-2.061594093361327, -0.10930952380952519`}}], 
                    
                    LineBox[{{-1.0725930822394982`, -0.10930952380952506`}, \
{-0.7010681840159737, -0.3238095238095249}}], 
                    
                    LineBox[{{-0.7010681840159737, -0.3238095238095249}, {
                    0.1649572197684646, 0.176190476190476}}], 
                    
                    LineBox[{{0.1649572197684646, 0.176190476190476}, {
                    1.0309826235529034`, -0.3238095238095233}}], 
                    LineBox[{{1.8970080273373418`, 0.17619047619047734`}, {
                    1.897008027337341, 0.5681904761904771}}], 
                    
                    LineBox[{{1.8970080273373418`, 0.17619047619047734`}, {
                    2.763033431121781, -0.3238095238095222}}], 
                    
                    LineBox[{{{2.823033431121781, -0.3238095238095221}, {
                    2.8230334311217815`, -0.7374095238095222}}, {{
                    2.703033431121781, -0.3238095238095223}, {
                    2.7030334311217814`, -0.7374095238095222}}}], 
                    
                    LineBox[{{2.763033431121781, -0.3238095238095222}, {
                    3.1328262785377365`, -0.11030952380952183`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{-2.9276194971457663`, -1.609309523809525}, \
{-2.556094598922242, -1.394809523809525}}], 
                    
                    LineBox[{{-2.310143384247461, -1.394809523809525}, \
{-1.938618486023937, -1.6093095238095252`}}], 
                    
                    LineBox[{{-2.4331189915848515`, -1.1078095238095251`}, \
{-2.4331189915848515`, -0.7158095238095251}}], 
                    
                    LineBox[{{{-2.8046438898083754`, -0.1093095238095251}, \
{-3.1761687880318994`, 
                    0.10519047619047489`}}, {{-2.907945159997597, \
-0.1882325722636577}, {-3.2361687880318994`, 0.0012674277363422803`}}}], 
                    
                    LineBox[{{-3.29914439536929, 
                    0.39219047619047487`}, {-3.2991443953692894`, 
                    0.501190476190475}}], 
                    
                    LineBox[{{-3.4221200027066803`, 
                    0.10519047619047495`}, {-3.580602651599232, 
                    0.013690476190474976`}}], 
                    
                    LineBox[{{-2.061594093361327, -0.10930952380952519`}, \
{-1.690069195137803, 0.1051904761904747}}], 
                    
                    LineBox[{{-1.4441179804630226`, 
                    0.10519047619047477`}, {-1.0725930822394982`, \
-0.10930952380952506`}}], 
                    
                    LineBox[{{1.897008027337341, 0.5681904761904771}, {
                    1.8970080273373404`, 0.9601904761904769}}], 
                    
                    LineBox[{{2.03900802733734, 1.1761904761904771`}, {
                    2.22200802733734, 1.1761904761904773`}}], 
                    
                    LineBox[{{1.75500802733734, 1.1761904761904767`}, {
                    1.57200802733734, 1.1761904761904765`}}], 
                    
                    LineBox[{{1.8970080273373395`, 1.3921904761904769`}, {
                    1.8970080273373395`, 1.5011904761904769`}}], 
                    
                    LineBox[{{-1.5670935878004129`, 
                    0.39219047619047465`}, {-1.5670935878004129`, 
                    0.5011904761904746}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{-3.2991443953692894`, 
                    0.501190476190475}, {-3.2991443953692894`, 
                    0.6101904761904751}}], 
                    
                    LineBox[{{-3.580602651599232, 
                    0.013690476190474976`}, {-3.7390853004917846`, \
-0.077809523809525}}], 
                    
                    LineBox[{{2.22200802733734, 1.1761904761904773`}, {
                    2.40500802733734, 1.1761904761904778`}}], 
                    
                    LineBox[{{1.57200802733734, 1.1761904761904765`}, {
                    1.38900802733734, 1.176190476190476}}], 
                    
                    LineBox[{{1.8970080273373395`, 1.5011904761904769`}, {
                    1.8970080273373393`, 1.6101904761904768`}}], 
                    
                    LineBox[{{-1.5670935878004129`, 
                    0.5011904761904746}, {-1.5670935878004129`, 
                    0.6101904761904747}}], 
                    
                    LineBox[{{3.912249141943731, 0.012690476190478861`}, {
                    4.068999740028715, -0.07780952380952107}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    PolygonBox[{{1.8970080273373418`, 0.17619047619047734`}, {
                    1.0809826235529034`, -0.41041206418796716`}, {
                    0.9809826235529033, -0.2372069834310795}}]}, {
                    GrayLevel[0]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{2.8230334311217815`, -0.7374095238095222}, {
                    2.8230334311217824`, -1.1510095238095222`}}, {{
                    2.7030334311217814`, -0.7374095238095222}, {
                    2.7030334311217823`, -1.1510095238095222`}}}], 
                    LineBox[{{3.1328262785377365`, -0.11030952380952183`}, {
                    3.5026191259536916`, 0.10319047619047857`}}], 
                    
                    LineBox[{{3.7554985438587476`, 0.10319047619047879`}, {
                    3.912249141943731, 0.012690476190478861`}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-3.2991443953692903`, -1.8238095238095249`}, 
                    0.2]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.567093587800413, -1.8238095238095253`}, 0.2]},
                    "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.89700802733734, 1.176190476190477}, Center, {0.6, 
                    0.37}], "3"], Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{1.8970080273373418`, 0.17619047619047734`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.0309826235529034`, -0.3238095238095233}, 0.2]},
                    "5"], Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{0.1649572197684646, 0.176190476190476}, 0.2]}, 
                   "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-0.7010681840159737, -0.3238095238095249}, 0.2]},
                    "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.5670935878004129`, 
                    0.17619047619047468`}, Center, {0.6, 0.37}], "8"], 
                  Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.4331189915848515`, -0.3238095238095251}, 
                    0.2]}, "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.29914439536929, 
                    0.1761904761904749}, Center, {0.6, 0.37}], "10"], 
                  Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.4331189915848515`, \
-1.323809523809525}, Center, {0.6, 0.37}], "11"], 
                  Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{2.763033431121781, -0.3238095238095222}, 0.2]}, 
                   "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.763033431121783, -1.3238095238095222`}, Center, {0.6, 
                    0.37}], "13"], Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.6290588349062194`, 0.17619047619047867`}, Center, {0.6, 
                    0.37}], "14"], Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.54700802733734, 1.176190476190478}, Center, {0.6, 
                    0.37}], "15"], Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.24700802733734, 1.1761904761904758`}, Center, {0.6, 
                    0.37}], "16"], Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.8970080273373389`, 1.8261904761904768`}, Center, {0.6, 
                    0.37}], "23"], Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.5670935878004129`, 
                    0.8261904761904747}, Center, {0.6, 0.37}], "31"], 
                  Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.2991443953692894`, 
                    0.826190476190475}, Center, {0.6, 0.37}], "32"], 
                  Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.862060907829175, \
-0.14880952380952495`}, Center, {0.6, 0.37}], "33"], 
                  Annotation[#, 33, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    4.191975347366105, -0.14880952380952095`}, Center, {0.6, 
                    0.37}], "34"], Annotation[#, 34, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "20"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["34", 
                    TagBox[
                    GridBox[{{
                    StyleBox["\"Explicit: \"", "SummaryItemAnnotation", 
                    StripOnInput -> False], "33"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "1"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 33}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 1}}], 
                    "Tooltip"]& ], "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    TagBox[
                    TooltipBox["33", 
                    TagBox[
                    GridBox[{{
                    StyleBox[
                    "\"Explicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "32"}, {
                    StyleBox[
                    "\"Implicit: \"", "SummaryItemAnnotation", StripOnInput -> 
                    False], "1"}}, AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    "Grid"]], Annotation[#, 
                    Grid[{{
                    Style["Explicit: ", "SummaryItemAnnotation"], 32}, {
                    Style["Implicit: ", "SummaryItemAnnotation"], 1}}], 
                    "Tooltip"]& ], "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(N(C([H])([H])[H])C(N(C(C(C([C@@](N([H])([H])[H])(C(=\
O)O)[H])([H])[H])([H])[H])([H])[H])[H])=N([H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"GFPQXGAMRBWVRH-LURJTMIESA-N\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
     "C", "C", "N", "C", "C", "C", "C", "N", "C", "N", "N", "C", "O", "O", 
      "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", 
      "H", "H", "H", "H", "H"}, {
      Bond[{1, 11}, "Single"], 
      Bond[{11, 2}, "Single"], 
      Bond[{2, 20}, "Single"], 
      Bond[{2, 21}, "Single"], 
      Bond[{2, 22}, "Single"], 
      Bond[{11, 9}, "Single"], 
      Bond[{9, 10}, "Double"], 
      Bond[{10, 32}, "Single"], 
      Bond[{10, 33}, "Single"], 
      Bond[{9, 8}, "Single"], 
      Bond[{8, 7}, "Single"], 
      Bond[{7, 6}, "Single"], 
      Bond[{6, 5}, "Single"], 
      Bond[{5, 4}, "Single"], 
      Bond[{4, 3}, "Single"], 
      Bond[{3, 15}, "Single"], 
      Bond[{3, 16}, "Single"], 
      Bond[{3, 23}, "Single"], 
      Bond[{4, 12}, "Single"], 
      Bond[{12, 13}, "Double"], 
      Bond[{12, 14}, "Single"], 
      Bond[{4, 24}, "Single"], 
      Bond[{5, 25}, "Single"], 
      Bond[{5, 26}, "Single"], 
      Bond[{6, 27}, "Single"], 
      Bond[{6, 28}, "Single"], 
      Bond[{7, 29}, "Single"], 
      Bond[{7, 30}, "Single"], 
      Bond[{8, 31}, "Single"], 
      Bond[{1, 17}, "Single"], 
      Bond[{1, 18}, "Single"], 
      Bond[{1, 19}, "Single"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{33, 3}, {CompressedData["
1:eJw9UmtIVEEYvexaiVvqdW0rK3V1N7fW3W0LsQiZW1Fb2UMtJCLCJCOih2mJ
VAghIiESEuWPzIjSKEokSiSqOZW9Law2IjQsZDWxMPMRZmLzzd4amHtnmJnv
PL5jzT2YlWdQFMUqplHM1U2D4/7mROy9e/j0zBAFr1ppfOXrU08uz8mz4d2G
3MitS6fhk23yiTMrBxjtbj3zwE5bkxkNvi9HoxsiNPE4O/yGB+Kw6H6cGfS7
EBOiyXO3C9FyYUHhnqrvx5miyTIjyUjyhl6fs82Cy/lpYR8ufWb151riGxcl
o6wvszl2korZHkK+zQmuYt98NBZQgQi4bp7vv/LkJZPvupLwaNix/dTDUJ1/
Bw/ydODO2qkGZ7kR4mP5+PoXX0yj0A4pN3sKtnTVESJ/TnQjvDgrUHrGpv/n
KYoOOzq8iCNCtWaES+AhJkjvWsa8eBxPjGJQ00ILoyZ5ti4EueLbqUKRQ9Uk
D59b5xcJ4ZaopGqkOv+eFQJdKFXw4MXFVU2D73nvPGFMTSLmCpjOTQbQtbSw
cb6GCpfbwFJ2iJI/uJRZ1M0zKqsPRJXasY7kWkw6nwmW1Rxb1ldlw4qcQFtC
exQ2SmO+MWpvICMBUmaKSdcxyKRu7sFuGt0WPE2nm6r2JqF9tOSaB7XC9fTU
cATtVIJ9d7l03BgckoKM2gi144gTMkcBs67PqMl8dLrxu4QSNwOh0kjOgu+c
ILqZS2ZB5qCgjZVCGFLkwv6esasDb03B3FX4WbCPyXo+VRyTAfvJya3Kaoeu
R4WkubmfDY37i3vrF+h4IZC5L/7nZxKkPaN/uOxz7AT/C87cc/E=
          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 4, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.936383340695443*^9, 3.937659393256548*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"cf68028b-522a-49cf-86e8-ef3522c2cd8a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The structures of bio-molecules imported from PDB are derived from \
experimental data\
\>", "Item",
 CellChangeTimes->{{3.936343471479143*^9, 3.936343553374178*^9}, {
  3.936343870097134*^9, 
  3.9363438985323772`*^9}},ExpressionUUID->"2858e862-29b4-4b90-9696-\
038f29565633"],

Cell["They do not have any covalent bonding information", "Subitem",
 CellChangeTimes->{{3.936343471479143*^9, 3.936343553374178*^9}, {
  3.936343870097134*^9, 
  3.936343933210024*^9}},ExpressionUUID->"b02445a2-10b9-4984-a691-\
4415ed748c8c"],

Cell["They generally do not have any formal charge information", "Subitem",
 CellChangeTimes->{{3.936343471479143*^9, 3.936343553374178*^9}, {
  3.936343870097134*^9, 
  3.93634394122497*^9}},ExpressionUUID->"7244b7dc-85b2-4af9-a152-\
c1ea69e5a655"],

Cell["Atoms may be missing due to disorder or low resolution", "Subitem",
 CellChangeTimes->{{3.936343471479143*^9, 3.936343553374178*^9}, {
  3.936343870097134*^9, 3.936343912392614*^9}, {3.936343943867792*^9, 
  3.936343969438775*^9}, {3.936344000675303*^9, 
  3.9363440006793222`*^9}},ExpressionUUID->"4be8b45a-6652-4025-a529-\
9209dedf1134"],

Cell[TextData[{
 StyleBox["Some editing is almost always necessary to make a valid ",
  FontSlant->"Italic"],
 StyleBox["Molecule",
  FontSlant->"Plain"]
}], "Subitem",
 CellChangeTimes->{{3.936343471479143*^9, 3.936343553374178*^9}, {
  3.936343870097134*^9, 3.936343912392614*^9}, {3.936343943867792*^9, 
  3.936343969438775*^9}, {3.936344003083362*^9, 
  3.936344034209858*^9}},ExpressionUUID->"7bc32729-fc89-41a5-be31-\
c9c2b769ae63"]
}, Open  ]],

Cell["\<\
Proteins at pH 7 usually have protonated basic groups (amines and guanidines) \
and deprotonated acidic groups (carboxyls, imidazoles)\[LongDash]another \
reason for editing\
\>", "Item",
 CellChangeTimes->{{3.936343471479143*^9, 3.936343729488117*^9}, {
  3.9363438230261297`*^9, 3.936343827606332*^9}, {3.936344067072665*^9, 
  3.9363441017670393`*^9}, {3.936449536683984*^9, 
  3.936449547438167*^9}},ExpressionUUID->"588979b7-e1cd-4710-93a8-\
ca61f4a7a0f4"],

Cell[CellGroupData[{

Cell[TextData[{
 "We have done the necessary editing in ",
 ButtonBox["Appendix A",
  BaseStyle->"Hyperlink",
  ButtonData->"Appendix A"],
 ", and we can see that the molecules now have non-zero formal charge"
}], "Item",
 CellChangeTimes->{{3.9363441844046497`*^9, 3.936344210060704*^9}, {
  3.93634635984827*^9, 3.936346397071219*^9}, {3.936383476324181*^9, 
  3.9363834763309937`*^9}},
 CellTags->
  "return from Appendix \
A",ExpressionUUID->"d126a3b1-dfa3-459b-a023-cca2f1aa5ee0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mols", "=", "molsCorrected"}]], "Input",
 CellChangeTimes->{{3.936346298907771*^9, 3.936346304690782*^9}, {
   3.936383880608411*^9, 3.936383905487335*^9}, {3.936384501958028*^9, 
   3.936384503582719*^9}, 3.936384579057135*^9},
 CellLabel->"In[40]:=",ExpressionUUID->"15a58908-97a4-4a5e-811f-a2bb173e4600"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"[N+]([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)\
N1[C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(\
[C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](\
C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(C(C(=O)N(\
[C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N(C(C(=O)N([C@\
](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N2[C@@](C(=O)N([C@@](\
C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N3[C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C([O-])=O)([H])[H])[H])(C(C(C(=O)[O-])([H])[\
H])([H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(C([H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C3([H])[H])(C(C(C(C([\
N+]([H])([H])[H])([H])[H])([H])[H])([H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[\
H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(=O)N([H])[H])([H])[H])[H])[H])(C(\
C(C([H])([H])[H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[H])(C([\
H])([H])[H])[H])([H])[H])[H])[H])([H])C([H])([H])C([H])([H])C2([H])[H])([C@](\
O[H])(C([H])([H])[H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H])[H])[H])[H]\
)(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(=O)N([\
H])[H])([H])[H])[H])[H])([H])[H])[H])(C(c2c([H])c([H])c(O[H])c([H])c2[H])([H])\
[H])[H])[H])([H])[H])[H])(C([H])([H])[H])[H])[H])(C(c2c([H])c([H])c([H])c([H])\
c2[H])([H])[H])[H])[H])([C@@](O[H])(C([H])([H])[H])[H])[H])[H])([C@@](C(C([H])\
([H])[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])[H])[H])(C(C(=O)N(\
[H])[H])([H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C(C(C([O-])\
=O)([H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([C@@](C(C([H])([H]\
)[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H]\
)[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])([C@@](C(C([H])([H])[H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(c2c([H])c([H])c(O[\
H])c([H])c2[H])([H])[H])[H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(=O)N([H])[H])(\
[H])[H])([H])[H])[H])[H])([H])[H])[H])(C(C([O-])=O)([H])[H])[H])[H])(C(C(C([O-\
])=O)([H])[H])([H])[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2c([H])n([H])\
c3c2c([H])c([H])c([H])c3[H])([H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H]\
)[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(SC([H])([H])[H])([H])[H])([H])[H])[\
H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[H])(\
[H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([H])[H])[H])(C(C([H])(\
[H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[\
H])([H])[H])([H])[H])[H])[H])(C(c2c([H])n([H])c3c2c([H])c([H])c([H])c3[H])([H]\
)[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2n([H])c([H])nc2[H])([H])[H])[H])[H]\
)([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C1([H])[H])\
(C(C(C(=O)N([H])[H])([H])[H])([H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[\
H])[H])(C(O[H])([H])[H])[H])[H])(C([H])([H])[H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"KSLZHQOJDJWBFW-SFCYPZPPSA-D\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["S"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Double"], 
      Bond[{3, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{15, 16}, "Double"], 
      Bond[{15, 24}, "Single"], 
      Bond[{24, 25}, "Single"], 
      Bond[{25, 26}, "Single"], 
      Bond[{26, 27}, "Double"], 
      Bond[{26, 38}, "Single"], 
      Bond[{38, 39}, "Single"], 
      Bond[{39, 40}, "Single"], 
      Bond[{40, 41}, "Double"], 
      Bond[{40, 55}, "Single"], 
      Bond[{55, 56}, "Single"], 
      Bond[{56, 57}, "Single"], 
      Bond[{57, 58}, "Double"], 
      Bond[{57, 69}, "Single"], 
      Bond[{69, 70}, "Single"], 
      Bond[{70, 71}, "Single"], 
      Bond[{71, 72}, "Double"], 
      Bond[{71, 83}, "Single"], 
      Bond[{83, 84}, "Single"], 
      Bond[{84, 85}, "Single"], 
      Bond[{85, 86}, "Double"], 
      Bond[{85, 100}, "Single"], 
      Bond[{100, 101}, "Single"], 
      Bond[{101, 102}, "Single"], 
      Bond[{102, 103}, "Double"], 
      Bond[{102, 111}, "Single"], 
      Bond[{111, 112}, "Single"], 
      Bond[{112, 113}, "Single"], 
      Bond[{113, 114}, "Double"], 
      Bond[{113, 135}, "Single"], 
      Bond[{135, 136}, "Single"], 
      Bond[{136, 137}, "Single"], 
      Bond[{137, 138}, "Double"], 
      Bond[{137, 157}, "Single"], 
      Bond[{157, 158}, "Single"], 
      Bond[{158, 159}, "Single"], 
      Bond[{159, 160}, "Double"], 
      Bond[{159, 173}, "Single"], 
      Bond[{173, 174}, "Single"], 
      Bond[{174, 175}, "Single"], 
      Bond[{175, 176}, "Double"], 
      Bond[{175, 180}, "Single"], 
      Bond[{180, 181}, "Single"], 
      Bond[{181, 182}, "Single"], 
      Bond[{182, 183}, "Double"], 
      Bond[{182, 192}, "Single"], 
      Bond[{192, 193}, "Single"], 
      Bond[{193, 194}, "Single"], 
      Bond[{194, 195}, "Double"], 
      Bond[{194, 214}, "Single"], 
      Bond[{214, 215}, "Single"], 
      Bond[{215, 216}, "Single"], 
      Bond[{216, 217}, "Double"], 
      Bond[{216, 225}, "Single"], 
      Bond[{225, 226}, "Single"], 
      Bond[{226, 227}, "Single"], 
      Bond[{227, 228}, "Double"], 
      Bond[{227, 242}, "Single"], 
      Bond[{242, 243}, "Single"], 
      Bond[{243, 244}, "Single"], 
      Bond[{244, 245}, "Double"], 
      Bond[{244, 252}, "Single"], 
      Bond[{252, 253}, "Single"], 
      Bond[{253, 254}, "Single"], 
      Bond[{254, 255}, "Double"], 
      Bond[{254, 268}, "Single"], 
      Bond[{268, 269}, "Single"], 
      Bond[{269, 270}, "Single"], 
      Bond[{270, 271}, "Double"], 
      Bond[{270, 292}, "Single"], 
      Bond[{292, 293}, "Single"], 
      Bond[{293, 294}, "Single"], 
      Bond[{294, 295}, "Double"], 
      Bond[{294, 303}, "Single"], 
      Bond[{303, 304}, "Single"], 
      Bond[{304, 305}, "Single"], 
      Bond[{305, 306}, "Double"], 
      Bond[{305, 318}, "Single"], 
      Bond[{318, 319}, "Single"], 
      Bond[{319, 320}, "Single"], 
      Bond[{320, 321}, "Double"], 
      Bond[{320, 330}, "Single"], 
      Bond[{330, 331}, "Single"], 
      Bond[{331, 332}, "Single"], 
      Bond[{332, 333}, "Double"], 
      Bond[{332, 337}, "Single"], 
      Bond[{337, 338}, "Single"], 
      Bond[{338, 339}, "Single"], 
      Bond[{339, 340}, "Double"], 
      Bond[{339, 354}, "Single"], 
      Bond[{354, 355}, "Single"], 
      Bond[{355, 356}, "Single"], 
      Bond[{356, 357}, "Double"], 
      Bond[{356, 365}, "Single"], 
      Bond[{365, 366}, "Single"], 
      Bond[{366, 367}, "Single"], 
      Bond[{367, 368}, "Double"], 
      Bond[{367, 386}, "Single"], 
      Bond[{386, 387}, "Single"], 
      Bond[{387, 388}, "Single"], 
      Bond[{388, 389}, "Double"], 
      Bond[{388, 401}, "Single"], 
      Bond[{401, 402}, "Single"], 
      Bond[{402, 403}, "Single"], 
      Bond[{403, 404}, "Double"], 
      Bond[{403, 411}, "Single"], 
      Bond[{411, 412}, "Single"], 
      Bond[{412, 413}, "Single"], 
      Bond[{413, 414}, "Double"], 
      Bond[{413, 426}, "Single"], 
      Bond[{426, 427}, "Single"], 
      Bond[{427, 428}, "Single"], 
      Bond[{428, 429}, "Double"], 
      Bond[{428, 445}, "Single"], 
      Bond[{445, 446}, "Single"], 
      Bond[{446, 447}, "Single"], 
      Bond[{447, 448}, "Double"], 
      Bond[{447, 460}, "Single"], 
      Bond[{460, 461}, "Single"], 
      Bond[{461, 462}, "Single"], 
      Bond[{462, 463}, "Double"], 
      Bond[{462, 475}, "Single"], 
      Bond[{475, 476}, "Single"], 
      Bond[{476, 477}, "Single"], 
      Bond[{477, 478}, "Double"], 
      Bond[{477, 494}, "Single"], 
      Bond[{494, 495}, "Single"], 
      Bond[{495, 496}, "Single"], 
      Bond[{496, 497}, "Double"], 
      Bond[{496, 506}, "Single"], 
      Bond[{506, 507}, "Single"], 
      Bond[{507, 508}, "Single"], 
      Bond[{508, 509}, "Double"], 
      Bond[{508, 521}, "Single"], 
      Bond[{521, 522}, "Single"], 
      Bond[{522, 523}, "Single"], 
      Bond[{523, 524}, "Double"], 
      Bond[{523, 536}, "Single"], 
      Bond[{536, 537}, "Single"], 
      Bond[{537, 538}, "Single"], 
      Bond[{538, 539}, "Double"], 
      Bond[{538, 550}, "Single"], 
      Bond[{550, 551}, "Single"], 
      Bond[{551, 552}, "Single"], 
      Bond[{552, 553}, "Double"], 
      Bond[{552, 557}, "Single"], 
      Bond[{557, 558}, "Single"], 
      Bond[{558, 559}, "Single"], 
      Bond[{559, 560}, "Double"], 
      Bond[{559, 571}, "Single"], 
      Bond[{571, 572}, "Single"], 
      Bond[{572, 573}, "Single"], 
      Bond[{573, 574}, "Double"], 
      Bond[{573, 581}, "Single"], 
      Bond[{581, 582}, "Single"], 
      Bond[{582, 583}, "Single"], 
      Bond[{583, 584}, "Double"], 
      Bond[{583, 591}, "Single"], 
      Bond[{591, 592}, "Single"], 
      Bond[{592, 593}, "Single"], 
      Bond[{593, 594}, "Double"], 
      Bond[{593, 610}, "Single"], 
      Bond[{610, 611}, "Single"], 
      Bond[{611, 612}, "Single"], 
      Bond[{612, 613}, "Double"], 
      Bond[{612, 624}, "Single"], 
      Bond[{624, 625}, "Single"], 
      Bond[{625, 626}, "Single"], 
      Bond[{626, 627}, "Double"], 
      Bond[{626, 644}, "Single"], 
      Bond[{644, 645}, "Single"], 
      Bond[{645, 646}, "Single"], 
      Bond[{646, 647}, "Double"], 
      Bond[{646, 654}, "Single"], 
      Bond[{654, 655}, "Single"], 
      Bond[{655, 656}, "Single"], 
      Bond[{656, 657}, "Double"], 
      Bond[{656, 661}, "Single"], 
      Bond[{661, 662}, "Single"], 
      Bond[{662, 663}, "Single"], 
      Bond[{663, 664}, "Double"], 
      Bond[{663, 682}, "Single"], 
      Bond[{682, 683}, "Single"], 
      Bond[{683, 684}, "Single"], 
      Bond[{684, 685}, "Double"], 
      Bond[{684, 689}, "Single"], 
      Bond[{689, 690}, "Single"], 
      Bond[{690, 691}, "Single"], 
      Bond[{691, 692}, "Double"], 
      Bond[{691, 703}, "Single"], 
      Bond[{703, 704}, "Single"], 
      Bond[{704, 705}, "Single"], 
      Bond[{705, 706}, "Double"], 
      Bond[{705, 713}, "Single"], 
      Bond[{713, 714}, "Single"], 
      Bond[{714, 715}, "Single"], 
      Bond[{715, 716}, "Double"], 
      Bond[{715, 728}, "Single"], 
      Bond[{728, 729}, "Single"], 
      Bond[{729, 730}, "Single"], 
      Bond[{730, 731}, "Double"], 
      Bond[{730, 744}, "Single"], 
      Bond[{744, 745}, "Single"], 
      Bond[{745, 746}, "Single"], 
      Bond[{746, 747}, "Double"], 
      Bond[{746, 758}, "Single"], 
      Bond[{758, 759}, "Single"], 
      Bond[{759, 760}, "Single"], 
      Bond[{760, 761}, "Double"], 
      Bond[{760, 772}, "Single"], 
      Bond[{772, 773}, "Single"], 
      Bond[{773, 774}, "Single"], 
      Bond[{774, 775}, "Double"], 
      Bond[{774, 791}, "Single"], 
      Bond[{791, 792}, "Single"], 
      Bond[{792, 793}, "Single"], 
      Bond[{793, 794}, "Double"], 
      Bond[{793, 810}, "Single"], 
      Bond[{810, 811}, "Single"], 
      Bond[{811, 812}, "Single"], 
      Bond[{812, 813}, "Double"], 
      Bond[{812, 824}, "Single"], 
      Bond[{824, 825}, "Single"], 
      Bond[{825, 826}, "Single"], 
      Bond[{826, 827}, "Double"], 
      Bond[{826, 843}, "Single"], 
      Bond[{843, 844}, "Single"], 
      Bond[{844, 845}, "Single"], 
      Bond[{845, 846}, "Double"], 
      Bond[{845, 865}, "Single"], 
      Bond[{865, 866}, "Single"], 
      Bond[{866, 867}, "Single"], 
      Bond[{867, 868}, "Double"], 
      Bond[{867, 879}, "Single"], 
      Bond[{879, 880}, "Single"], 
      Bond[{880, 881}, "Single"], 
      Bond[{881, 882}, "Double"], 
      Bond[{881, 895}, "Single"], 
      Bond[{895, 896}, "Single"], 
      Bond[{896, 897}, "Single"], 
      Bond[{897, 898}, "Double"], 
      Bond[{897, 910}, "Single"], 
      Bond[{910, 911}, "Single"], 
      Bond[{911, 912}, "Single"], 
      Bond[{912, 913}, "Double"], 
      Bond[{912, 925}, "Single"], 
      Bond[{925, 926}, "Single"], 
      Bond[{926, 927}, "Single"], 
      Bond[{927, 929}, "Double"], 
      Bond[{927, 928}, "Single"], 
      Bond[{926, 931}, "Single"], 
      Bond[{926, 932}, "Single"], 
      Bond[{925, 930}, "Single"], 
      Bond[{911, 914}, "Single"], 
      Bond[{914, 915}, "Single"], 
      Bond[{915, 916}, "Single"], 
      Bond[{916, 917}, "Double"], 
      Bond[{916, 918}, "Single"], 
      Bond[{915, 923}, "Single"], 
      Bond[{915, 924}, "Single"], 
      Bond[{914, 921}, "Single"], 
      Bond[{914, 922}, "Single"], 
      Bond[{911, 920}, "Single"], 
      Bond[{910, 919}, "Single"], 
      Bond[{896, 899}, "Single"], 
      Bond[{899, 900}, "Single"], 
      Bond[{900, 901}, "Single"], 
      Bond[{901, 902}, "Double"], 
      Bond[{901, 903}, "Single"], 
      Bond[{900, 908}, "Single"], 
      Bond[{900, 909}, "Single"], 
      Bond[{899, 906}, "Single"], 
      Bond[{899, 907}, "Single"], 
      Bond[{896, 905}, "Single"], 
      Bond[{895, 904}, "Single"], 
      Bond[{880, 883}, "Single"], 
      Bond[{883, 884}, "Single"], 
      Bond[{884, 889}, "Single"], 
      Bond[{884, 890}, "Single"], 
      Bond[{884, 891}, "Single"], 
      Bond[{883, 885}, "Single"], 
      Bond[{885, 892}, "Single"], 
      Bond[{885, 893}, "Single"], 
      Bond[{885, 894}, "Single"], 
      Bond[{883, 888}, "Single"], 
      Bond[{880, 887}, "Single"], 
      Bond[{879, 886}, "Single"], 
      Bond[{866, 869}, "Single"], 
      Bond[{869, 870}, "Single"], 
      Bond[{870, 871}, "Single"], 
      Bond[{871, 877}, "Single"], 
      Bond[{871, 878}, "Single"], 
      Bond[{870, 875}, "Single"], 
      Bond[{870, 876}, "Single"], 
      Bond[{869, 873}, "Single"], 
      Bond[{869, 874}, "Single"], 
      Bond[{866, 872}, "Single"], 
      Bond[{844, 847}, "Single"], 
      Bond[{847, 848}, "Single"], 
      Bond[{848, 849}, "Single"], 
      Bond[{849, 850}, "Single"], 
      Bond[{850, 851}, "Single"], 
      Bond[{851, 862}, "Single"], 
      Bond[{851, 863}, "Single"], 
      Bond[{851, 864}, "Single"], 
      Bond[{850, 860}, "Single"], 
      Bond[{850, 861}, "Single"], 
      Bond[{849, 858}, "Single"], 
      Bond[{849, 859}, "Single"], 
      Bond[{848, 856}, "Single"], 
      Bond[{848, 857}, "Single"], 
      Bond[{847, 854}, "Single"], 
      Bond[{847, 855}, "Single"], 
      Bond[{844, 853}, "Single"], 
      Bond[{843, 852}, "Single"], 
      Bond[{825, 828}, "Single"], 
      Bond[{828, 829}, "Single"], 
      Bond[{829, 830}, "Single"], 
      Bond[{830, 837}, "Single"], 
      Bond[{830, 838}, "Single"], 
      Bond[{830, 839}, "Single"], 
      Bond[{829, 831}, "Single"], 
      Bond[{831, 840}, "Single"], 
      Bond[{831, 841}, "Single"], 
      Bond[{831, 842}, "Single"], 
      Bond[{829, 836}, "Single"], 
      Bond[{828, 834}, "Single"], 
      Bond[{828, 835}, "Single"], 
      Bond[{825, 833}, "Single"], 
      Bond[{824, 832}, "Single"], 
      Bond[{811, 814}, "Single"], 
      Bond[{814, 815}, "Single"], 
      Bond[{815, 816}, "Double"], 
      Bond[{815, 817}, "Single"], 
      Bond[{817, 822}, "Single"], 
      Bond[{817, 823}, "Single"], 
      Bond[{814, 820}, "Single"], 
      Bond[{814, 821}, "Single"], 
      Bond[{811, 819}, "Single"], 
      Bond[{810, 818}, "Single"], 
      Bond[{792, 795}, "Single"], 
      Bond[{795, 796}, "Single"], 
      Bond[{796, 797}, "Single"], 
      Bond[{797, 804}, "Single"], 
      Bond[{797, 805}, "Single"], 
      Bond[{797, 806}, "Single"], 
      Bond[{796, 798}, "Single"], 
      Bond[{798, 807}, "Single"], 
      Bond[{798, 808}, "Single"], 
      Bond[{798, 809}, "Single"], 
      Bond[{796, 803}, "Single"], 
      Bond[{795, 801}, "Single"], 
      Bond[{795, 802}, "Single"], 
      Bond[{792, 800}, "Single"], 
      Bond[{791, 799}, "Single"], 
      Bond[{773, 776}, "Single"], 
      Bond[{776, 777}, "Single"], 
      Bond[{777, 778}, "Single"], 
      Bond[{778, 785}, "Single"], 
      Bond[{778, 786}, "Single"], 
      Bond[{778, 787}, "Single"], 
      Bond[{777, 779}, "Single"], 
      Bond[{779, 788}, "Single"], 
      Bond[{779, 789}, "Single"], 
      Bond[{779, 790}, "Single"], 
      Bond[{777, 784}, "Single"], 
      Bond[{776, 782}, "Single"], 
      Bond[{776, 783}, "Single"], 
      Bond[{773, 781}, "Single"], 
      Bond[{772, 780}, "Single"], 
      Bond[{759, 762}, "Single"], 
      Bond[{762, 763}, "Single"], 
      Bond[{763, 764}, "Single"], 
      Bond[{764, 770}, "Single"], 
      Bond[{764, 771}, "Single"], 
      Bond[{763, 768}, "Single"], 
      Bond[{763, 769}, "Single"], 
      Bond[{762, 766}, "Single"], 
      Bond[{762, 767}, "Single"], 
      Bond[{759, 765}, "Single"], 
      Bond[{745, 748}, "Single"], 
      Bond[{748, 749}, "Single"], 
      Bond[{749, 754}, "Single"], 
      Bond[{748, 750}, "Single"], 
      Bond[{750, 755}, "Single"], 
      Bond[{750, 756}, "Single"], 
      Bond[{750, 757}, "Single"], 
      Bond[{748, 753}, "Single"], 
      Bond[{745, 752}, "Single"], 
      Bond[{744, 751}, "Single"], 
      Bond[{729, 732}, "Single"], 
      Bond[{732, 733}, "Single"], 
      Bond[{733, 738}, "Single"], 
      Bond[{733, 739}, "Single"], 
      Bond[{733, 740}, "Single"], 
      Bond[{732, 734}, "Single"], 
      Bond[{734, 741}, "Single"], 
      Bond[{734, 742}, "Single"], 
      Bond[{734, 743}, "Single"], 
      Bond[{732, 737}, "Single"], 
      Bond[{729, 736}, "Single"], 
      Bond[{728, 735}, "Single"], 
      Bond[{714, 717}, "Single"], 
      Bond[{717, 718}, "Single"], 
      Bond[{718, 719}, "Single"], 
      Bond[{719, 721}, "Double"], 
      Bond[{719, 720}, "Single"], 
      Bond[{718, 726}, "Single"], 
      Bond[{718, 727}, "Single"], 
      Bond[{717, 724}, "Single"], 
      Bond[{717, 725}, "Single"], 
      Bond[{714, 723}, "Single"], 
      Bond[{713, 722}, "Single"], 
      Bond[{704, 707}, "Single"], 
      Bond[{707, 710}, "Single"], 
      Bond[{707, 711}, "Single"], 
      Bond[{707, 712}, "Single"], 
      Bond[{704, 709}, "Single"], 
      Bond[{703, 708}, "Single"], 
      Bond[{690, 693}, "Single"], 
      Bond[{693, 694}, "Single"], 
      Bond[{694, 695}, "Double"], 
      Bond[{694, 696}, "Single"], 
      Bond[{696, 701}, "Single"], 
      Bond[{696, 702}, "Single"], 
      Bond[{693, 699}, "Single"], 
      Bond[{693, 700}, "Single"], 
      Bond[{690, 698}, "Single"], 
      Bond[{689, 697}, "Single"], 
      Bond[{683, 687}, "Single"], 
      Bond[{683, 688}, "Single"], 
      Bond[{682, 686}, "Single"], 
      Bond[{662, 665}, "Single"], 
      Bond[{665, 666}, "Single"], 
      Bond[{666, 667}, "Aromatic"], 
      Bond[{667, 669}, "Aromatic"], 
      Bond[{669, 671}, "Aromatic"], 
      Bond[{671, 670}, "Aromatic"], 
      Bond[{670, 668}, "Aromatic"], 
      Bond[{668, 678}, "Single"], 
      Bond[{670, 680}, "Single"], 
      Bond[{671, 672}, "Single"], 
      Bond[{672, 681}, "Single"], 
      Bond[{669, 679}, "Single"], 
      Bond[{667, 677}, "Single"], 
      Bond[{665, 675}, "Single"], 
      Bond[{665, 676}, "Single"], 
      Bond[{662, 674}, "Single"], 
      Bond[{661, 673}, "Single"], 
      Bond[{655, 659}, "Single"], 
      Bond[{655, 660}, "Single"], 
      Bond[{654, 658}, "Single"], 
      Bond[{645, 648}, "Single"], 
      Bond[{648, 651}, "Single"], 
      Bond[{648, 652}, "Single"], 
      Bond[{648, 653}, "Single"], 
      Bond[{645, 650}, "Single"], 
      Bond[{644, 649}, "Single"], 
      Bond[{625, 628}, "Single"], 
      Bond[{628, 629}, "Single"], 
      Bond[{629, 630}, "Aromatic"], 
      Bond[{630, 632}, "Aromatic"], 
      Bond[{632, 634}, "Aromatic"], 
      Bond[{634, 633}, "Aromatic"], 
      Bond[{633, 631}, "Aromatic"], 
      Bond[{631, 640}, "Single"], 
      Bond[{633, 642}, "Single"], 
      Bond[{634, 643}, "Single"], 
      Bond[{632, 641}, "Single"], 
      Bond[{630, 639}, "Single"], 
      Bond[{628, 637}, "Single"], 
      Bond[{628, 638}, "Single"], 
      Bond[{625, 636}, "Single"], 
      Bond[{624, 635}, "Single"], 
      Bond[{611, 614}, "Single"], 
      Bond[{614, 615}, "Single"], 
      Bond[{615, 620}, "Single"], 
      Bond[{614, 616}, "Single"], 
      Bond[{616, 621}, "Single"], 
      Bond[{616, 622}, "Single"], 
      Bond[{616, 623}, "Single"], 
      Bond[{614, 619}, "Single"], 
      Bond[{611, 618}, "Single"], 
      Bond[{610, 617}, "Single"], 
      Bond[{592, 595}, "Single"], 
      Bond[{595, 596}, "Single"], 
      Bond[{596, 598}, "Single"], 
      Bond[{598, 607}, "Single"], 
      Bond[{598, 608}, "Single"], 
      Bond[{598, 609}, "Single"], 
      Bond[{596, 602}, "Single"], 
      Bond[{596, 603}, "Single"], 
      Bond[{595, 597}, "Single"], 
      Bond[{597, 604}, "Single"], 
      Bond[{597, 605}, "Single"], 
      Bond[{597, 606}, "Single"], 
      Bond[{595, 601}, "Single"], 
      Bond[{592, 600}, "Single"], 
      Bond[{591, 599}, "Single"], 
      Bond[{582, 585}, "Single"], 
      Bond[{585, 588}, "Single"], 
      Bond[{585, 589}, "Single"], 
      Bond[{585, 590}, "Single"], 
      Bond[{582, 587}, "Single"], 
      Bond[{581, 586}, "Single"], 
      Bond[{572, 575}, "Single"], 
      Bond[{575, 578}, "Single"], 
      Bond[{575, 579}, "Single"], 
      Bond[{575, 580}, "Single"], 
      Bond[{572, 577}, "Single"], 
      Bond[{571, 576}, "Single"], 
      Bond[{558, 561}, "Single"], 
      Bond[{561, 562}, "Single"], 
      Bond[{562, 567}, "Single"], 
      Bond[{561, 563}, "Single"], 
      Bond[{563, 568}, "Single"], 
      Bond[{563, 569}, "Single"], 
      Bond[{563, 570}, "Single"], 
      Bond[{561, 566}, "Single"], 
      Bond[{558, 565}, "Single"], 
      Bond[{557, 564}, "Single"], 
      Bond[{551, 555}, "Single"], 
      Bond[{551, 556}, "Single"], 
      Bond[{550, 554}, "Single"], 
      Bond[{537, 540}, "Single"], 
      Bond[{540, 541}, "Single"], 
      Bond[{541, 542}, "Double"], 
      Bond[{541, 543}, "Single"], 
      Bond[{543, 548}, "Single"], 
      Bond[{543, 549}, "Single"], 
      Bond[{540, 546}, "Single"], 
      Bond[{540, 547}, "Single"], 
      Bond[{537, 545}, "Single"], 
      Bond[{536, 544}, "Single"], 
      Bond[{522, 525}, "Single"], 
      Bond[{525, 526}, "Single"], 
      Bond[{526, 527}, "Single"], 
      Bond[{527, 529}, "Double"], 
      Bond[{527, 528}, "Single"], 
      Bond[{526, 534}, "Single"], 
      Bond[{526, 535}, "Single"], 
      Bond[{525, 532}, "Single"], 
      Bond[{525, 533}, "Single"], 
      Bond[{522, 531}, "Single"], 
      Bond[{521, 530}, "Single"], 
      Bond[{507, 510}, "Single"], 
      Bond[{510, 511}, "Single"], 
      Bond[{511, 512}, "Single"], 
      Bond[{512, 514}, "Double"], 
      Bond[{512, 513}, "Single"], 
      Bond[{511, 519}, "Single"], 
      Bond[{511, 520}, "Single"], 
      Bond[{510, 517}, "Single"], 
      Bond[{510, 518}, "Single"], 
      Bond[{507, 516}, "Single"], 
      Bond[{506, 515}, "Single"], 
      Bond[{495, 498}, "Single"], 
      Bond[{498, 499}, "Single"], 
      Bond[{499, 500}, "Double"], 
      Bond[{499, 501}, "Single"], 
      Bond[{498, 504}, "Single"], 
      Bond[{498, 505}, "Single"], 
      Bond[{495, 503}, "Single"], 
      Bond[{494, 502}, "Single"], 
      Bond[{476, 479}, "Single"], 
      Bond[{479, 480}, "Single"], 
      Bond[{480, 482}, "Single"], 
      Bond[{482, 491}, "Single"], 
      Bond[{482, 492}, "Single"], 
      Bond[{482, 493}, "Single"], 
      Bond[{480, 486}, "Single"], 
      Bond[{480, 487}, "Single"], 
      Bond[{479, 481}, "Single"], 
      Bond[{481, 488}, "Single"], 
      Bond[{481, 489}, "Single"], 
      Bond[{481, 490}, "Single"], 
      Bond[{479, 485}, "Single"], 
      Bond[{476, 484}, "Single"], 
      Bond[{475, 483}, "Single"], 
      Bond[{461, 464}, "Single"], 
      Bond[{464, 465}, "Single"], 
      Bond[{465, 466}, "Single"], 
      Bond[{466, 467}, "Double"], 
      Bond[{466, 468}, "Single"], 
      Bond[{465, 473}, "Single"], 
      Bond[{465, 474}, "Single"], 
      Bond[{464, 471}, "Single"], 
      Bond[{464, 472}, "Single"], 
      Bond[{461, 470}, "Single"], 
      Bond[{460, 469}, "Single"], 
      Bond[{446, 449}, "Single"], 
      Bond[{449, 450}, "Single"], 
      Bond[{450, 451}, "Single"], 
      Bond[{451, 452}, "Double"], 
      Bond[{451, 453}, "Single"], 
      Bond[{450, 458}, "Single"], 
      Bond[{450, 459}, "Single"], 
      Bond[{449, 456}, "Single"], 
      Bond[{449, 457}, "Single"], 
      Bond[{446, 455}, "Single"], 
      Bond[{445, 454}, "Single"], 
      Bond[{427, 430}, "Single"], 
      Bond[{430, 431}, "Single"], 
      Bond[{431, 433}, "Single"], 
      Bond[{433, 442}, "Single"], 
      Bond[{433, 443}, "Single"], 
      Bond[{433, 444}, "Single"], 
      Bond[{431, 437}, "Single"], 
      Bond[{431, 438}, "Single"], 
      Bond[{430, 432}, "Single"], 
      Bond[{432, 439}, "Single"], 
      Bond[{432, 440}, "Single"], 
      Bond[{432, 441}, "Single"], 
      Bond[{430, 436}, "Single"], 
      Bond[{427, 435}, "Single"], 
      Bond[{426, 434}, "Single"], 
      Bond[{412, 415}, "Single"], 
      Bond[{415, 416}, "Single"], 
      Bond[{416, 417}, "Single"], 
      Bond[{417, 419}, "Double"], 
      Bond[{417, 418}, "Single"], 
      Bond[{416, 424}, "Single"], 
      Bond[{416, 425}, "Single"], 
      Bond[{415, 422}, "Single"], 
      Bond[{415, 423}, "Single"], 
      Bond[{412, 421}, "Single"], 
      Bond[{411, 420}, "Single"], 
      Bond[{402, 405}, "Single"], 
      Bond[{405, 408}, "Single"], 
      Bond[{405, 409}, "Single"], 
      Bond[{405, 410}, "Single"], 
      Bond[{402, 407}, "Single"], 
      Bond[{401, 406}, "Single"], 
      Bond[{387, 390}, "Single"], 
      Bond[{390, 391}, "Single"], 
      Bond[{391, 392}, "Single"], 
      Bond[{392, 393}, "Double"], 
      Bond[{392, 394}, "Single"], 
      Bond[{391, 399}, "Single"], 
      Bond[{391, 400}, "Single"], 
      Bond[{390, 397}, "Single"], 
      Bond[{390, 398}, "Single"], 
      Bond[{387, 396}, "Single"], 
      Bond[{386, 395}, "Single"], 
      Bond[{366, 369}, "Single"], 
      Bond[{369, 370}, "Single"], 
      Bond[{370, 371}, "Aromatic"], 
      Bond[{371, 373}, "Aromatic"], 
      Bond[{373, 375}, "Aromatic"], 
      Bond[{375, 374}, "Aromatic"], 
      Bond[{374, 372}, "Aromatic"], 
      Bond[{372, 382}, "Single"], 
      Bond[{374, 384}, "Single"], 
      Bond[{375, 376}, "Single"], 
      Bond[{376, 385}, "Single"], 
      Bond[{373, 383}, "Single"], 
      Bond[{371, 381}, "Single"], 
      Bond[{369, 379}, "Single"], 
      Bond[{369, 380}, "Single"], 
      Bond[{366, 378}, "Single"], 
      Bond[{365, 377}, "Single"], 
      Bond[{355, 358}, "Single"], 
      Bond[{358, 359}, "Single"], 
      Bond[{359, 364}, "Single"], 
      Bond[{358, 362}, "Single"], 
      Bond[{358, 363}, "Single"], 
      Bond[{355, 361}, "Single"], 
      Bond[{354, 360}, "Single"], 
      Bond[{338, 341}, "Single"], 
      Bond[{341, 342}, "Single"], 
      Bond[{342, 343}, "Single"], 
      Bond[{343, 344}, "Double"], 
      Bond[{343, 345}, "Single"], 
      Bond[{345, 352}, "Single"], 
      Bond[{345, 353}, "Single"], 
      Bond[{342, 350}, "Single"], 
      Bond[{342, 351}, "Single"], 
      Bond[{341, 348}, "Single"], 
      Bond[{341, 349}, "Single"], 
      Bond[{338, 347}, "Single"], 
      Bond[{337, 346}, "Single"], 
      Bond[{331, 335}, "Single"], 
      Bond[{331, 336}, "Single"], 
      Bond[{330, 334}, "Single"], 
      Bond[{319, 322}, "Single"], 
      Bond[{322, 323}, "Single"], 
      Bond[{323, 325}, "Double"], 
      Bond[{323, 324}, "Single"], 
      Bond[{322, 328}, "Single"], 
      Bond[{322, 329}, "Single"], 
      Bond[{319, 327}, "Single"], 
      Bond[{318, 326}, "Single"], 
      Bond[{304, 307}, "Single"], 
      Bond[{307, 308}, "Single"], 
      Bond[{308, 309}, "Single"], 
      Bond[{309, 311}, "Double"], 
      Bond[{309, 310}, "Single"], 
      Bond[{308, 316}, "Single"], 
      Bond[{308, 317}, "Single"], 
      Bond[{307, 314}, "Single"], 
      Bond[{307, 315}, "Single"], 
      Bond[{304, 313}, "Single"], 
      Bond[{303, 312}, "Single"], 
      Bond[{293, 296}, "Single"], 
      Bond[{296, 297}, "Single"], 
      Bond[{297, 302}, "Single"], 
      Bond[{296, 300}, "Single"], 
      Bond[{296, 301}, "Single"], 
      Bond[{293, 299}, "Single"], 
      Bond[{292, 298}, "Single"], 
      Bond[{269, 272}, "Single"], 
      Bond[{272, 273}, "Single"], 
      Bond[{273, 274}, "Aromatic"], 
      Bond[{274, 276}, "Aromatic"], 
      Bond[{276, 277}, "Aromatic"], 
      Bond[{277, 275}, "Aromatic"], 
      Bond[{275, 278}, "Aromatic"], 
      Bond[{278, 280}, "Aromatic"], 
      Bond[{280, 281}, "Aromatic"], 
      Bond[{281, 279}, "Aromatic"], 
      Bond[{279, 289}, "Single"], 
      Bond[{281, 291}, "Single"], 
      Bond[{280, 290}, "Single"], 
      Bond[{278, 288}, "Single"], 
      Bond[{276, 287}, "Single"], 
      Bond[{274, 286}, "Single"], 
      Bond[{272, 284}, "Single"], 
      Bond[{272, 285}, "Single"], 
      Bond[{269, 283}, "Single"], 
      Bond[{268, 282}, "Single"], 
      Bond[{253, 256}, "Single"], 
      Bond[{256, 257}, "Single"], 
      Bond[{257, 262}, "Single"], 
      Bond[{257, 263}, "Single"], 
      Bond[{257, 264}, "Single"], 
      Bond[{256, 258}, "Single"], 
      Bond[{258, 265}, "Single"], 
      Bond[{258, 266}, "Single"], 
      Bond[{258, 267}, "Single"], 
      Bond[{256, 261}, "Single"], 
      Bond[{253, 260}, "Single"], 
      Bond[{252, 259}, "Single"], 
      Bond[{243, 246}, "Single"], 
      Bond[{246, 249}, "Single"], 
      Bond[{246, 250}, "Single"], 
      Bond[{246, 251}, "Single"], 
      Bond[{243, 248}, "Single"], 
      Bond[{242, 247}, "Single"], 
      Bond[{226, 229}, "Single"], 
      Bond[{229, 230}, "Single"], 
      Bond[{230, 231}, "Single"], 
      Bond[{231, 232}, "Single"], 
      Bond[{232, 239}, "Single"], 
      Bond[{232, 240}, "Single"], 
      Bond[{232, 241}, "Single"], 
      Bond[{230, 237}, "Single"], 
      Bond[{230, 238}, "Single"], 
      Bond[{229, 235}, "Single"], 
      Bond[{229, 236}, "Single"], 
      Bond[{226, 234}, "Single"], 
      Bond[{225, 233}, "Single"], 
      Bond[{215, 218}, "Single"], 
      Bond[{218, 219}, "Single"], 
      Bond[{219, 224}, "Single"], 
      Bond[{218, 222}, "Single"], 
      Bond[{218, 223}, "Single"], 
      Bond[{215, 221}, "Single"], 
      Bond[{214, 220}, "Single"], 
      Bond[{193, 196}, "Single"], 
      Bond[{196, 197}, "Single"], 
      Bond[{197, 198}, "Single"], 
      Bond[{198, 199}, "Single"], 
      Bond[{199, 200}, "Single"], 
      Bond[{200, 211}, "Single"], 
      Bond[{200, 212}, "Single"], 
      Bond[{200, 213}, "Single"], 
      Bond[{199, 209}, "Single"], 
      Bond[{199, 210}, "Single"], 
      Bond[{198, 207}, "Single"], 
      Bond[{198, 208}, "Single"], 
      Bond[{197, 205}, "Single"], 
      Bond[{197, 206}, "Single"], 
      Bond[{196, 203}, "Single"], 
      Bond[{196, 204}, "Single"], 
      Bond[{193, 202}, "Single"], 
      Bond[{192, 201}, "Single"], 
      Bond[{181, 184}, "Single"], 
      Bond[{184, 185}, "Single"], 
      Bond[{185, 186}, "Double"], 
      Bond[{185, 187}, "Single"], 
      Bond[{184, 190}, "Single"], 
      Bond[{184, 191}, "Single"], 
      Bond[{181, 189}, "Single"], 
      Bond[{180, 188}, "Single"], 
      Bond[{174, 178}, "Single"], 
      Bond[{174, 179}, "Single"], 
      Bond[{173, 177}, "Single"], 
      Bond[{158, 161}, "Single"], 
      Bond[{161, 162}, "Single"], 
      Bond[{162, 167}, "Single"], 
      Bond[{162, 168}, "Single"], 
      Bond[{162, 169}, "Single"], 
      Bond[{161, 163}, "Single"], 
      Bond[{163, 170}, "Single"], 
      Bond[{163, 171}, "Single"], 
      Bond[{163, 172}, "Single"], 
      Bond[{161, 166}, "Single"], 
      Bond[{158, 165}, "Single"], 
      Bond[{157, 164}, "Single"], 
      Bond[{136, 139}, "Single"], 
      Bond[{139, 140}, "Single"], 
      Bond[{140, 141}, "Single"], 
      Bond[{141, 142}, "Single"], 
      Bond[{142, 143}, "Single"], 
      Bond[{143, 154}, "Single"], 
      Bond[{143, 155}, "Single"], 
      Bond[{143, 156}, "Single"], 
      Bond[{142, 152}, "Single"], 
      Bond[{142, 153}, "Single"], 
      Bond[{141, 150}, "Single"], 
      Bond[{141, 151}, "Single"], 
      Bond[{140, 148}, "Single"], 
      Bond[{140, 149}, "Single"], 
      Bond[{139, 146}, "Single"], 
      Bond[{139, 147}, "Single"], 
      Bond[{136, 145}, "Single"], 
      Bond[{135, 144}, "Single"], 
      Bond[{112, 115}, "Single"], 
      Bond[{115, 116}, "Single"], 
      Bond[{116, 117}, "Aromatic"], 
      Bond[{117, 119}, "Aromatic"], 
      Bond[{119, 120}, "Aromatic"], 
      Bond[{120, 118}, "Aromatic"], 
      Bond[{118, 121}, "Aromatic"], 
      Bond[{121, 123}, "Aromatic"], 
      Bond[{123, 124}, "Aromatic"], 
      Bond[{124, 122}, "Aromatic"], 
      Bond[{122, 132}, "Single"], 
      Bond[{124, 134}, "Single"], 
      Bond[{123, 133}, "Single"], 
      Bond[{121, 131}, "Single"], 
      Bond[{119, 130}, "Single"], 
      Bond[{117, 129}, "Single"], 
      Bond[{115, 127}, "Single"], 
      Bond[{115, 128}, "Single"], 
      Bond[{112, 126}, "Single"], 
      Bond[{111, 125}, "Single"], 
      Bond[{101, 104}, "Single"], 
      Bond[{104, 105}, "Single"], 
      Bond[{105, 110}, "Single"], 
      Bond[{104, 108}, "Single"], 
      Bond[{104, 109}, "Single"], 
      Bond[{101, 107}, "Single"], 
      Bond[{100, 106}, "Single"], 
      Bond[{84, 87}, "Single"], 
      Bond[{87, 88}, "Single"], 
      Bond[{88, 89}, "Aromatic"], 
      Bond[{89, 91}, "Aromatic"], 
      Bond[{91, 92}, "Aromatic"], 
      Bond[{92, 90}, "Aromatic"], 
      Bond[{90, 98}, "Single"], 
      Bond[{91, 99}, "Single"], 
      Bond[{89, 97}, "Single"], 
      Bond[{87, 95}, "Single"], 
      Bond[{87, 96}, "Single"], 
      Bond[{84, 94}, "Single"], 
      Bond[{83, 93}, "Single"], 
      Bond[{70, 73}, "Single"], 
      Bond[{73, 74}, "Single"], 
      Bond[{74, 79}, "Single"], 
      Bond[{73, 75}, "Single"], 
      Bond[{75, 80}, "Single"], 
      Bond[{75, 81}, "Single"], 
      Bond[{75, 82}, "Single"], 
      Bond[{73, 78}, "Single"], 
      Bond[{70, 77}, "Single"], 
      Bond[{69, 76}, "Single"], 
      Bond[{56, 59}, "Single"], 
      Bond[{59, 60}, "Single"], 
      Bond[{60, 61}, "Single"], 
      Bond[{61, 67}, "Single"], 
      Bond[{61, 68}, "Single"], 
      Bond[{60, 65}, "Single"], 
      Bond[{60, 66}, "Single"], 
      Bond[{59, 63}, "Single"], 
      Bond[{59, 64}, "Single"], 
      Bond[{56, 62}, "Single"], 
      Bond[{39, 42}, "Single"], 
      Bond[{42, 43}, "Single"], 
      Bond[{43, 44}, "Single"], 
      Bond[{44, 45}, "Double"], 
      Bond[{44, 46}, "Single"], 
      Bond[{46, 53}, "Single"], 
      Bond[{46, 54}, "Single"], 
      Bond[{43, 51}, "Single"], 
      Bond[{43, 52}, "Single"], 
      Bond[{42, 49}, "Single"], 
      Bond[{42, 50}, "Single"], 
      Bond[{39, 48}, "Single"], 
      Bond[{38, 47}, "Single"], 
      Bond[{25, 28}, "Single"], 
      Bond[{28, 29}, "Single"], 
      Bond[{29, 34}, "Single"], 
      Bond[{28, 30}, "Single"], 
      Bond[{30, 35}, "Single"], 
      Bond[{30, 36}, "Single"], 
      Bond[{30, 37}, "Single"], 
      Bond[{28, 33}, "Single"], 
      Bond[{25, 32}, "Single"], 
      Bond[{24, 31}, "Single"], 
      Bond[{14, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 23}, "Single"], 
      Bond[{17, 21}, "Single"], 
      Bond[{17, 22}, "Single"], 
      Bond[{14, 20}, "Single"], 
      Bond[{13, 19}, "Single"], 
      Bond[{2, 5}, "Single"], 
      Bond[{5, 10}, "Single"], 
      Bond[{5, 11}, "Single"], 
      Bond[{5, 12}, "Single"], 
      Bond[{2, 9}, "Single"], 
      Bond[{1, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{1, 8}, "Single"], 
      Bond[{61, 55}, "Single"], 
      Bond[{764, 758}, "Single"], 
      Bond[{668, 666}, "Aromatic"], 
      Bond[{631, 629}, "Aromatic"], 
      Bond[{372, 370}, "Aromatic"], 
      Bond[{275, 273}, "Aromatic"], 
      Bond[{118, 116}, "Aromatic"], 
      Bond[{90, 88}, "Aromatic"], 
      Bond[{871, 865}, "Single"], 
      Bond[{279, 277}, "Aromatic"], 
      Bond[{122, 120}, "Aromatic"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{932, 3}, {CompressedData["
1:eJxdnAmYZGV197u7uqqrl+qufa+uulXV20zPhkZC1NzrjhqUiPETRYJ8iIZE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          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 14, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 25, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 28, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 39, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 56, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 70, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 73, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 84, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 101, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 112, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 136, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 158, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 181, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 193, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 215, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 226, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 243, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 253, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 269, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 293, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 304, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 319, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 338, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 355, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 366, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 387, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 402, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 412, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 427, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 430, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 446, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 461, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 476, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 479, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 495, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 507, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 522, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 537, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 558, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 561, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 572, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 582, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 592, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 595, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 611, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 614, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 625, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 645, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 662, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 690, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 704, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 714, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 729, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 745, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 748, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 759, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 773, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 792, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 811, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 825, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 844, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 866, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 880, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 896, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 911, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(N(C([H])([H])[H])[C+](N(C(C(C([C@@]([N+]([H])([H])[H]\
)(C(=O)[O-])[H])([H])[H])([H])[H])([H])[H])[H])N([H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"NRQAUELUEXSYDB-LURJTMIESA-O\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C", "FormalCharge" -> 1], 
      Atom["N"], 
      Atom["N"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 11}, "Single"], 
      Bond[{11, 2}, "Single"], 
      Bond[{2, 20}, "Single"], 
      Bond[{2, 21}, "Single"], 
      Bond[{2, 22}, "Single"], 
      Bond[{11, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{10, 32}, "Single"], 
      Bond[{10, 33}, "Single"], 
      Bond[{9, 8}, "Single"], 
      Bond[{8, 7}, "Single"], 
      Bond[{7, 6}, "Single"], 
      Bond[{6, 5}, "Single"], 
      Bond[{5, 4}, "Single"], 
      Bond[{4, 3}, "Single"], 
      Bond[{3, 15}, "Single"], 
      Bond[{3, 16}, "Single"], 
      Bond[{3, 23}, "Single"], 
      Bond[{4, 12}, "Single"], 
      Bond[{12, 13}, "Double"], 
      Bond[{12, 14}, "Single"], 
      Bond[{4, 24}, "Single"], 
      Bond[{5, 25}, "Single"], 
      Bond[{5, 26}, "Single"], 
      Bond[{6, 27}, "Single"], 
      Bond[{6, 28}, "Single"], 
      Bond[{7, 29}, "Single"], 
      Bond[{7, 30}, "Single"], 
      Bond[{8, 31}, "Single"], 
      Bond[{1, 17}, "Single"], 
      Bond[{1, 18}, "Single"], 
      Bond[{1, 19}, "Single"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{33, 3}, {CompressedData["
1:eJw9UmtIVEEYvexaiVvqdW0rK3V1N7fW3W0LsQiZW1Fb2UMtJCLCJCOih2mJ
VAghIiESEuWPzIjSKEokSiSqOZW9Law2IjQsZDWxMPMRZmLzzd4amHtnmJnv
PL5jzT2YlWdQFMUqplHM1U2D4/7mROy9e/j0zBAFr1ppfOXrU08uz8mz4d2G
3MitS6fhk23yiTMrBxjtbj3zwE5bkxkNvi9HoxsiNPE4O/yGB+Kw6H6cGfS7
EBOiyXO3C9FyYUHhnqrvx5miyTIjyUjyhl6fs82Cy/lpYR8ufWb151riGxcl
o6wvszl2korZHkK+zQmuYt98NBZQgQi4bp7vv/LkJZPvupLwaNix/dTDUJ1/
Bw/ydODO2qkGZ7kR4mP5+PoXX0yj0A4pN3sKtnTVESJ/TnQjvDgrUHrGpv/n
KYoOOzq8iCNCtWaES+AhJkjvWsa8eBxPjGJQ00ILoyZ5ti4EueLbqUKRQ9Uk
D59b5xcJ4ZaopGqkOv+eFQJdKFXw4MXFVU2D73nvPGFMTSLmCpjOTQbQtbSw
cb6GCpfbwFJ2iJI/uJRZ1M0zKqsPRJXasY7kWkw6nwmW1Rxb1ldlw4qcQFtC
exQ2SmO+MWpvICMBUmaKSdcxyKRu7sFuGt0WPE2nm6r2JqF9tOSaB7XC9fTU
cATtVIJ9d7l03BgckoKM2gi144gTMkcBs67PqMl8dLrxu4QSNwOh0kjOgu+c
ILqZS2ZB5qCgjZVCGFLkwv6esasDb03B3FX4WbCPyXo+VRyTAfvJya3Kaoeu
R4WkubmfDY37i3vrF+h4IZC5L/7nZxKkPaN/uOxz7AT/C87cc/E=
          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 4, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.936383907569069*^9, 3.93638488982685*^9, 
  3.937659401767688*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"6b1e3885-ba11-486c-b440-66451498efdd"]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"d0010372-f628-4e13-bf32-f7569e71e1dc"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"ce8678bf-5488-411b-a414-c72a4eccf9a3"],

Cell[CellGroupData[{

Cell["Protein-ligand binding energy", "Section",
 CellChangeTimes->{{3.936264633160234*^9, 3.936264634004023*^9}, {
  3.93638412882102*^9, 3.936384135506578*^9}},
 CellTags->
  "Protein-ligand binding \
energy",ExpressionUUID->"a2dea4d1-5a9a-4158-aaa2-cc74d0b1442e"],

Cell[CellGroupData[{

Cell["Make the MoleculeComplex", "Item",
 CellChangeTimes->{{3.93620837423907*^9, 3.9362084043826723`*^9}, {
  3.93620844079144*^9, 3.936208454877946*^9}, {3.9363855268195887`*^9, 
  3.9363855319751577`*^9}},ExpressionUUID->"0ff9dd07-a9e1-42fe-b6e2-\
ee2590751082"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"peptideLigand", "=", 
  RowBox[{"MoleculeComplex", "[", 
   RowBox[{"AssociationThread", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<peptide\>\"", ",", "\"\<ligand\>\""}], "}"}], "->", 
     "mols"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.936199381570363*^9, 3.936199401139161*^9}, {
   3.936202221025989*^9, 3.936202252769202*^9}, 3.936384244974217*^9},
 CellLabel->"In[41]:=",ExpressionUUID->"0b6d2d58-c247-4cf5-a115-138c24766d14"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["2", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["965", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["2", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["965", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|"peptide" -> Molecule[{
        Atom["N", "FormalCharge" -> 1], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["S"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["S"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["S"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{2, 3}, "Single"], 
        Bond[{3, 4}, "Double"], 
        Bond[{3, 13}, "Single"], 
        Bond[{13, 14}, "Single"], 
        Bond[{14, 15}, "Single"], 
        Bond[{15, 16}, "Double"], 
        Bond[{15, 24}, "Single"], 
        Bond[{24, 25}, "Single"], 
        Bond[{25, 26}, "Single"], 
        Bond[{26, 27}, "Double"], 
        Bond[{26, 38}, "Single"], 
        Bond[{38, 39}, "Single"], 
        Bond[{39, 40}, "Single"], 
        Bond[{40, 41}, "Double"], 
        Bond[{40, 55}, "Single"], 
        Bond[{55, 56}, "Single"], 
        Bond[{56, 57}, "Single"], 
        Bond[{57, 58}, "Double"], 
        Bond[{57, 69}, "Single"], 
        Bond[{69, 70}, "Single"], 
        Bond[{70, 71}, "Single"], 
        Bond[{71, 72}, "Double"], 
        Bond[{71, 83}, "Single"], 
        Bond[{83, 84}, "Single"], 
        Bond[{84, 85}, "Single"], 
        Bond[{85, 86}, "Double"], 
        Bond[{85, 100}, "Single"], 
        Bond[{100, 101}, "Single"], 
        Bond[{101, 102}, "Single"], 
        Bond[{102, 103}, "Double"], 
        Bond[{102, 111}, "Single"], 
        Bond[{111, 112}, "Single"], 
        Bond[{112, 113}, "Single"], 
        Bond[{113, 114}, "Double"], 
        Bond[{113, 135}, "Single"], 
        Bond[{135, 136}, "Single"], 
        Bond[{136, 137}, "Single"], 
        Bond[{137, 138}, "Double"], 
        Bond[{137, 157}, "Single"], 
        Bond[{157, 158}, "Single"], 
        Bond[{158, 159}, "Single"], 
        Bond[{159, 160}, "Double"], 
        Bond[{159, 173}, "Single"], 
        Bond[{173, 174}, "Single"], 
        Bond[{174, 175}, "Single"], 
        Bond[{175, 176}, "Double"], 
        Bond[{175, 180}, "Single"], 
        Bond[{180, 181}, "Single"], 
        Bond[{181, 182}, "Single"], 
        Bond[{182, 183}, "Double"], 
        Bond[{182, 192}, "Single"], 
        Bond[{192, 193}, "Single"], 
        Bond[{193, 194}, "Single"], 
        Bond[{194, 195}, "Double"], 
        Bond[{194, 214}, "Single"], 
        Bond[{214, 215}, "Single"], 
        Bond[{215, 216}, "Single"], 
        Bond[{216, 217}, "Double"], 
        Bond[{216, 225}, "Single"], 
        Bond[{225, 226}, "Single"], 
        Bond[{226, 227}, "Single"], 
        Bond[{227, 228}, "Double"], 
        Bond[{227, 242}, "Single"], 
        Bond[{242, 243}, "Single"], 
        Bond[{243, 244}, "Single"], 
        Bond[{244, 245}, "Double"], 
        Bond[{244, 252}, "Single"], 
        Bond[{252, 253}, "Single"], 
        Bond[{253, 254}, "Single"], 
        Bond[{254, 255}, "Double"], 
        Bond[{254, 268}, "Single"], 
        Bond[{268, 269}, "Single"], 
        Bond[{269, 270}, "Single"], 
        Bond[{270, 271}, "Double"], 
        Bond[{270, 292}, "Single"], 
        Bond[{292, 293}, "Single"], 
        Bond[{293, 294}, "Single"], 
        Bond[{294, 295}, "Double"], 
        Bond[{294, 303}, "Single"], 
        Bond[{303, 304}, "Single"], 
        Bond[{304, 305}, "Single"], 
        Bond[{305, 306}, "Double"], 
        Bond[{305, 318}, "Single"], 
        Bond[{318, 319}, "Single"], 
        Bond[{319, 320}, "Single"], 
        Bond[{320, 321}, "Double"], 
        Bond[{320, 330}, "Single"], 
        Bond[{330, 331}, "Single"], 
        Bond[{331, 332}, "Single"], 
        Bond[{332, 333}, "Double"], 
        Bond[{332, 337}, "Single"], 
        Bond[{337, 338}, "Single"], 
        Bond[{338, 339}, "Single"], 
        Bond[{339, 340}, "Double"], 
        Bond[{339, 354}, "Single"], 
        Bond[{354, 355}, "Single"], 
        Bond[{355, 356}, "Single"], 
        Bond[{356, 357}, "Double"], 
        Bond[{356, 365}, "Single"], 
        Bond[{365, 366}, "Single"], 
        Bond[{366, 367}, "Single"], 
        Bond[{367, 368}, "Double"], 
        Bond[{367, 386}, "Single"], 
        Bond[{386, 387}, "Single"], 
        Bond[{387, 388}, "Single"], 
        Bond[{388, 389}, "Double"], 
        Bond[{388, 401}, "Single"], 
        Bond[{401, 402}, "Single"], 
        Bond[{402, 403}, "Single"], 
        Bond[{403, 404}, "Double"], 
        Bond[{403, 411}, "Single"], 
        Bond[{411, 412}, "Single"], 
        Bond[{412, 413}, "Single"], 
        Bond[{413, 414}, "Double"], 
        Bond[{413, 426}, "Single"], 
        Bond[{426, 427}, "Single"], 
        Bond[{427, 428}, "Single"], 
        Bond[{428, 429}, "Double"], 
        Bond[{428, 445}, "Single"], 
        Bond[{445, 446}, "Single"], 
        Bond[{446, 447}, "Single"], 
        Bond[{447, 448}, "Double"], 
        Bond[{447, 460}, "Single"], 
        Bond[{460, 461}, "Single"], 
        Bond[{461, 462}, "Single"], 
        Bond[{462, 463}, "Double"], 
        Bond[{462, 475}, "Single"], 
        Bond[{475, 476}, "Single"], 
        Bond[{476, 477}, "Single"], 
        Bond[{477, 478}, "Double"], 
        Bond[{477, 494}, "Single"], 
        Bond[{494, 495}, "Single"], 
        Bond[{495, 496}, "Single"], 
        Bond[{496, 497}, "Double"], 
        Bond[{496, 506}, "Single"], 
        Bond[{506, 507}, "Single"], 
        Bond[{507, 508}, "Single"], 
        Bond[{508, 509}, "Double"], 
        Bond[{508, 521}, "Single"], 
        Bond[{521, 522}, "Single"], 
        Bond[{522, 523}, "Single"], 
        Bond[{523, 524}, "Double"], 
        Bond[{523, 536}, "Single"], 
        Bond[{536, 537}, "Single"], 
        Bond[{537, 538}, "Single"], 
        Bond[{538, 539}, "Double"], 
        Bond[{538, 550}, "Single"], 
        Bond[{550, 551}, "Single"], 
        Bond[{551, 552}, "Single"], 
        Bond[{552, 553}, "Double"], 
        Bond[{552, 557}, "Single"], 
        Bond[{557, 558}, "Single"], 
        Bond[{558, 559}, "Single"], 
        Bond[{559, 560}, "Double"], 
        Bond[{559, 571}, "Single"], 
        Bond[{571, 572}, "Single"], 
        Bond[{572, 573}, "Single"], 
        Bond[{573, 574}, "Double"], 
        Bond[{573, 581}, "Single"], 
        Bond[{581, 582}, "Single"], 
        Bond[{582, 583}, "Single"], 
        Bond[{583, 584}, "Double"], 
        Bond[{583, 591}, "Single"], 
        Bond[{591, 592}, "Single"], 
        Bond[{592, 593}, "Single"], 
        Bond[{593, 594}, "Double"], 
        Bond[{593, 610}, "Single"], 
        Bond[{610, 611}, "Single"], 
        Bond[{611, 612}, "Single"], 
        Bond[{612, 613}, "Double"], 
        Bond[{612, 624}, "Single"], 
        Bond[{624, 625}, "Single"], 
        Bond[{625, 626}, "Single"], 
        Bond[{626, 627}, "Double"], 
        Bond[{626, 644}, "Single"], 
        Bond[{644, 645}, "Single"], 
        Bond[{645, 646}, "Single"], 
        Bond[{646, 647}, "Double"], 
        Bond[{646, 654}, "Single"], 
        Bond[{654, 655}, "Single"], 
        Bond[{655, 656}, "Single"], 
        Bond[{656, 657}, "Double"], 
        Bond[{656, 661}, "Single"], 
        Bond[{661, 662}, "Single"], 
        Bond[{662, 663}, "Single"], 
        Bond[{663, 664}, "Double"], 
        Bond[{663, 682}, "Single"], 
        Bond[{682, 683}, "Single"], 
        Bond[{683, 684}, "Single"], 
        Bond[{684, 685}, "Double"], 
        Bond[{684, 689}, "Single"], 
        Bond[{689, 690}, "Single"], 
        Bond[{690, 691}, "Single"], 
        Bond[{691, 692}, "Double"], 
        Bond[{691, 703}, "Single"], 
        Bond[{703, 704}, "Single"], 
        Bond[{704, 705}, "Single"], 
        Bond[{705, 706}, "Double"], 
        Bond[{705, 713}, "Single"], 
        Bond[{713, 714}, "Single"], 
        Bond[{714, 715}, "Single"], 
        Bond[{715, 716}, "Double"], 
        Bond[{715, 728}, "Single"], 
        Bond[{728, 729}, "Single"], 
        Bond[{729, 730}, "Single"], 
        Bond[{730, 731}, "Double"], 
        Bond[{730, 744}, "Single"], 
        Bond[{744, 745}, "Single"], 
        Bond[{745, 746}, "Single"], 
        Bond[{746, 747}, "Double"], 
        Bond[{746, 758}, "Single"], 
        Bond[{758, 759}, "Single"], 
        Bond[{759, 760}, "Single"], 
        Bond[{760, 761}, "Double"], 
        Bond[{760, 772}, "Single"], 
        Bond[{772, 773}, "Single"], 
        Bond[{773, 774}, "Single"], 
        Bond[{774, 775}, "Double"], 
        Bond[{774, 791}, "Single"], 
        Bond[{791, 792}, "Single"], 
        Bond[{792, 793}, "Single"], 
        Bond[{793, 794}, "Double"], 
        Bond[{793, 810}, "Single"], 
        Bond[{810, 811}, "Single"], 
        Bond[{811, 812}, "Single"], 
        Bond[{812, 813}, "Double"], 
        Bond[{812, 824}, "Single"], 
        Bond[{824, 825}, "Single"], 
        Bond[{825, 826}, "Single"], 
        Bond[{826, 827}, "Double"], 
        Bond[{826, 843}, "Single"], 
        Bond[{843, 844}, "Single"], 
        Bond[{844, 845}, "Single"], 
        Bond[{845, 846}, "Double"], 
        Bond[{845, 865}, "Single"], 
        Bond[{865, 866}, "Single"], 
        Bond[{866, 867}, "Single"], 
        Bond[{867, 868}, "Double"], 
        Bond[{867, 879}, "Single"], 
        Bond[{879, 880}, "Single"], 
        Bond[{880, 881}, "Single"], 
        Bond[{881, 882}, "Double"], 
        Bond[{881, 895}, "Single"], 
        Bond[{895, 896}, "Single"], 
        Bond[{896, 897}, "Single"], 
        Bond[{897, 898}, "Double"], 
        Bond[{897, 910}, "Single"], 
        Bond[{910, 911}, "Single"], 
        Bond[{911, 912}, "Single"], 
        Bond[{912, 913}, "Double"], 
        Bond[{912, 925}, "Single"], 
        Bond[{925, 926}, "Single"], 
        Bond[{926, 927}, "Single"], 
        Bond[{927, 929}, "Double"], 
        Bond[{927, 928}, "Single"], 
        Bond[{926, 931}, "Single"], 
        Bond[{926, 932}, "Single"], 
        Bond[{925, 930}, "Single"], 
        Bond[{911, 914}, "Single"], 
        Bond[{914, 915}, "Single"], 
        Bond[{915, 916}, "Single"], 
        Bond[{916, 917}, "Double"], 
        Bond[{916, 918}, "Single"], 
        Bond[{915, 923}, "Single"], 
        Bond[{915, 924}, "Single"], 
        Bond[{914, 921}, "Single"], 
        Bond[{914, 922}, "Single"], 
        Bond[{911, 920}, "Single"], 
        Bond[{910, 919}, "Single"], 
        Bond[{896, 899}, "Single"], 
        Bond[{899, 900}, "Single"], 
        Bond[{900, 901}, "Single"], 
        Bond[{901, 902}, "Double"], 
        Bond[{901, 903}, "Single"], 
        Bond[{900, 908}, "Single"], 
        Bond[{900, 909}, "Single"], 
        Bond[{899, 906}, "Single"], 
        Bond[{899, 907}, "Single"], 
        Bond[{896, 905}, "Single"], 
        Bond[{895, 904}, "Single"], 
        Bond[{880, 883}, "Single"], 
        Bond[{883, 884}, "Single"], 
        Bond[{884, 889}, "Single"], 
        Bond[{884, 890}, "Single"], 
        Bond[{884, 891}, "Single"], 
        Bond[{883, 885}, "Single"], 
        Bond[{885, 892}, "Single"], 
        Bond[{885, 893}, "Single"], 
        Bond[{885, 894}, "Single"], 
        Bond[{883, 888}, "Single"], 
        Bond[{880, 887}, "Single"], 
        Bond[{879, 886}, "Single"], 
        Bond[{866, 869}, "Single"], 
        Bond[{869, 870}, "Single"], 
        Bond[{870, 871}, "Single"], 
        Bond[{871, 877}, "Single"], 
        Bond[{871, 878}, "Single"], 
        Bond[{870, 875}, "Single"], 
        Bond[{870, 876}, "Single"], 
        Bond[{869, 873}, "Single"], 
        Bond[{869, 874}, "Single"], 
        Bond[{866, 872}, "Single"], 
        Bond[{844, 847}, "Single"], 
        Bond[{847, 848}, "Single"], 
        Bond[{848, 849}, "Single"], 
        Bond[{849, 850}, "Single"], 
        Bond[{850, 851}, "Single"], 
        Bond[{851, 862}, "Single"], 
        Bond[{851, 863}, "Single"], 
        Bond[{851, 864}, "Single"], 
        Bond[{850, 860}, "Single"], 
        Bond[{850, 861}, "Single"], 
        Bond[{849, 858}, "Single"], 
        Bond[{849, 859}, "Single"], 
        Bond[{848, 856}, "Single"], 
        Bond[{848, 857}, "Single"], 
        Bond[{847, 854}, "Single"], 
        Bond[{847, 855}, "Single"], 
        Bond[{844, 853}, "Single"], 
        Bond[{843, 852}, "Single"], 
        Bond[{825, 828}, "Single"], 
        Bond[{828, 829}, "Single"], 
        Bond[{829, 830}, "Single"], 
        Bond[{830, 837}, "Single"], 
        Bond[{830, 838}, "Single"], 
        Bond[{830, 839}, "Single"], 
        Bond[{829, 831}, "Single"], 
        Bond[{831, 840}, "Single"], 
        Bond[{831, 841}, "Single"], 
        Bond[{831, 842}, "Single"], 
        Bond[{829, 836}, "Single"], 
        Bond[{828, 834}, "Single"], 
        Bond[{828, 835}, "Single"], 
        Bond[{825, 833}, "Single"], 
        Bond[{824, 832}, "Single"], 
        Bond[{811, 814}, "Single"], 
        Bond[{814, 815}, "Single"], 
        Bond[{815, 816}, "Double"], 
        Bond[{815, 817}, "Single"], 
        Bond[{817, 822}, "Single"], 
        Bond[{817, 823}, "Single"], 
        Bond[{814, 820}, "Single"], 
        Bond[{814, 821}, "Single"], 
        Bond[{811, 819}, "Single"], 
        Bond[{810, 818}, "Single"], 
        Bond[{792, 795}, "Single"], 
        Bond[{795, 796}, "Single"], 
        Bond[{796, 797}, "Single"], 
        Bond[{797, 804}, "Single"], 
        Bond[{797, 805}, "Single"], 
        Bond[{797, 806}, "Single"], 
        Bond[{796, 798}, "Single"], 
        Bond[{798, 807}, "Single"], 
        Bond[{798, 808}, "Single"], 
        Bond[{798, 809}, "Single"], 
        Bond[{796, 803}, "Single"], 
        Bond[{795, 801}, "Single"], 
        Bond[{795, 802}, "Single"], 
        Bond[{792, 800}, "Single"], 
        Bond[{791, 799}, "Single"], 
        Bond[{773, 776}, "Single"], 
        Bond[{776, 777}, "Single"], 
        Bond[{777, 778}, "Single"], 
        Bond[{778, 785}, "Single"], 
        Bond[{778, 786}, "Single"], 
        Bond[{778, 787}, "Single"], 
        Bond[{777, 779}, "Single"], 
        Bond[{779, 788}, "Single"], 
        Bond[{779, 789}, "Single"], 
        Bond[{779, 790}, "Single"], 
        Bond[{777, 784}, "Single"], 
        Bond[{776, 782}, "Single"], 
        Bond[{776, 783}, "Single"], 
        Bond[{773, 781}, "Single"], 
        Bond[{772, 780}, "Single"], 
        Bond[{759, 762}, "Single"], 
        Bond[{762, 763}, "Single"], 
        Bond[{763, 764}, "Single"], 
        Bond[{764, 770}, "Single"], 
        Bond[{764, 771}, "Single"], 
        Bond[{763, 768}, "Single"], 
        Bond[{763, 769}, "Single"], 
        Bond[{762, 766}, "Single"], 
        Bond[{762, 767}, "Single"], 
        Bond[{759, 765}, "Single"], 
        Bond[{745, 748}, "Single"], 
        Bond[{748, 749}, "Single"], 
        Bond[{749, 754}, "Single"], 
        Bond[{748, 750}, "Single"], 
        Bond[{750, 755}, "Single"], 
        Bond[{750, 756}, "Single"], 
        Bond[{750, 757}, "Single"], 
        Bond[{748, 753}, "Single"], 
        Bond[{745, 752}, "Single"], 
        Bond[{744, 751}, "Single"], 
        Bond[{729, 732}, "Single"], 
        Bond[{732, 733}, "Single"], 
        Bond[{733, 738}, "Single"], 
        Bond[{733, 739}, "Single"], 
        Bond[{733, 740}, "Single"], 
        Bond[{732, 734}, "Single"], 
        Bond[{734, 741}, "Single"], 
        Bond[{734, 742}, "Single"], 
        Bond[{734, 743}, "Single"], 
        Bond[{732, 737}, "Single"], 
        Bond[{729, 736}, "Single"], 
        Bond[{728, 735}, "Single"], 
        Bond[{714, 717}, "Single"], 
        Bond[{717, 718}, "Single"], 
        Bond[{718, 719}, "Single"], 
        Bond[{719, 721}, "Double"], 
        Bond[{719, 720}, "Single"], 
        Bond[{718, 726}, "Single"], 
        Bond[{718, 727}, "Single"], 
        Bond[{717, 724}, "Single"], 
        Bond[{717, 725}, "Single"], 
        Bond[{714, 723}, "Single"], 
        Bond[{713, 722}, "Single"], 
        Bond[{704, 707}, "Single"], 
        Bond[{707, 710}, "Single"], 
        Bond[{707, 711}, "Single"], 
        Bond[{707, 712}, "Single"], 
        Bond[{704, 709}, "Single"], 
        Bond[{703, 708}, "Single"], 
        Bond[{690, 693}, "Single"], 
        Bond[{693, 694}, "Single"], 
        Bond[{694, 695}, "Double"], 
        Bond[{694, 696}, "Single"], 
        Bond[{696, 701}, "Single"], 
        Bond[{696, 702}, "Single"], 
        Bond[{693, 699}, "Single"], 
        Bond[{693, 700}, "Single"], 
        Bond[{690, 698}, "Single"], 
        Bond[{689, 697}, "Single"], 
        Bond[{683, 687}, "Single"], 
        Bond[{683, 688}, "Single"], 
        Bond[{682, 686}, "Single"], 
        Bond[{662, 665}, "Single"], 
        Bond[{665, 666}, "Single"], 
        Bond[{666, 667}, "Aromatic"], 
        Bond[{667, 669}, "Aromatic"], 
        Bond[{669, 671}, "Aromatic"], 
        Bond[{671, 670}, "Aromatic"], 
        Bond[{670, 668}, "Aromatic"], 
        Bond[{668, 678}, "Single"], 
        Bond[{670, 680}, "Single"], 
        Bond[{671, 672}, "Single"], 
        Bond[{672, 681}, "Single"], 
        Bond[{669, 679}, "Single"], 
        Bond[{667, 677}, "Single"], 
        Bond[{665, 675}, "Single"], 
        Bond[{665, 676}, "Single"], 
        Bond[{662, 674}, "Single"], 
        Bond[{661, 673}, "Single"], 
        Bond[{655, 659}, "Single"], 
        Bond[{655, 660}, "Single"], 
        Bond[{654, 658}, "Single"], 
        Bond[{645, 648}, "Single"], 
        Bond[{648, 651}, "Single"], 
        Bond[{648, 652}, "Single"], 
        Bond[{648, 653}, "Single"], 
        Bond[{645, 650}, "Single"], 
        Bond[{644, 649}, "Single"], 
        Bond[{625, 628}, "Single"], 
        Bond[{628, 629}, "Single"], 
        Bond[{629, 630}, "Aromatic"], 
        Bond[{630, 632}, "Aromatic"], 
        Bond[{632, 634}, "Aromatic"], 
        Bond[{634, 633}, "Aromatic"], 
        Bond[{633, 631}, "Aromatic"], 
        Bond[{631, 640}, "Single"], 
        Bond[{633, 642}, "Single"], 
        Bond[{634, 643}, "Single"], 
        Bond[{632, 641}, "Single"], 
        Bond[{630, 639}, "Single"], 
        Bond[{628, 637}, "Single"], 
        Bond[{628, 638}, "Single"], 
        Bond[{625, 636}, "Single"], 
        Bond[{624, 635}, "Single"], 
        Bond[{611, 614}, "Single"], 
        Bond[{614, 615}, "Single"], 
        Bond[{615, 620}, "Single"], 
        Bond[{614, 616}, "Single"], 
        Bond[{616, 621}, "Single"], 
        Bond[{616, 622}, "Single"], 
        Bond[{616, 623}, "Single"], 
        Bond[{614, 619}, "Single"], 
        Bond[{611, 618}, "Single"], 
        Bond[{610, 617}, "Single"], 
        Bond[{592, 595}, "Single"], 
        Bond[{595, 596}, "Single"], 
        Bond[{596, 598}, "Single"], 
        Bond[{598, 607}, "Single"], 
        Bond[{598, 608}, "Single"], 
        Bond[{598, 609}, "Single"], 
        Bond[{596, 602}, "Single"], 
        Bond[{596, 603}, "Single"], 
        Bond[{595, 597}, "Single"], 
        Bond[{597, 604}, "Single"], 
        Bond[{597, 605}, "Single"], 
        Bond[{597, 606}, "Single"], 
        Bond[{595, 601}, "Single"], 
        Bond[{592, 600}, "Single"], 
        Bond[{591, 599}, "Single"], 
        Bond[{582, 585}, "Single"], 
        Bond[{585, 588}, "Single"], 
        Bond[{585, 589}, "Single"], 
        Bond[{585, 590}, "Single"], 
        Bond[{582, 587}, "Single"], 
        Bond[{581, 586}, "Single"], 
        Bond[{572, 575}, "Single"], 
        Bond[{575, 578}, "Single"], 
        Bond[{575, 579}, "Single"], 
        Bond[{575, 580}, "Single"], 
        Bond[{572, 577}, "Single"], 
        Bond[{571, 576}, "Single"], 
        Bond[{558, 561}, "Single"], 
        Bond[{561, 562}, "Single"], 
        Bond[{562, 567}, "Single"], 
        Bond[{561, 563}, "Single"], 
        Bond[{563, 568}, "Single"], 
        Bond[{563, 569}, "Single"], 
        Bond[{563, 570}, "Single"], 
        Bond[{561, 566}, "Single"], 
        Bond[{558, 565}, "Single"], 
        Bond[{557, 564}, "Single"], 
        Bond[{551, 555}, "Single"], 
        Bond[{551, 556}, "Single"], 
        Bond[{550, 554}, "Single"], 
        Bond[{537, 540}, "Single"], 
        Bond[{540, 541}, "Single"], 
        Bond[{541, 542}, "Double"], 
        Bond[{541, 543}, "Single"], 
        Bond[{543, 548}, "Single"], 
        Bond[{543, 549}, "Single"], 
        Bond[{540, 546}, "Single"], 
        Bond[{540, 547}, "Single"], 
        Bond[{537, 545}, "Single"], 
        Bond[{536, 544}, "Single"], 
        Bond[{522, 525}, "Single"], 
        Bond[{525, 526}, "Single"], 
        Bond[{526, 527}, "Single"], 
        Bond[{527, 529}, "Double"], 
        Bond[{527, 528}, "Single"], 
        Bond[{526, 534}, "Single"], 
        Bond[{526, 535}, "Single"], 
        Bond[{525, 532}, "Single"], 
        Bond[{525, 533}, "Single"], 
        Bond[{522, 531}, "Single"], 
        Bond[{521, 530}, "Single"], 
        Bond[{507, 510}, "Single"], 
        Bond[{510, 511}, "Single"], 
        Bond[{511, 512}, "Single"], 
        Bond[{512, 514}, "Double"], 
        Bond[{512, 513}, "Single"], 
        Bond[{511, 519}, "Single"], 
        Bond[{511, 520}, "Single"], 
        Bond[{510, 517}, "Single"], 
        Bond[{510, 518}, "Single"], 
        Bond[{507, 516}, "Single"], 
        Bond[{506, 515}, "Single"], 
        Bond[{495, 498}, "Single"], 
        Bond[{498, 499}, "Single"], 
        Bond[{499, 500}, "Double"], 
        Bond[{499, 501}, "Single"], 
        Bond[{498, 504}, "Single"], 
        Bond[{498, 505}, "Single"], 
        Bond[{495, 503}, "Single"], 
        Bond[{494, 502}, "Single"], 
        Bond[{476, 479}, "Single"], 
        Bond[{479, 480}, "Single"], 
        Bond[{480, 482}, "Single"], 
        Bond[{482, 491}, "Single"], 
        Bond[{482, 492}, "Single"], 
        Bond[{482, 493}, "Single"], 
        Bond[{480, 486}, "Single"], 
        Bond[{480, 487}, "Single"], 
        Bond[{479, 481}, "Single"], 
        Bond[{481, 488}, "Single"], 
        Bond[{481, 489}, "Single"], 
        Bond[{481, 490}, "Single"], 
        Bond[{479, 485}, "Single"], 
        Bond[{476, 484}, "Single"], 
        Bond[{475, 483}, "Single"], 
        Bond[{461, 464}, "Single"], 
        Bond[{464, 465}, "Single"], 
        Bond[{465, 466}, "Single"], 
        Bond[{466, 467}, "Double"], 
        Bond[{466, 468}, "Single"], 
        Bond[{465, 473}, "Single"], 
        Bond[{465, 474}, "Single"], 
        Bond[{464, 471}, "Single"], 
        Bond[{464, 472}, "Single"], 
        Bond[{461, 470}, "Single"], 
        Bond[{460, 469}, "Single"], 
        Bond[{446, 449}, "Single"], 
        Bond[{449, 450}, "Single"], 
        Bond[{450, 451}, "Single"], 
        Bond[{451, 452}, "Double"], 
        Bond[{451, 453}, "Single"], 
        Bond[{450, 458}, "Single"], 
        Bond[{450, 459}, "Single"], 
        Bond[{449, 456}, "Single"], 
        Bond[{449, 457}, "Single"], 
        Bond[{446, 455}, "Single"], 
        Bond[{445, 454}, "Single"], 
        Bond[{427, 430}, "Single"], 
        Bond[{430, 431}, "Single"], 
        Bond[{431, 433}, "Single"], 
        Bond[{433, 442}, "Single"], 
        Bond[{433, 443}, "Single"], 
        Bond[{433, 444}, "Single"], 
        Bond[{431, 437}, "Single"], 
        Bond[{431, 438}, "Single"], 
        Bond[{430, 432}, "Single"], 
        Bond[{432, 439}, "Single"], 
        Bond[{432, 440}, "Single"], 
        Bond[{432, 441}, "Single"], 
        Bond[{430, 436}, "Single"], 
        Bond[{427, 435}, "Single"], 
        Bond[{426, 434}, "Single"], 
        Bond[{412, 415}, "Single"], 
        Bond[{415, 416}, "Single"], 
        Bond[{416, 417}, "Single"], 
        Bond[{417, 419}, "Double"], 
        Bond[{417, 418}, "Single"], 
        Bond[{416, 424}, "Single"], 
        Bond[{416, 425}, "Single"], 
        Bond[{415, 422}, "Single"], 
        Bond[{415, 423}, "Single"], 
        Bond[{412, 421}, "Single"], 
        Bond[{411, 420}, "Single"], 
        Bond[{402, 405}, "Single"], 
        Bond[{405, 408}, "Single"], 
        Bond[{405, 409}, "Single"], 
        Bond[{405, 410}, "Single"], 
        Bond[{402, 407}, "Single"], 
        Bond[{401, 406}, "Single"], 
        Bond[{387, 390}, "Single"], 
        Bond[{390, 391}, "Single"], 
        Bond[{391, 392}, "Single"], 
        Bond[{392, 393}, "Double"], 
        Bond[{392, 394}, "Single"], 
        Bond[{391, 399}, "Single"], 
        Bond[{391, 400}, "Single"], 
        Bond[{390, 397}, "Single"], 
        Bond[{390, 398}, "Single"], 
        Bond[{387, 396}, "Single"], 
        Bond[{386, 395}, "Single"], 
        Bond[{366, 369}, "Single"], 
        Bond[{369, 370}, "Single"], 
        Bond[{370, 371}, "Aromatic"], 
        Bond[{371, 373}, "Aromatic"], 
        Bond[{373, 375}, "Aromatic"], 
        Bond[{375, 374}, "Aromatic"], 
        Bond[{374, 372}, "Aromatic"], 
        Bond[{372, 382}, "Single"], 
        Bond[{374, 384}, "Single"], 
        Bond[{375, 376}, "Single"], 
        Bond[{376, 385}, "Single"], 
        Bond[{373, 383}, "Single"], 
        Bond[{371, 381}, "Single"], 
        Bond[{369, 379}, "Single"], 
        Bond[{369, 380}, "Single"], 
        Bond[{366, 378}, "Single"], 
        Bond[{365, 377}, "Single"], 
        Bond[{355, 358}, "Single"], 
        Bond[{358, 359}, "Single"], 
        Bond[{359, 364}, "Single"], 
        Bond[{358, 362}, "Single"], 
        Bond[{358, 363}, "Single"], 
        Bond[{355, 361}, "Single"], 
        Bond[{354, 360}, "Single"], 
        Bond[{338, 341}, "Single"], 
        Bond[{341, 342}, "Single"], 
        Bond[{342, 343}, "Single"], 
        Bond[{343, 344}, "Double"], 
        Bond[{343, 345}, "Single"], 
        Bond[{345, 352}, "Single"], 
        Bond[{345, 353}, "Single"], 
        Bond[{342, 350}, "Single"], 
        Bond[{342, 351}, "Single"], 
        Bond[{341, 348}, "Single"], 
        Bond[{341, 349}, "Single"], 
        Bond[{338, 347}, "Single"], 
        Bond[{337, 346}, "Single"], 
        Bond[{331, 335}, "Single"], 
        Bond[{331, 336}, "Single"], 
        Bond[{330, 334}, "Single"], 
        Bond[{319, 322}, "Single"], 
        Bond[{322, 323}, "Single"], 
        Bond[{323, 325}, "Double"], 
        Bond[{323, 324}, "Single"], 
        Bond[{322, 328}, "Single"], 
        Bond[{322, 329}, "Single"], 
        Bond[{319, 327}, "Single"], 
        Bond[{318, 326}, "Single"], 
        Bond[{304, 307}, "Single"], 
        Bond[{307, 308}, "Single"], 
        Bond[{308, 309}, "Single"], 
        Bond[{309, 311}, "Double"], 
        Bond[{309, 310}, "Single"], 
        Bond[{308, 316}, "Single"], 
        Bond[{308, 317}, "Single"], 
        Bond[{307, 314}, "Single"], 
        Bond[{307, 315}, "Single"], 
        Bond[{304, 313}, "Single"], 
        Bond[{303, 312}, "Single"], 
        Bond[{293, 296}, "Single"], 
        Bond[{296, 297}, "Single"], 
        Bond[{297, 302}, "Single"], 
        Bond[{296, 300}, "Single"], 
        Bond[{296, 301}, "Single"], 
        Bond[{293, 299}, "Single"], 
        Bond[{292, 298}, "Single"], 
        Bond[{269, 272}, "Single"], 
        Bond[{272, 273}, "Single"], 
        Bond[{273, 274}, "Aromatic"], 
        Bond[{274, 276}, "Aromatic"], 
        Bond[{276, 277}, "Aromatic"], 
        Bond[{277, 275}, "Aromatic"], 
        Bond[{275, 278}, "Aromatic"], 
        Bond[{278, 280}, "Aromatic"], 
        Bond[{280, 281}, "Aromatic"], 
        Bond[{281, 279}, "Aromatic"], 
        Bond[{279, 289}, "Single"], 
        Bond[{281, 291}, "Single"], 
        Bond[{280, 290}, "Single"], 
        Bond[{278, 288}, "Single"], 
        Bond[{276, 287}, "Single"], 
        Bond[{274, 286}, "Single"], 
        Bond[{272, 284}, "Single"], 
        Bond[{272, 285}, "Single"], 
        Bond[{269, 283}, "Single"], 
        Bond[{268, 282}, "Single"], 
        Bond[{253, 256}, "Single"], 
        Bond[{256, 257}, "Single"], 
        Bond[{257, 262}, "Single"], 
        Bond[{257, 263}, "Single"], 
        Bond[{257, 264}, "Single"], 
        Bond[{256, 258}, "Single"], 
        Bond[{258, 265}, "Single"], 
        Bond[{258, 266}, "Single"], 
        Bond[{258, 267}, "Single"], 
        Bond[{256, 261}, "Single"], 
        Bond[{253, 260}, "Single"], 
        Bond[{252, 259}, "Single"], 
        Bond[{243, 246}, "Single"], 
        Bond[{246, 249}, "Single"], 
        Bond[{246, 250}, "Single"], 
        Bond[{246, 251}, "Single"], 
        Bond[{243, 248}, "Single"], 
        Bond[{242, 247}, "Single"], 
        Bond[{226, 229}, "Single"], 
        Bond[{229, 230}, "Single"], 
        Bond[{230, 231}, "Single"], 
        Bond[{231, 232}, "Single"], 
        Bond[{232, 239}, "Single"], 
        Bond[{232, 240}, "Single"], 
        Bond[{232, 241}, "Single"], 
        Bond[{230, 237}, "Single"], 
        Bond[{230, 238}, "Single"], 
        Bond[{229, 235}, "Single"], 
        Bond[{229, 236}, "Single"], 
        Bond[{226, 234}, "Single"], 
        Bond[{225, 233}, "Single"], 
        Bond[{215, 218}, "Single"], 
        Bond[{218, 219}, "Single"], 
        Bond[{219, 224}, "Single"], 
        Bond[{218, 222}, "Single"], 
        Bond[{218, 223}, "Single"], 
        Bond[{215, 221}, "Single"], 
        Bond[{214, 220}, "Single"], 
        Bond[{193, 196}, "Single"], 
        Bond[{196, 197}, "Single"], 
        Bond[{197, 198}, "Single"], 
        Bond[{198, 199}, "Single"], 
        Bond[{199, 200}, "Single"], 
        Bond[{200, 211}, "Single"], 
        Bond[{200, 212}, "Single"], 
        Bond[{200, 213}, "Single"], 
        Bond[{199, 209}, "Single"], 
        Bond[{199, 210}, "Single"], 
        Bond[{198, 207}, "Single"], 
        Bond[{198, 208}, "Single"], 
        Bond[{197, 205}, "Single"], 
        Bond[{197, 206}, "Single"], 
        Bond[{196, 203}, "Single"], 
        Bond[{196, 204}, "Single"], 
        Bond[{193, 202}, "Single"], 
        Bond[{192, 201}, "Single"], 
        Bond[{181, 184}, "Single"], 
        Bond[{184, 185}, "Single"], 
        Bond[{185, 186}, "Double"], 
        Bond[{185, 187}, "Single"], 
        Bond[{184, 190}, "Single"], 
        Bond[{184, 191}, "Single"], 
        Bond[{181, 189}, "Single"], 
        Bond[{180, 188}, "Single"], 
        Bond[{174, 178}, "Single"], 
        Bond[{174, 179}, "Single"], 
        Bond[{173, 177}, "Single"], 
        Bond[{158, 161}, "Single"], 
        Bond[{161, 162}, "Single"], 
        Bond[{162, 167}, "Single"], 
        Bond[{162, 168}, "Single"], 
        Bond[{162, 169}, "Single"], 
        Bond[{161, 163}, "Single"], 
        Bond[{163, 170}, "Single"], 
        Bond[{163, 171}, "Single"], 
        Bond[{163, 172}, "Single"], 
        Bond[{161, 166}, "Single"], 
        Bond[{158, 165}, "Single"], 
        Bond[{157, 164}, "Single"], 
        Bond[{136, 139}, "Single"], 
        Bond[{139, 140}, "Single"], 
        Bond[{140, 141}, "Single"], 
        Bond[{141, 142}, "Single"], 
        Bond[{142, 143}, "Single"], 
        Bond[{143, 154}, "Single"], 
        Bond[{143, 155}, "Single"], 
        Bond[{143, 156}, "Single"], 
        Bond[{142, 152}, "Single"], 
        Bond[{142, 153}, "Single"], 
        Bond[{141, 150}, "Single"], 
        Bond[{141, 151}, "Single"], 
        Bond[{140, 148}, "Single"], 
        Bond[{140, 149}, "Single"], 
        Bond[{139, 146}, "Single"], 
        Bond[{139, 147}, "Single"], 
        Bond[{136, 145}, "Single"], 
        Bond[{135, 144}, "Single"], 
        Bond[{112, 115}, "Single"], 
        Bond[{115, 116}, "Single"], 
        Bond[{116, 117}, "Aromatic"], 
        Bond[{117, 119}, "Aromatic"], 
        Bond[{119, 120}, "Aromatic"], 
        Bond[{120, 118}, "Aromatic"], 
        Bond[{118, 121}, "Aromatic"], 
        Bond[{121, 123}, "Aromatic"], 
        Bond[{123, 124}, "Aromatic"], 
        Bond[{124, 122}, "Aromatic"], 
        Bond[{122, 132}, "Single"], 
        Bond[{124, 134}, "Single"], 
        Bond[{123, 133}, "Single"], 
        Bond[{121, 131}, "Single"], 
        Bond[{119, 130}, "Single"], 
        Bond[{117, 129}, "Single"], 
        Bond[{115, 127}, "Single"], 
        Bond[{115, 128}, "Single"], 
        Bond[{112, 126}, "Single"], 
        Bond[{111, 125}, "Single"], 
        Bond[{101, 104}, "Single"], 
        Bond[{104, 105}, "Single"], 
        Bond[{105, 110}, "Single"], 
        Bond[{104, 108}, "Single"], 
        Bond[{104, 109}, "Single"], 
        Bond[{101, 107}, "Single"], 
        Bond[{100, 106}, "Single"], 
        Bond[{84, 87}, "Single"], 
        Bond[{87, 88}, "Single"], 
        Bond[{88, 89}, "Aromatic"], 
        Bond[{89, 91}, "Aromatic"], 
        Bond[{91, 92}, "Aromatic"], 
        Bond[{92, 90}, "Aromatic"], 
        Bond[{90, 98}, "Single"], 
        Bond[{91, 99}, "Single"], 
        Bond[{89, 97}, "Single"], 
        Bond[{87, 95}, "Single"], 
        Bond[{87, 96}, "Single"], 
        Bond[{84, 94}, "Single"], 
        Bond[{83, 93}, "Single"], 
        Bond[{70, 73}, "Single"], 
        Bond[{73, 74}, "Single"], 
        Bond[{74, 79}, "Single"], 
        Bond[{73, 75}, "Single"], 
        Bond[{75, 80}, "Single"], 
        Bond[{75, 81}, "Single"], 
        Bond[{75, 82}, "Single"], 
        Bond[{73, 78}, "Single"], 
        Bond[{70, 77}, "Single"], 
        Bond[{69, 76}, "Single"], 
        Bond[{56, 59}, "Single"], 
        Bond[{59, 60}, "Single"], 
        Bond[{60, 61}, "Single"], 
        Bond[{61, 67}, "Single"], 
        Bond[{61, 68}, "Single"], 
        Bond[{60, 65}, "Single"], 
        Bond[{60, 66}, "Single"], 
        Bond[{59, 63}, "Single"], 
        Bond[{59, 64}, "Single"], 
        Bond[{56, 62}, "Single"], 
        Bond[{39, 42}, "Single"], 
        Bond[{42, 43}, "Single"], 
        Bond[{43, 44}, "Single"], 
        Bond[{44, 45}, "Double"], 
        Bond[{44, 46}, "Single"], 
        Bond[{46, 53}, "Single"], 
        Bond[{46, 54}, "Single"], 
        Bond[{43, 51}, "Single"], 
        Bond[{43, 52}, "Single"], 
        Bond[{42, 49}, "Single"], 
        Bond[{42, 50}, "Single"], 
        Bond[{39, 48}, "Single"], 
        Bond[{38, 47}, "Single"], 
        Bond[{25, 28}, "Single"], 
        Bond[{28, 29}, "Single"], 
        Bond[{29, 34}, "Single"], 
        Bond[{28, 30}, "Single"], 
        Bond[{30, 35}, "Single"], 
        Bond[{30, 36}, "Single"], 
        Bond[{30, 37}, "Single"], 
        Bond[{28, 33}, "Single"], 
        Bond[{25, 32}, "Single"], 
        Bond[{24, 31}, "Single"], 
        Bond[{14, 17}, "Single"], 
        Bond[{17, 18}, "Single"], 
        Bond[{18, 23}, "Single"], 
        Bond[{17, 21}, "Single"], 
        Bond[{17, 22}, "Single"], 
        Bond[{14, 20}, "Single"], 
        Bond[{13, 19}, "Single"], 
        Bond[{2, 5}, "Single"], 
        Bond[{5, 10}, "Single"], 
        Bond[{5, 11}, "Single"], 
        Bond[{5, 12}, "Single"], 
        Bond[{2, 9}, "Single"], 
        Bond[{1, 6}, "Single"], 
        Bond[{1, 7}, "Single"], 
        Bond[{1, 8}, "Single"], 
        Bond[{61, 55}, "Single"], 
        Bond[{764, 758}, "Single"], 
        Bond[{668, 666}, "Aromatic"], 
        Bond[{631, 629}, "Aromatic"], 
        Bond[{372, 370}, "Aromatic"], 
        Bond[{275, 273}, "Aromatic"], 
        Bond[{118, 116}, "Aromatic"], 
        Bond[{90, 88}, "Aromatic"], 
        Bond[{871, 865}, "Single"], 
        Bond[{279, 277}, "Aromatic"], 
        Bond[{122, 120}, "Aromatic"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{932, 3}, {CompressedData["
1:eJxdnAmYZGV197u7uqqrl+qufa+uulXV20zPhkZC1NzrjhqUiPETRYJ8iIZE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            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 14, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 25, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 28, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 39, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 56, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 70, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 73, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 84, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 101, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 112, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 136, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 158, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 181, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 193, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 215, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 226, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 243, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 253, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 269, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 293, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 304, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 319, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 338, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 355, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 366, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 387, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 402, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 412, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 427, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 430, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 446, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 461, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 476, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 479, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 495, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 507, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 522, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 537, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 558, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 561, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 572, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 582, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 592, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 595, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 611, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 614, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 625, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 645, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 662, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 690, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 704, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 714, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 729, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 745, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 748, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 759, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 773, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 792, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 811, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 825, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 844, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 866, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 880, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 896, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 911, "Direction" -> 
           "Clockwise"|>}}], "ligand" -> Molecule[{
        Atom["C"], 
        Atom["C"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C", "FormalCharge" -> 1], 
        Atom["N"], 
        Atom["N"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 11}, "Single"], 
        Bond[{11, 2}, "Single"], 
        Bond[{2, 20}, "Single"], 
        Bond[{2, 21}, "Single"], 
        Bond[{2, 22}, "Single"], 
        Bond[{11, 9}, "Single"], 
        Bond[{9, 10}, "Single"], 
        Bond[{10, 32}, "Single"], 
        Bond[{10, 33}, "Single"], 
        Bond[{9, 8}, "Single"], 
        Bond[{8, 7}, "Single"], 
        Bond[{7, 6}, "Single"], 
        Bond[{6, 5}, "Single"], 
        Bond[{5, 4}, "Single"], 
        Bond[{4, 3}, "Single"], 
        Bond[{3, 15}, "Single"], 
        Bond[{3, 16}, "Single"], 
        Bond[{3, 23}, "Single"], 
        Bond[{4, 12}, "Single"], 
        Bond[{12, 13}, "Double"], 
        Bond[{12, 14}, "Single"], 
        Bond[{4, 24}, "Single"], 
        Bond[{5, 25}, "Single"], 
        Bond[{5, 26}, "Single"], 
        Bond[{6, 27}, "Single"], 
        Bond[{6, 28}, "Single"], 
        Bond[{7, 29}, "Single"], 
        Bond[{7, 30}, "Single"], 
        Bond[{8, 31}, "Single"], 
        Bond[{1, 17}, "Single"], 
        Bond[{1, 18}, "Single"], 
        Bond[{1, 19}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{33, 3}, {CompressedData["
1:eJw9UmtIVEEYvexaiVvqdW0rK3V1N7fW3W0LsQiZW1Fb2UMtJCLCJCOih2mJ
VAghIiESEuWPzIjSKEokSiSqOZW9Law2IjQsZDWxMPMRZmLzzd4amHtnmJnv
PL5jzT2YlWdQFMUqplHM1U2D4/7mROy9e/j0zBAFr1ppfOXrU08uz8mz4d2G
3MitS6fhk23yiTMrBxjtbj3zwE5bkxkNvi9HoxsiNPE4O/yGB+Kw6H6cGfS7
EBOiyXO3C9FyYUHhnqrvx5miyTIjyUjyhl6fs82Cy/lpYR8ufWb151riGxcl
o6wvszl2korZHkK+zQmuYt98NBZQgQi4bp7vv/LkJZPvupLwaNix/dTDUJ1/
Bw/ydODO2qkGZ7kR4mP5+PoXX0yj0A4pN3sKtnTVESJ/TnQjvDgrUHrGpv/n
KYoOOzq8iCNCtWaES+AhJkjvWsa8eBxPjGJQ00ILoyZ5ti4EueLbqUKRQ9Uk
D59b5xcJ4ZaopGqkOv+eFQJdKFXw4MXFVU2D73nvPGFMTSLmCpjOTQbQtbSw
cb6GCpfbwFJ2iJI/uJRZ1M0zKqsPRJXasY7kWkw6nwmW1Rxb1ldlw4qcQFtC
exQ2SmO+MWpvICMBUmaKSdcxyKRu7sFuGt0WPE2nm6r2JqF9tOSaB7XC9fTU
cATtVIJ9d7l03BgckoKM2gi144gTMkcBs67PqMl8dLrxu4QSNwOh0kjOgu+c
ILqZS2ZB5qCgjZVCGFLkwv6esasDb03B3FX4WbCPyXo+VRyTAfvJya3Kaoeu
R4WkubmfDY37i3vrF+h4IZC5L/7nZxKkPaN/uOxz7AT/C87cc/E=
            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 4, "Direction" -> 
           "Clockwise"|>}}]|>}, MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.9361994038589563`*^9, 3.936202257776194*^9, 
  3.936384196140473*^9, 3.936384262810858*^9, 3.9376594240216722`*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"45de22a2-1d97-4e7a-891e-968adbed314e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Optimize the geometry of the peptide-ligand complex", "Item",
 CellChangeTimes->{{3.936385555369659*^9, 
  3.936385583415823*^9}},ExpressionUUID->"d95c1196-f9bb-4eba-aaa9-\
471fc767fdd9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"peptideLigandOpt", "=", 
  RowBox[{
   RowBox[{"MoleculeComplexOptimizeGeometry", "[", "peptideLigand", "]"}], "//",
    "EchoTiming"}]}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.936199431519836*^9, 3.93619945068515*^9}, {
  3.936384248258621*^9, 3.936384249041684*^9}},
 Background->RGBColor[0.96, 0.94, 0.92],
 CellLabel->"In[63]:=",ExpressionUUID->"ccb5ecac-d627-4c8e-94c1-2f0400c3f77e"],

Cell[BoxData["511.446078`"], "EchoTiming",
 GeneratedCell->False,
 CellChangeTimes->{
  3.936384789685936*^9},ExpressionUUID->"86768b4c-18fa-4f1a-958a-\
f5dbea824a53"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["2", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["965", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["2", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["965", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|"peptide" -> Molecule[{
        Atom["N", "FormalCharge" -> 1], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["S"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["S"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["S"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["N"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{2, 3}, "Single"], 
        Bond[{3, 4}, "Double"], 
        Bond[{3, 13}, "Single"], 
        Bond[{13, 14}, "Single"], 
        Bond[{14, 15}, "Single"], 
        Bond[{15, 16}, "Double"], 
        Bond[{15, 24}, "Single"], 
        Bond[{24, 25}, "Single"], 
        Bond[{25, 26}, "Single"], 
        Bond[{26, 27}, "Double"], 
        Bond[{26, 38}, "Single"], 
        Bond[{38, 39}, "Single"], 
        Bond[{39, 40}, "Single"], 
        Bond[{40, 41}, "Double"], 
        Bond[{40, 55}, "Single"], 
        Bond[{55, 56}, "Single"], 
        Bond[{56, 57}, "Single"], 
        Bond[{57, 58}, "Double"], 
        Bond[{57, 69}, "Single"], 
        Bond[{69, 70}, "Single"], 
        Bond[{70, 71}, "Single"], 
        Bond[{71, 72}, "Double"], 
        Bond[{71, 83}, "Single"], 
        Bond[{83, 84}, "Single"], 
        Bond[{84, 85}, "Single"], 
        Bond[{85, 86}, "Double"], 
        Bond[{85, 100}, "Single"], 
        Bond[{100, 101}, "Single"], 
        Bond[{101, 102}, "Single"], 
        Bond[{102, 103}, "Double"], 
        Bond[{102, 111}, "Single"], 
        Bond[{111, 112}, "Single"], 
        Bond[{112, 113}, "Single"], 
        Bond[{113, 114}, "Double"], 
        Bond[{113, 135}, "Single"], 
        Bond[{135, 136}, "Single"], 
        Bond[{136, 137}, "Single"], 
        Bond[{137, 138}, "Double"], 
        Bond[{137, 157}, "Single"], 
        Bond[{157, 158}, "Single"], 
        Bond[{158, 159}, "Single"], 
        Bond[{159, 160}, "Double"], 
        Bond[{159, 173}, "Single"], 
        Bond[{173, 174}, "Single"], 
        Bond[{174, 175}, "Single"], 
        Bond[{175, 176}, "Double"], 
        Bond[{175, 180}, "Single"], 
        Bond[{180, 181}, "Single"], 
        Bond[{181, 182}, "Single"], 
        Bond[{182, 183}, "Double"], 
        Bond[{182, 192}, "Single"], 
        Bond[{192, 193}, "Single"], 
        Bond[{193, 194}, "Single"], 
        Bond[{194, 195}, "Double"], 
        Bond[{194, 214}, "Single"], 
        Bond[{214, 215}, "Single"], 
        Bond[{215, 216}, "Single"], 
        Bond[{216, 217}, "Double"], 
        Bond[{216, 225}, "Single"], 
        Bond[{225, 226}, "Single"], 
        Bond[{226, 227}, "Single"], 
        Bond[{227, 228}, "Double"], 
        Bond[{227, 242}, "Single"], 
        Bond[{242, 243}, "Single"], 
        Bond[{243, 244}, "Single"], 
        Bond[{244, 245}, "Double"], 
        Bond[{244, 252}, "Single"], 
        Bond[{252, 253}, "Single"], 
        Bond[{253, 254}, "Single"], 
        Bond[{254, 255}, "Double"], 
        Bond[{254, 268}, "Single"], 
        Bond[{268, 269}, "Single"], 
        Bond[{269, 270}, "Single"], 
        Bond[{270, 271}, "Double"], 
        Bond[{270, 292}, "Single"], 
        Bond[{292, 293}, "Single"], 
        Bond[{293, 294}, "Single"], 
        Bond[{294, 295}, "Double"], 
        Bond[{294, 303}, "Single"], 
        Bond[{303, 304}, "Single"], 
        Bond[{304, 305}, "Single"], 
        Bond[{305, 306}, "Double"], 
        Bond[{305, 318}, "Single"], 
        Bond[{318, 319}, "Single"], 
        Bond[{319, 320}, "Single"], 
        Bond[{320, 321}, "Double"], 
        Bond[{320, 330}, "Single"], 
        Bond[{330, 331}, "Single"], 
        Bond[{331, 332}, "Single"], 
        Bond[{332, 333}, "Double"], 
        Bond[{332, 337}, "Single"], 
        Bond[{337, 338}, "Single"], 
        Bond[{338, 339}, "Single"], 
        Bond[{339, 340}, "Double"], 
        Bond[{339, 354}, "Single"], 
        Bond[{354, 355}, "Single"], 
        Bond[{355, 356}, "Single"], 
        Bond[{356, 357}, "Double"], 
        Bond[{356, 365}, "Single"], 
        Bond[{365, 366}, "Single"], 
        Bond[{366, 367}, "Single"], 
        Bond[{367, 368}, "Double"], 
        Bond[{367, 386}, "Single"], 
        Bond[{386, 387}, "Single"], 
        Bond[{387, 388}, "Single"], 
        Bond[{388, 389}, "Double"], 
        Bond[{388, 401}, "Single"], 
        Bond[{401, 402}, "Single"], 
        Bond[{402, 403}, "Single"], 
        Bond[{403, 404}, "Double"], 
        Bond[{403, 411}, "Single"], 
        Bond[{411, 412}, "Single"], 
        Bond[{412, 413}, "Single"], 
        Bond[{413, 414}, "Double"], 
        Bond[{413, 426}, "Single"], 
        Bond[{426, 427}, "Single"], 
        Bond[{427, 428}, "Single"], 
        Bond[{428, 429}, "Double"], 
        Bond[{428, 445}, "Single"], 
        Bond[{445, 446}, "Single"], 
        Bond[{446, 447}, "Single"], 
        Bond[{447, 448}, "Double"], 
        Bond[{447, 460}, "Single"], 
        Bond[{460, 461}, "Single"], 
        Bond[{461, 462}, "Single"], 
        Bond[{462, 463}, "Double"], 
        Bond[{462, 475}, "Single"], 
        Bond[{475, 476}, "Single"], 
        Bond[{476, 477}, "Single"], 
        Bond[{477, 478}, "Double"], 
        Bond[{477, 494}, "Single"], 
        Bond[{494, 495}, "Single"], 
        Bond[{495, 496}, "Single"], 
        Bond[{496, 497}, "Double"], 
        Bond[{496, 506}, "Single"], 
        Bond[{506, 507}, "Single"], 
        Bond[{507, 508}, "Single"], 
        Bond[{508, 509}, "Double"], 
        Bond[{508, 521}, "Single"], 
        Bond[{521, 522}, "Single"], 
        Bond[{522, 523}, "Single"], 
        Bond[{523, 524}, "Double"], 
        Bond[{523, 536}, "Single"], 
        Bond[{536, 537}, "Single"], 
        Bond[{537, 538}, "Single"], 
        Bond[{538, 539}, "Double"], 
        Bond[{538, 550}, "Single"], 
        Bond[{550, 551}, "Single"], 
        Bond[{551, 552}, "Single"], 
        Bond[{552, 553}, "Double"], 
        Bond[{552, 557}, "Single"], 
        Bond[{557, 558}, "Single"], 
        Bond[{558, 559}, "Single"], 
        Bond[{559, 560}, "Double"], 
        Bond[{559, 571}, "Single"], 
        Bond[{571, 572}, "Single"], 
        Bond[{572, 573}, "Single"], 
        Bond[{573, 574}, "Double"], 
        Bond[{573, 581}, "Single"], 
        Bond[{581, 582}, "Single"], 
        Bond[{582, 583}, "Single"], 
        Bond[{583, 584}, "Double"], 
        Bond[{583, 591}, "Single"], 
        Bond[{591, 592}, "Single"], 
        Bond[{592, 593}, "Single"], 
        Bond[{593, 594}, "Double"], 
        Bond[{593, 610}, "Single"], 
        Bond[{610, 611}, "Single"], 
        Bond[{611, 612}, "Single"], 
        Bond[{612, 613}, "Double"], 
        Bond[{612, 624}, "Single"], 
        Bond[{624, 625}, "Single"], 
        Bond[{625, 626}, "Single"], 
        Bond[{626, 627}, "Double"], 
        Bond[{626, 644}, "Single"], 
        Bond[{644, 645}, "Single"], 
        Bond[{645, 646}, "Single"], 
        Bond[{646, 647}, "Double"], 
        Bond[{646, 654}, "Single"], 
        Bond[{654, 655}, "Single"], 
        Bond[{655, 656}, "Single"], 
        Bond[{656, 657}, "Double"], 
        Bond[{656, 661}, "Single"], 
        Bond[{661, 662}, "Single"], 
        Bond[{662, 663}, "Single"], 
        Bond[{663, 664}, "Double"], 
        Bond[{663, 682}, "Single"], 
        Bond[{682, 683}, "Single"], 
        Bond[{683, 684}, "Single"], 
        Bond[{684, 685}, "Double"], 
        Bond[{684, 689}, "Single"], 
        Bond[{689, 690}, "Single"], 
        Bond[{690, 691}, "Single"], 
        Bond[{691, 692}, "Double"], 
        Bond[{691, 703}, "Single"], 
        Bond[{703, 704}, "Single"], 
        Bond[{704, 705}, "Single"], 
        Bond[{705, 706}, "Double"], 
        Bond[{705, 713}, "Single"], 
        Bond[{713, 714}, "Single"], 
        Bond[{714, 715}, "Single"], 
        Bond[{715, 716}, "Double"], 
        Bond[{715, 728}, "Single"], 
        Bond[{728, 729}, "Single"], 
        Bond[{729, 730}, "Single"], 
        Bond[{730, 731}, "Double"], 
        Bond[{730, 744}, "Single"], 
        Bond[{744, 745}, "Single"], 
        Bond[{745, 746}, "Single"], 
        Bond[{746, 747}, "Double"], 
        Bond[{746, 758}, "Single"], 
        Bond[{758, 759}, "Single"], 
        Bond[{759, 760}, "Single"], 
        Bond[{760, 761}, "Double"], 
        Bond[{760, 772}, "Single"], 
        Bond[{772, 773}, "Single"], 
        Bond[{773, 774}, "Single"], 
        Bond[{774, 775}, "Double"], 
        Bond[{774, 791}, "Single"], 
        Bond[{791, 792}, "Single"], 
        Bond[{792, 793}, "Single"], 
        Bond[{793, 794}, "Double"], 
        Bond[{793, 810}, "Single"], 
        Bond[{810, 811}, "Single"], 
        Bond[{811, 812}, "Single"], 
        Bond[{812, 813}, "Double"], 
        Bond[{812, 824}, "Single"], 
        Bond[{824, 825}, "Single"], 
        Bond[{825, 826}, "Single"], 
        Bond[{826, 827}, "Double"], 
        Bond[{826, 843}, "Single"], 
        Bond[{843, 844}, "Single"], 
        Bond[{844, 845}, "Single"], 
        Bond[{845, 846}, "Double"], 
        Bond[{845, 865}, "Single"], 
        Bond[{865, 866}, "Single"], 
        Bond[{866, 867}, "Single"], 
        Bond[{867, 868}, "Double"], 
        Bond[{867, 879}, "Single"], 
        Bond[{879, 880}, "Single"], 
        Bond[{880, 881}, "Single"], 
        Bond[{881, 882}, "Double"], 
        Bond[{881, 895}, "Single"], 
        Bond[{895, 896}, "Single"], 
        Bond[{896, 897}, "Single"], 
        Bond[{897, 898}, "Double"], 
        Bond[{897, 910}, "Single"], 
        Bond[{910, 911}, "Single"], 
        Bond[{911, 912}, "Single"], 
        Bond[{912, 913}, "Double"], 
        Bond[{912, 925}, "Single"], 
        Bond[{925, 926}, "Single"], 
        Bond[{926, 927}, "Single"], 
        Bond[{927, 929}, "Double"], 
        Bond[{927, 928}, "Single"], 
        Bond[{926, 931}, "Single"], 
        Bond[{926, 932}, "Single"], 
        Bond[{925, 930}, "Single"], 
        Bond[{911, 914}, "Single"], 
        Bond[{914, 915}, "Single"], 
        Bond[{915, 916}, "Single"], 
        Bond[{916, 917}, "Double"], 
        Bond[{916, 918}, "Single"], 
        Bond[{915, 923}, "Single"], 
        Bond[{915, 924}, "Single"], 
        Bond[{914, 921}, "Single"], 
        Bond[{914, 922}, "Single"], 
        Bond[{911, 920}, "Single"], 
        Bond[{910, 919}, "Single"], 
        Bond[{896, 899}, "Single"], 
        Bond[{899, 900}, "Single"], 
        Bond[{900, 901}, "Single"], 
        Bond[{901, 902}, "Double"], 
        Bond[{901, 903}, "Single"], 
        Bond[{900, 908}, "Single"], 
        Bond[{900, 909}, "Single"], 
        Bond[{899, 906}, "Single"], 
        Bond[{899, 907}, "Single"], 
        Bond[{896, 905}, "Single"], 
        Bond[{895, 904}, "Single"], 
        Bond[{880, 883}, "Single"], 
        Bond[{883, 884}, "Single"], 
        Bond[{884, 889}, "Single"], 
        Bond[{884, 890}, "Single"], 
        Bond[{884, 891}, "Single"], 
        Bond[{883, 885}, "Single"], 
        Bond[{885, 892}, "Single"], 
        Bond[{885, 893}, "Single"], 
        Bond[{885, 894}, "Single"], 
        Bond[{883, 888}, "Single"], 
        Bond[{880, 887}, "Single"], 
        Bond[{879, 886}, "Single"], 
        Bond[{866, 869}, "Single"], 
        Bond[{869, 870}, "Single"], 
        Bond[{870, 871}, "Single"], 
        Bond[{871, 877}, "Single"], 
        Bond[{871, 878}, "Single"], 
        Bond[{870, 875}, "Single"], 
        Bond[{870, 876}, "Single"], 
        Bond[{869, 873}, "Single"], 
        Bond[{869, 874}, "Single"], 
        Bond[{866, 872}, "Single"], 
        Bond[{844, 847}, "Single"], 
        Bond[{847, 848}, "Single"], 
        Bond[{848, 849}, "Single"], 
        Bond[{849, 850}, "Single"], 
        Bond[{850, 851}, "Single"], 
        Bond[{851, 862}, "Single"], 
        Bond[{851, 863}, "Single"], 
        Bond[{851, 864}, "Single"], 
        Bond[{850, 860}, "Single"], 
        Bond[{850, 861}, "Single"], 
        Bond[{849, 858}, "Single"], 
        Bond[{849, 859}, "Single"], 
        Bond[{848, 856}, "Single"], 
        Bond[{848, 857}, "Single"], 
        Bond[{847, 854}, "Single"], 
        Bond[{847, 855}, "Single"], 
        Bond[{844, 853}, "Single"], 
        Bond[{843, 852}, "Single"], 
        Bond[{825, 828}, "Single"], 
        Bond[{828, 829}, "Single"], 
        Bond[{829, 830}, "Single"], 
        Bond[{830, 837}, "Single"], 
        Bond[{830, 838}, "Single"], 
        Bond[{830, 839}, "Single"], 
        Bond[{829, 831}, "Single"], 
        Bond[{831, 840}, "Single"], 
        Bond[{831, 841}, "Single"], 
        Bond[{831, 842}, "Single"], 
        Bond[{829, 836}, "Single"], 
        Bond[{828, 834}, "Single"], 
        Bond[{828, 835}, "Single"], 
        Bond[{825, 833}, "Single"], 
        Bond[{824, 832}, "Single"], 
        Bond[{811, 814}, "Single"], 
        Bond[{814, 815}, "Single"], 
        Bond[{815, 816}, "Double"], 
        Bond[{815, 817}, "Single"], 
        Bond[{817, 822}, "Single"], 
        Bond[{817, 823}, "Single"], 
        Bond[{814, 820}, "Single"], 
        Bond[{814, 821}, "Single"], 
        Bond[{811, 819}, "Single"], 
        Bond[{810, 818}, "Single"], 
        Bond[{792, 795}, "Single"], 
        Bond[{795, 796}, "Single"], 
        Bond[{796, 797}, "Single"], 
        Bond[{797, 804}, "Single"], 
        Bond[{797, 805}, "Single"], 
        Bond[{797, 806}, "Single"], 
        Bond[{796, 798}, "Single"], 
        Bond[{798, 807}, "Single"], 
        Bond[{798, 808}, "Single"], 
        Bond[{798, 809}, "Single"], 
        Bond[{796, 803}, "Single"], 
        Bond[{795, 801}, "Single"], 
        Bond[{795, 802}, "Single"], 
        Bond[{792, 800}, "Single"], 
        Bond[{791, 799}, "Single"], 
        Bond[{773, 776}, "Single"], 
        Bond[{776, 777}, "Single"], 
        Bond[{777, 778}, "Single"], 
        Bond[{778, 785}, "Single"], 
        Bond[{778, 786}, "Single"], 
        Bond[{778, 787}, "Single"], 
        Bond[{777, 779}, "Single"], 
        Bond[{779, 788}, "Single"], 
        Bond[{779, 789}, "Single"], 
        Bond[{779, 790}, "Single"], 
        Bond[{777, 784}, "Single"], 
        Bond[{776, 782}, "Single"], 
        Bond[{776, 783}, "Single"], 
        Bond[{773, 781}, "Single"], 
        Bond[{772, 780}, "Single"], 
        Bond[{759, 762}, "Single"], 
        Bond[{762, 763}, "Single"], 
        Bond[{763, 764}, "Single"], 
        Bond[{764, 770}, "Single"], 
        Bond[{764, 771}, "Single"], 
        Bond[{763, 768}, "Single"], 
        Bond[{763, 769}, "Single"], 
        Bond[{762, 766}, "Single"], 
        Bond[{762, 767}, "Single"], 
        Bond[{759, 765}, "Single"], 
        Bond[{745, 748}, "Single"], 
        Bond[{748, 749}, "Single"], 
        Bond[{749, 754}, "Single"], 
        Bond[{748, 750}, "Single"], 
        Bond[{750, 755}, "Single"], 
        Bond[{750, 756}, "Single"], 
        Bond[{750, 757}, "Single"], 
        Bond[{748, 753}, "Single"], 
        Bond[{745, 752}, "Single"], 
        Bond[{744, 751}, "Single"], 
        Bond[{729, 732}, "Single"], 
        Bond[{732, 733}, "Single"], 
        Bond[{733, 738}, "Single"], 
        Bond[{733, 739}, "Single"], 
        Bond[{733, 740}, "Single"], 
        Bond[{732, 734}, "Single"], 
        Bond[{734, 741}, "Single"], 
        Bond[{734, 742}, "Single"], 
        Bond[{734, 743}, "Single"], 
        Bond[{732, 737}, "Single"], 
        Bond[{729, 736}, "Single"], 
        Bond[{728, 735}, "Single"], 
        Bond[{714, 717}, "Single"], 
        Bond[{717, 718}, "Single"], 
        Bond[{718, 719}, "Single"], 
        Bond[{719, 721}, "Double"], 
        Bond[{719, 720}, "Single"], 
        Bond[{718, 726}, "Single"], 
        Bond[{718, 727}, "Single"], 
        Bond[{717, 724}, "Single"], 
        Bond[{717, 725}, "Single"], 
        Bond[{714, 723}, "Single"], 
        Bond[{713, 722}, "Single"], 
        Bond[{704, 707}, "Single"], 
        Bond[{707, 710}, "Single"], 
        Bond[{707, 711}, "Single"], 
        Bond[{707, 712}, "Single"], 
        Bond[{704, 709}, "Single"], 
        Bond[{703, 708}, "Single"], 
        Bond[{690, 693}, "Single"], 
        Bond[{693, 694}, "Single"], 
        Bond[{694, 695}, "Double"], 
        Bond[{694, 696}, "Single"], 
        Bond[{696, 701}, "Single"], 
        Bond[{696, 702}, "Single"], 
        Bond[{693, 699}, "Single"], 
        Bond[{693, 700}, "Single"], 
        Bond[{690, 698}, "Single"], 
        Bond[{689, 697}, "Single"], 
        Bond[{683, 687}, "Single"], 
        Bond[{683, 688}, "Single"], 
        Bond[{682, 686}, "Single"], 
        Bond[{662, 665}, "Single"], 
        Bond[{665, 666}, "Single"], 
        Bond[{666, 667}, "Aromatic"], 
        Bond[{667, 669}, "Aromatic"], 
        Bond[{669, 671}, "Aromatic"], 
        Bond[{671, 670}, "Aromatic"], 
        Bond[{670, 668}, "Aromatic"], 
        Bond[{668, 678}, "Single"], 
        Bond[{670, 680}, "Single"], 
        Bond[{671, 672}, "Single"], 
        Bond[{672, 681}, "Single"], 
        Bond[{669, 679}, "Single"], 
        Bond[{667, 677}, "Single"], 
        Bond[{665, 675}, "Single"], 
        Bond[{665, 676}, "Single"], 
        Bond[{662, 674}, "Single"], 
        Bond[{661, 673}, "Single"], 
        Bond[{655, 659}, "Single"], 
        Bond[{655, 660}, "Single"], 
        Bond[{654, 658}, "Single"], 
        Bond[{645, 648}, "Single"], 
        Bond[{648, 651}, "Single"], 
        Bond[{648, 652}, "Single"], 
        Bond[{648, 653}, "Single"], 
        Bond[{645, 650}, "Single"], 
        Bond[{644, 649}, "Single"], 
        Bond[{625, 628}, "Single"], 
        Bond[{628, 629}, "Single"], 
        Bond[{629, 630}, "Aromatic"], 
        Bond[{630, 632}, "Aromatic"], 
        Bond[{632, 634}, "Aromatic"], 
        Bond[{634, 633}, "Aromatic"], 
        Bond[{633, 631}, "Aromatic"], 
        Bond[{631, 640}, "Single"], 
        Bond[{633, 642}, "Single"], 
        Bond[{634, 643}, "Single"], 
        Bond[{632, 641}, "Single"], 
        Bond[{630, 639}, "Single"], 
        Bond[{628, 637}, "Single"], 
        Bond[{628, 638}, "Single"], 
        Bond[{625, 636}, "Single"], 
        Bond[{624, 635}, "Single"], 
        Bond[{611, 614}, "Single"], 
        Bond[{614, 615}, "Single"], 
        Bond[{615, 620}, "Single"], 
        Bond[{614, 616}, "Single"], 
        Bond[{616, 621}, "Single"], 
        Bond[{616, 622}, "Single"], 
        Bond[{616, 623}, "Single"], 
        Bond[{614, 619}, "Single"], 
        Bond[{611, 618}, "Single"], 
        Bond[{610, 617}, "Single"], 
        Bond[{592, 595}, "Single"], 
        Bond[{595, 596}, "Single"], 
        Bond[{596, 598}, "Single"], 
        Bond[{598, 607}, "Single"], 
        Bond[{598, 608}, "Single"], 
        Bond[{598, 609}, "Single"], 
        Bond[{596, 602}, "Single"], 
        Bond[{596, 603}, "Single"], 
        Bond[{595, 597}, "Single"], 
        Bond[{597, 604}, "Single"], 
        Bond[{597, 605}, "Single"], 
        Bond[{597, 606}, "Single"], 
        Bond[{595, 601}, "Single"], 
        Bond[{592, 600}, "Single"], 
        Bond[{591, 599}, "Single"], 
        Bond[{582, 585}, "Single"], 
        Bond[{585, 588}, "Single"], 
        Bond[{585, 589}, "Single"], 
        Bond[{585, 590}, "Single"], 
        Bond[{582, 587}, "Single"], 
        Bond[{581, 586}, "Single"], 
        Bond[{572, 575}, "Single"], 
        Bond[{575, 578}, "Single"], 
        Bond[{575, 579}, "Single"], 
        Bond[{575, 580}, "Single"], 
        Bond[{572, 577}, "Single"], 
        Bond[{571, 576}, "Single"], 
        Bond[{558, 561}, "Single"], 
        Bond[{561, 562}, "Single"], 
        Bond[{562, 567}, "Single"], 
        Bond[{561, 563}, "Single"], 
        Bond[{563, 568}, "Single"], 
        Bond[{563, 569}, "Single"], 
        Bond[{563, 570}, "Single"], 
        Bond[{561, 566}, "Single"], 
        Bond[{558, 565}, "Single"], 
        Bond[{557, 564}, "Single"], 
        Bond[{551, 555}, "Single"], 
        Bond[{551, 556}, "Single"], 
        Bond[{550, 554}, "Single"], 
        Bond[{537, 540}, "Single"], 
        Bond[{540, 541}, "Single"], 
        Bond[{541, 542}, "Double"], 
        Bond[{541, 543}, "Single"], 
        Bond[{543, 548}, "Single"], 
        Bond[{543, 549}, "Single"], 
        Bond[{540, 546}, "Single"], 
        Bond[{540, 547}, "Single"], 
        Bond[{537, 545}, "Single"], 
        Bond[{536, 544}, "Single"], 
        Bond[{522, 525}, "Single"], 
        Bond[{525, 526}, "Single"], 
        Bond[{526, 527}, "Single"], 
        Bond[{527, 529}, "Double"], 
        Bond[{527, 528}, "Single"], 
        Bond[{526, 534}, "Single"], 
        Bond[{526, 535}, "Single"], 
        Bond[{525, 532}, "Single"], 
        Bond[{525, 533}, "Single"], 
        Bond[{522, 531}, "Single"], 
        Bond[{521, 530}, "Single"], 
        Bond[{507, 510}, "Single"], 
        Bond[{510, 511}, "Single"], 
        Bond[{511, 512}, "Single"], 
        Bond[{512, 514}, "Double"], 
        Bond[{512, 513}, "Single"], 
        Bond[{511, 519}, "Single"], 
        Bond[{511, 520}, "Single"], 
        Bond[{510, 517}, "Single"], 
        Bond[{510, 518}, "Single"], 
        Bond[{507, 516}, "Single"], 
        Bond[{506, 515}, "Single"], 
        Bond[{495, 498}, "Single"], 
        Bond[{498, 499}, "Single"], 
        Bond[{499, 500}, "Double"], 
        Bond[{499, 501}, "Single"], 
        Bond[{498, 504}, "Single"], 
        Bond[{498, 505}, "Single"], 
        Bond[{495, 503}, "Single"], 
        Bond[{494, 502}, "Single"], 
        Bond[{476, 479}, "Single"], 
        Bond[{479, 480}, "Single"], 
        Bond[{480, 482}, "Single"], 
        Bond[{482, 491}, "Single"], 
        Bond[{482, 492}, "Single"], 
        Bond[{482, 493}, "Single"], 
        Bond[{480, 486}, "Single"], 
        Bond[{480, 487}, "Single"], 
        Bond[{479, 481}, "Single"], 
        Bond[{481, 488}, "Single"], 
        Bond[{481, 489}, "Single"], 
        Bond[{481, 490}, "Single"], 
        Bond[{479, 485}, "Single"], 
        Bond[{476, 484}, "Single"], 
        Bond[{475, 483}, "Single"], 
        Bond[{461, 464}, "Single"], 
        Bond[{464, 465}, "Single"], 
        Bond[{465, 466}, "Single"], 
        Bond[{466, 467}, "Double"], 
        Bond[{466, 468}, "Single"], 
        Bond[{465, 473}, "Single"], 
        Bond[{465, 474}, "Single"], 
        Bond[{464, 471}, "Single"], 
        Bond[{464, 472}, "Single"], 
        Bond[{461, 470}, "Single"], 
        Bond[{460, 469}, "Single"], 
        Bond[{446, 449}, "Single"], 
        Bond[{449, 450}, "Single"], 
        Bond[{450, 451}, "Single"], 
        Bond[{451, 452}, "Double"], 
        Bond[{451, 453}, "Single"], 
        Bond[{450, 458}, "Single"], 
        Bond[{450, 459}, "Single"], 
        Bond[{449, 456}, "Single"], 
        Bond[{449, 457}, "Single"], 
        Bond[{446, 455}, "Single"], 
        Bond[{445, 454}, "Single"], 
        Bond[{427, 430}, "Single"], 
        Bond[{430, 431}, "Single"], 
        Bond[{431, 433}, "Single"], 
        Bond[{433, 442}, "Single"], 
        Bond[{433, 443}, "Single"], 
        Bond[{433, 444}, "Single"], 
        Bond[{431, 437}, "Single"], 
        Bond[{431, 438}, "Single"], 
        Bond[{430, 432}, "Single"], 
        Bond[{432, 439}, "Single"], 
        Bond[{432, 440}, "Single"], 
        Bond[{432, 441}, "Single"], 
        Bond[{430, 436}, "Single"], 
        Bond[{427, 435}, "Single"], 
        Bond[{426, 434}, "Single"], 
        Bond[{412, 415}, "Single"], 
        Bond[{415, 416}, "Single"], 
        Bond[{416, 417}, "Single"], 
        Bond[{417, 419}, "Double"], 
        Bond[{417, 418}, "Single"], 
        Bond[{416, 424}, "Single"], 
        Bond[{416, 425}, "Single"], 
        Bond[{415, 422}, "Single"], 
        Bond[{415, 423}, "Single"], 
        Bond[{412, 421}, "Single"], 
        Bond[{411, 420}, "Single"], 
        Bond[{402, 405}, "Single"], 
        Bond[{405, 408}, "Single"], 
        Bond[{405, 409}, "Single"], 
        Bond[{405, 410}, "Single"], 
        Bond[{402, 407}, "Single"], 
        Bond[{401, 406}, "Single"], 
        Bond[{387, 390}, "Single"], 
        Bond[{390, 391}, "Single"], 
        Bond[{391, 392}, "Single"], 
        Bond[{392, 393}, "Double"], 
        Bond[{392, 394}, "Single"], 
        Bond[{391, 399}, "Single"], 
        Bond[{391, 400}, "Single"], 
        Bond[{390, 397}, "Single"], 
        Bond[{390, 398}, "Single"], 
        Bond[{387, 396}, "Single"], 
        Bond[{386, 395}, "Single"], 
        Bond[{366, 369}, "Single"], 
        Bond[{369, 370}, "Single"], 
        Bond[{370, 371}, "Aromatic"], 
        Bond[{371, 373}, "Aromatic"], 
        Bond[{373, 375}, "Aromatic"], 
        Bond[{375, 374}, "Aromatic"], 
        Bond[{374, 372}, "Aromatic"], 
        Bond[{372, 382}, "Single"], 
        Bond[{374, 384}, "Single"], 
        Bond[{375, 376}, "Single"], 
        Bond[{376, 385}, "Single"], 
        Bond[{373, 383}, "Single"], 
        Bond[{371, 381}, "Single"], 
        Bond[{369, 379}, "Single"], 
        Bond[{369, 380}, "Single"], 
        Bond[{366, 378}, "Single"], 
        Bond[{365, 377}, "Single"], 
        Bond[{355, 358}, "Single"], 
        Bond[{358, 359}, "Single"], 
        Bond[{359, 364}, "Single"], 
        Bond[{358, 362}, "Single"], 
        Bond[{358, 363}, "Single"], 
        Bond[{355, 361}, "Single"], 
        Bond[{354, 360}, "Single"], 
        Bond[{338, 341}, "Single"], 
        Bond[{341, 342}, "Single"], 
        Bond[{342, 343}, "Single"], 
        Bond[{343, 344}, "Double"], 
        Bond[{343, 345}, "Single"], 
        Bond[{345, 352}, "Single"], 
        Bond[{345, 353}, "Single"], 
        Bond[{342, 350}, "Single"], 
        Bond[{342, 351}, "Single"], 
        Bond[{341, 348}, "Single"], 
        Bond[{341, 349}, "Single"], 
        Bond[{338, 347}, "Single"], 
        Bond[{337, 346}, "Single"], 
        Bond[{331, 335}, "Single"], 
        Bond[{331, 336}, "Single"], 
        Bond[{330, 334}, "Single"], 
        Bond[{319, 322}, "Single"], 
        Bond[{322, 323}, "Single"], 
        Bond[{323, 325}, "Double"], 
        Bond[{323, 324}, "Single"], 
        Bond[{322, 328}, "Single"], 
        Bond[{322, 329}, "Single"], 
        Bond[{319, 327}, "Single"], 
        Bond[{318, 326}, "Single"], 
        Bond[{304, 307}, "Single"], 
        Bond[{307, 308}, "Single"], 
        Bond[{308, 309}, "Single"], 
        Bond[{309, 311}, "Double"], 
        Bond[{309, 310}, "Single"], 
        Bond[{308, 316}, "Single"], 
        Bond[{308, 317}, "Single"], 
        Bond[{307, 314}, "Single"], 
        Bond[{307, 315}, "Single"], 
        Bond[{304, 313}, "Single"], 
        Bond[{303, 312}, "Single"], 
        Bond[{293, 296}, "Single"], 
        Bond[{296, 297}, "Single"], 
        Bond[{297, 302}, "Single"], 
        Bond[{296, 300}, "Single"], 
        Bond[{296, 301}, "Single"], 
        Bond[{293, 299}, "Single"], 
        Bond[{292, 298}, "Single"], 
        Bond[{269, 272}, "Single"], 
        Bond[{272, 273}, "Single"], 
        Bond[{273, 274}, "Aromatic"], 
        Bond[{274, 276}, "Aromatic"], 
        Bond[{276, 277}, "Aromatic"], 
        Bond[{277, 275}, "Aromatic"], 
        Bond[{275, 278}, "Aromatic"], 
        Bond[{278, 280}, "Aromatic"], 
        Bond[{280, 281}, "Aromatic"], 
        Bond[{281, 279}, "Aromatic"], 
        Bond[{279, 289}, "Single"], 
        Bond[{281, 291}, "Single"], 
        Bond[{280, 290}, "Single"], 
        Bond[{278, 288}, "Single"], 
        Bond[{276, 287}, "Single"], 
        Bond[{274, 286}, "Single"], 
        Bond[{272, 284}, "Single"], 
        Bond[{272, 285}, "Single"], 
        Bond[{269, 283}, "Single"], 
        Bond[{268, 282}, "Single"], 
        Bond[{253, 256}, "Single"], 
        Bond[{256, 257}, "Single"], 
        Bond[{257, 262}, "Single"], 
        Bond[{257, 263}, "Single"], 
        Bond[{257, 264}, "Single"], 
        Bond[{256, 258}, "Single"], 
        Bond[{258, 265}, "Single"], 
        Bond[{258, 266}, "Single"], 
        Bond[{258, 267}, "Single"], 
        Bond[{256, 261}, "Single"], 
        Bond[{253, 260}, "Single"], 
        Bond[{252, 259}, "Single"], 
        Bond[{243, 246}, "Single"], 
        Bond[{246, 249}, "Single"], 
        Bond[{246, 250}, "Single"], 
        Bond[{246, 251}, "Single"], 
        Bond[{243, 248}, "Single"], 
        Bond[{242, 247}, "Single"], 
        Bond[{226, 229}, "Single"], 
        Bond[{229, 230}, "Single"], 
        Bond[{230, 231}, "Single"], 
        Bond[{231, 232}, "Single"], 
        Bond[{232, 239}, "Single"], 
        Bond[{232, 240}, "Single"], 
        Bond[{232, 241}, "Single"], 
        Bond[{230, 237}, "Single"], 
        Bond[{230, 238}, "Single"], 
        Bond[{229, 235}, "Single"], 
        Bond[{229, 236}, "Single"], 
        Bond[{226, 234}, "Single"], 
        Bond[{225, 233}, "Single"], 
        Bond[{215, 218}, "Single"], 
        Bond[{218, 219}, "Single"], 
        Bond[{219, 224}, "Single"], 
        Bond[{218, 222}, "Single"], 
        Bond[{218, 223}, "Single"], 
        Bond[{215, 221}, "Single"], 
        Bond[{214, 220}, "Single"], 
        Bond[{193, 196}, "Single"], 
        Bond[{196, 197}, "Single"], 
        Bond[{197, 198}, "Single"], 
        Bond[{198, 199}, "Single"], 
        Bond[{199, 200}, "Single"], 
        Bond[{200, 211}, "Single"], 
        Bond[{200, 212}, "Single"], 
        Bond[{200, 213}, "Single"], 
        Bond[{199, 209}, "Single"], 
        Bond[{199, 210}, "Single"], 
        Bond[{198, 207}, "Single"], 
        Bond[{198, 208}, "Single"], 
        Bond[{197, 205}, "Single"], 
        Bond[{197, 206}, "Single"], 
        Bond[{196, 203}, "Single"], 
        Bond[{196, 204}, "Single"], 
        Bond[{193, 202}, "Single"], 
        Bond[{192, 201}, "Single"], 
        Bond[{181, 184}, "Single"], 
        Bond[{184, 185}, "Single"], 
        Bond[{185, 186}, "Double"], 
        Bond[{185, 187}, "Single"], 
        Bond[{184, 190}, "Single"], 
        Bond[{184, 191}, "Single"], 
        Bond[{181, 189}, "Single"], 
        Bond[{180, 188}, "Single"], 
        Bond[{174, 178}, "Single"], 
        Bond[{174, 179}, "Single"], 
        Bond[{173, 177}, "Single"], 
        Bond[{158, 161}, "Single"], 
        Bond[{161, 162}, "Single"], 
        Bond[{162, 167}, "Single"], 
        Bond[{162, 168}, "Single"], 
        Bond[{162, 169}, "Single"], 
        Bond[{161, 163}, "Single"], 
        Bond[{163, 170}, "Single"], 
        Bond[{163, 171}, "Single"], 
        Bond[{163, 172}, "Single"], 
        Bond[{161, 166}, "Single"], 
        Bond[{158, 165}, "Single"], 
        Bond[{157, 164}, "Single"], 
        Bond[{136, 139}, "Single"], 
        Bond[{139, 140}, "Single"], 
        Bond[{140, 141}, "Single"], 
        Bond[{141, 142}, "Single"], 
        Bond[{142, 143}, "Single"], 
        Bond[{143, 154}, "Single"], 
        Bond[{143, 155}, "Single"], 
        Bond[{143, 156}, "Single"], 
        Bond[{142, 152}, "Single"], 
        Bond[{142, 153}, "Single"], 
        Bond[{141, 150}, "Single"], 
        Bond[{141, 151}, "Single"], 
        Bond[{140, 148}, "Single"], 
        Bond[{140, 149}, "Single"], 
        Bond[{139, 146}, "Single"], 
        Bond[{139, 147}, "Single"], 
        Bond[{136, 145}, "Single"], 
        Bond[{135, 144}, "Single"], 
        Bond[{112, 115}, "Single"], 
        Bond[{115, 116}, "Single"], 
        Bond[{116, 117}, "Aromatic"], 
        Bond[{117, 119}, "Aromatic"], 
        Bond[{119, 120}, "Aromatic"], 
        Bond[{120, 118}, "Aromatic"], 
        Bond[{118, 121}, "Aromatic"], 
        Bond[{121, 123}, "Aromatic"], 
        Bond[{123, 124}, "Aromatic"], 
        Bond[{124, 122}, "Aromatic"], 
        Bond[{122, 132}, "Single"], 
        Bond[{124, 134}, "Single"], 
        Bond[{123, 133}, "Single"], 
        Bond[{121, 131}, "Single"], 
        Bond[{119, 130}, "Single"], 
        Bond[{117, 129}, "Single"], 
        Bond[{115, 127}, "Single"], 
        Bond[{115, 128}, "Single"], 
        Bond[{112, 126}, "Single"], 
        Bond[{111, 125}, "Single"], 
        Bond[{101, 104}, "Single"], 
        Bond[{104, 105}, "Single"], 
        Bond[{105, 110}, "Single"], 
        Bond[{104, 108}, "Single"], 
        Bond[{104, 109}, "Single"], 
        Bond[{101, 107}, "Single"], 
        Bond[{100, 106}, "Single"], 
        Bond[{84, 87}, "Single"], 
        Bond[{87, 88}, "Single"], 
        Bond[{88, 89}, "Aromatic"], 
        Bond[{89, 91}, "Aromatic"], 
        Bond[{91, 92}, "Aromatic"], 
        Bond[{92, 90}, "Aromatic"], 
        Bond[{90, 98}, "Single"], 
        Bond[{91, 99}, "Single"], 
        Bond[{89, 97}, "Single"], 
        Bond[{87, 95}, "Single"], 
        Bond[{87, 96}, "Single"], 
        Bond[{84, 94}, "Single"], 
        Bond[{83, 93}, "Single"], 
        Bond[{70, 73}, "Single"], 
        Bond[{73, 74}, "Single"], 
        Bond[{74, 79}, "Single"], 
        Bond[{73, 75}, "Single"], 
        Bond[{75, 80}, "Single"], 
        Bond[{75, 81}, "Single"], 
        Bond[{75, 82}, "Single"], 
        Bond[{73, 78}, "Single"], 
        Bond[{70, 77}, "Single"], 
        Bond[{69, 76}, "Single"], 
        Bond[{56, 59}, "Single"], 
        Bond[{59, 60}, "Single"], 
        Bond[{60, 61}, "Single"], 
        Bond[{61, 67}, "Single"], 
        Bond[{61, 68}, "Single"], 
        Bond[{60, 65}, "Single"], 
        Bond[{60, 66}, "Single"], 
        Bond[{59, 63}, "Single"], 
        Bond[{59, 64}, "Single"], 
        Bond[{56, 62}, "Single"], 
        Bond[{39, 42}, "Single"], 
        Bond[{42, 43}, "Single"], 
        Bond[{43, 44}, "Single"], 
        Bond[{44, 45}, "Double"], 
        Bond[{44, 46}, "Single"], 
        Bond[{46, 53}, "Single"], 
        Bond[{46, 54}, "Single"], 
        Bond[{43, 51}, "Single"], 
        Bond[{43, 52}, "Single"], 
        Bond[{42, 49}, "Single"], 
        Bond[{42, 50}, "Single"], 
        Bond[{39, 48}, "Single"], 
        Bond[{38, 47}, "Single"], 
        Bond[{25, 28}, "Single"], 
        Bond[{28, 29}, "Single"], 
        Bond[{29, 34}, "Single"], 
        Bond[{28, 30}, "Single"], 
        Bond[{30, 35}, "Single"], 
        Bond[{30, 36}, "Single"], 
        Bond[{30, 37}, "Single"], 
        Bond[{28, 33}, "Single"], 
        Bond[{25, 32}, "Single"], 
        Bond[{24, 31}, "Single"], 
        Bond[{14, 17}, "Single"], 
        Bond[{17, 18}, "Single"], 
        Bond[{18, 23}, "Single"], 
        Bond[{17, 21}, "Single"], 
        Bond[{17, 22}, "Single"], 
        Bond[{14, 20}, "Single"], 
        Bond[{13, 19}, "Single"], 
        Bond[{2, 5}, "Single"], 
        Bond[{5, 10}, "Single"], 
        Bond[{5, 11}, "Single"], 
        Bond[{5, 12}, "Single"], 
        Bond[{2, 9}, "Single"], 
        Bond[{1, 6}, "Single"], 
        Bond[{1, 7}, "Single"], 
        Bond[{1, 8}, "Single"], 
        Bond[{61, 55}, "Single"], 
        Bond[{764, 758}, "Single"], 
        Bond[{668, 666}, "Aromatic"], 
        Bond[{631, 629}, "Aromatic"], 
        Bond[{372, 370}, "Aromatic"], 
        Bond[{275, 273}, "Aromatic"], 
        Bond[{118, 116}, "Aromatic"], 
        Bond[{90, 88}, "Aromatic"], 
        Bond[{871, 865}, "Single"], 
        Bond[{279, 277}, "Aromatic"], 
        Bond[{122, 120}, "Aromatic"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{932, 3}, {CompressedData["
1:eJwUmnc4Vv8bx+09H49nWY/H3lFWqXNXWqhUhKJSSYgUDVFG0ZJKmpSkrKQS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            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 14, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 25, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 28, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 39, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 56, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 70, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 73, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 84, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 101, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 112, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 136, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 158, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 181, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 193, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 215, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 226, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 243, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 253, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 269, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 293, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 304, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 319, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 338, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 355, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 366, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 387, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 402, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 412, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 427, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 430, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 446, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 461, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 476, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 479, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 495, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 507, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 522, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 537, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 558, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 561, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 572, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 582, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 592, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 595, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 611, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 614, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 625, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 645, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 662, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 690, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 704, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 714, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 729, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 745, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 748, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 759, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 773, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 792, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 811, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 825, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 844, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 866, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 880, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 896, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 911, "Direction" -> 
           "Clockwise"|>}}], "ligand" -> Molecule[{
        Atom["C"], 
        Atom["C"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C", "FormalCharge" -> 1], 
        Atom["N"], 
        Atom["N"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 11}, "Single"], 
        Bond[{11, 2}, "Single"], 
        Bond[{2, 20}, "Single"], 
        Bond[{2, 21}, "Single"], 
        Bond[{2, 22}, "Single"], 
        Bond[{11, 9}, "Single"], 
        Bond[{9, 10}, "Single"], 
        Bond[{10, 32}, "Single"], 
        Bond[{10, 33}, "Single"], 
        Bond[{9, 8}, "Single"], 
        Bond[{8, 7}, "Single"], 
        Bond[{7, 6}, "Single"], 
        Bond[{6, 5}, "Single"], 
        Bond[{5, 4}, "Single"], 
        Bond[{4, 3}, "Single"], 
        Bond[{3, 15}, "Single"], 
        Bond[{3, 16}, "Single"], 
        Bond[{3, 23}, "Single"], 
        Bond[{4, 12}, "Single"], 
        Bond[{12, 13}, "Double"], 
        Bond[{12, 14}, "Single"], 
        Bond[{4, 24}, "Single"], 
        Bond[{5, 25}, "Single"], 
        Bond[{5, 26}, "Single"], 
        Bond[{6, 27}, "Single"], 
        Bond[{6, 28}, "Single"], 
        Bond[{7, 29}, "Single"], 
        Bond[{7, 30}, "Single"], 
        Bond[{8, 31}, "Single"], 
        Bond[{1, 17}, "Single"], 
        Bond[{1, 18}, "Single"], 
        Bond[{1, 19}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{33, 3}, {CompressedData["
1:eJwBKQPW/CFib1JlAgAAACEAAAADAAAAIyptBT3HLsA17vdYRngPwIrBJRwe
aPa/e7xflCuBKsArXfJwzhQOwFRLYQnTEtW/Xr3cV5jJK8CDxy9BhbsbwHkh
5h4blBNAeuThMR4uLsAd4Y4byUMcwFnKmDbQ3w9AV7cQ9N6aLcDfe0yLrW4g
wE/ILtZ/FghA0+bAHw12L8AYq4PnCo8gwDXAyfjznvw/9bkUbvdHL8CCYmRS
v00cwOPwp2tG7Oo/dE4mA4iQLMDcwwn4D7MbwKfrBiIVVtQ/Hcs5Hr12LMAV
pDdxRqwXwHI+30aeC+e/h8IToRArK8B7KFwAHUkZwKTcS8Fm9/6/MZ3e0Iz+
LMD+5dIrpxwSwHzdxett2tm/IyXWo2tcMMB/3oaQmr4dwFc3eiLkRBNAg78I
f+t6McAg9m7GCLwcwFeK9cShOBFABiB4qJUOMMAXSr2y0MMfwFK+XKXryBdA
xgP6rbSsK8BvSMbzFPgXwN8Y+1roShVAx+7X6rz0KcDJuutZ23ccwFzkKhJS
yxFABGBYLtc9L8DpHVPM4CgHwFYyuj7eOfK/tII1i9b0LcDjh6uQvZAPwNJA
9iUyUAPAqG9zPftYMMAhzBxcuN0RwB+GaQLDtva/4+PQptdPKcCS+MXvLlUQ
wKH7msXZ8+A/O7mJxR9EKcBaeJ8mVNMOwE4JQClenvO/PuPVRZPpKsCqHcZA
y5EFwH4aQfmGgca/E/PS6e0kLMDkg8eN8VEewED8mH7OtxZAgkSBmKdjLsC8
6CPhaWUYwM4Hdayx5QtAecpDxKbELcCB2QHUF1kiwEw/0nVoVwxAYvvganWJ
K8DbzmrYmVQgwOm5WZK/OQVAi9B2XTTFMMAkijeYTMwgwEqC1Z7/5ABANTvQ
r+n5LsDSb1CJbmEiwBLR565dmvM/JcMcCw3sL8DTgHClOawYwJBm13lu1fU/
eS5uRABZMMClwu1wq/kcwPAiRAU6u5I/3BKLsLv1K8DRQmlWGzQfwJt1ReoL
M7u/fBQ2d3GkKsDtxW9eRgYWwEeEeruMFgTAzKbunYl2LMAqwYXAYz8bwPl8
eM14ZgTAEUaPYA==
            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 4, "Direction" -> 
           "Clockwise"|>}}]|>}, MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 GeneratedCell->False,
 CellChangeTimes->{3.936199962484229*^9, 3.936202776573036*^9, 
  3.936384789766819*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"75e15322-42fa-4f46-9fb3-0ac04321f938"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute the energy of the peptide-ligand complex", "Item",
 CellChangeTimes->{{3.936385613514896*^9, 
  3.936385626981925*^9}},ExpressionUUID->"e8011110-2143-4e09-a2c1-\
16a160191c8f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"peptideLigand", "[", "\"\<MMFFEnergy\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.9361994097506332`*^9, 3.936199419109845*^9}, 
   3.936384246451344*^9},
 CellLabel->"In[42]:=",ExpressionUUID->"99513489-b976-4ae7-a867-bb017b951f63"],

Cell[BoxData[
 TemplateBox[{"1512.6142187787348`", 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.936199420167446*^9, 3.9362022633858213`*^9, 
  3.936384199084675*^9, 3.93638426513615*^9, 3.937659504747347*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"1bfe64d6-f960-48a7-8c3c-5c146f7b585c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"peptideLigandEnergy", "=", 
  RowBox[{"peptideLigandOpt", "[", "\"\<MMFFEnergy\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.9362000475329027`*^9, 3.9362000562425957`*^9}, {
   3.936200756089246*^9, 3.9362007664354897`*^9}, 3.936384250458502*^9, 
   3.936384905830656*^9},
 CellLabel->"In[43]:=",ExpressionUUID->"a8fde684-7120-4b33-8927-8ec07f7c2ef6"],

Cell[BoxData[
 TemplateBox[{"386.29739427235666`", 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.936200058424358*^9, 3.936200768893709*^9, 
  3.936202778784581*^9, 3.9363849101369123`*^9, 3.9376595181601954`*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"174d8eb3-2be3-4297-a2b6-2691acfeaf0b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Optimize the isolated molecules", "Item",
 CellChangeTimes->{{3.936208470956101*^9, 3.93620847789598*^9}, {
  3.9363854652423487`*^9, 
  3.936385465958926*^9}},ExpressionUUID->"33288659-277c-48a2-b979-\
ac11fc4055dc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"peptideOpt", "=", 
   RowBox[{
    RowBox[{"MoleculeModify", "[", 
     RowBox[{
      RowBox[{"MoleculeComplexPart", "[", 
       RowBox[{"peptideLigandOpt", ",", "\"\<peptide\>\""}], "]"}], ",", 
      "\"\<EnergyMinimizeAtomCoordinates\>\""}], "]"}], "//", 
    "EchoTiming"}]}], ";"}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.936384682822742*^9, 3.936384708497581*^9}},
 Background->RGBColor[0.96, 0.94, 0.92],
 CellLabel->"In[69]:=",ExpressionUUID->"6cde1bc9-35c8-47c9-a54e-ac5288437090"],

Cell[BoxData["230.532502`"], "EchoTiming",
 GeneratedCell->False,
 CellChangeTimes->{
  3.936385178675209*^9},ExpressionUUID->"ecf7c2df-5916-42a0-9489-\
eca60330334b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ligandOpt", "=", 
   RowBox[{"MoleculeModify", "[", 
    RowBox[{
     RowBox[{"MoleculeComplexPart", "[", 
      RowBox[{"peptideLigandOpt", ",", "\"\<ligand\>\""}], "]"}], ",", 
     "\"\<EnergyMinimizeAtomCoordinates\>\""}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.936384731361515*^9, 3.936384739029262*^9}, {
  3.937659591003093*^9, 3.9376595913267927`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"e624d46d-9da7-4c74-a670-35a8f0d40461"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute the energy of the isolated molecules", "Item",
 CellChangeTimes->{{3.9363854746274147`*^9, 
  3.936385488740629*^9}},ExpressionUUID->"60305354-db2f-4b5c-bd9b-\
27f409ea58fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"peptideEnergy", "=", 
  RowBox[{"peptideOpt", "[", "\"\<MMFFEnergy\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.936384769362241*^9, 3.936384779278043*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"8007f2ee-e70a-4c90-8340-d52735b9323f"],

Cell[BoxData[
 TemplateBox[{"527.8499497767975`", 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.936385419168189*^9, 3.9376595984271593`*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"ee827898-55f5-4910-b7c5-a90271c4ad8e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ligandEnergy", "=", 
  RowBox[{"ligandOpt", "[", "\"\<MMFFEnergy\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.9363847890469627`*^9, 3.936384796097472*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"359f31c2-a20a-43ba-9e7d-98bd2b95580c"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "119.13627599595625`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.936200706214432*^9, 3.936200788963296*^9, 
  3.936203082125353*^9, 3.9363854232388477`*^9, 3.93765959982964*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"a379a8a0-d74d-434f-9706-d22197e3a2d2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute the binding energy", "Item",
 CellChangeTimes->{{3.936208490024844*^9, 3.936208495211525*^9}, {
  3.9363854545797977`*^9, 
  3.936385455270606*^9}},ExpressionUUID->"842779ba-b53f-4d3d-8a7e-\
a7d558b3caae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"peptideLigandEnergy", "-", 
  RowBox[{"(", 
   RowBox[{"peptideEnergy", "+", "ligandEnergy"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.936200819026431*^9, 3.936200836613763*^9}, {
  3.936385428803369*^9, 3.936385445174068*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"604d9982-f604-4932-99f5-768f7f34f248"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "22.41627950848465`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.936200837046253*^9, 3.936203082198072*^9, 
  3.9363854496689053`*^9, 3.937659603564994*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"52786e80-311e-4aaa-b03f-b4830dde6485"]
}, Open  ]]
}, Open  ]],

Cell["\<\
The complex is more stable than the isolated peptide and ligand\
\>", "Item",
 CellChangeTimes->{{3.936206578847665*^9, 3.9362066137127934`*^9}, {
  3.936385458210618*^9, 3.936385458741012*^9}, {3.9363856509896517`*^9, 
  3.936385654354631*^9}, {3.937659619197363*^9, 
  3.937659619687879*^9}},ExpressionUUID->"6a88ae87-abca-4cf2-99bf-\
0933ebd49c17"],

Cell["", "EndOfSlide",ExpressionUUID->"e6d76567-f047-4756-8092-e1d5fc184903"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"6212bee9-8da6-4b57-a6cf-5d6cabb83586"],

Cell["Water", "Chapter",
 CellChangeTimes->{{3.934535324618753*^9, 3.934535325492752*^9}},
 CellTags->"Water",ExpressionUUID->"bb9a11fd-7006-4f30-8a9d-81af53636c39"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"0d7b763e-3864-4f7b-900e-ac9cd788fdbe"],

Cell[CellGroupData[{

Cell["Liquid Water", "Section",
 CellChangeTimes->{{3.934535331524858*^9, 3.934535332205978*^9}, {
  3.937586260088316*^9, 3.937586261949108*^9}},
 CellTags->
  "Liquid Water",ExpressionUUID->"afe8d317-0830-465c-ae02-52aff1bb27b8"],

Cell[CellGroupData[{

Cell[TextData[{
 "Water, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["H", "2"], TraditionalForm]],
  FormatType->TraditionalForm,
  SingleLetterItalics->False,ExpressionUUID->
  "22e682c8-33c1-46a7-80bb-7ed1a2819815"],
 "O, what common molecule could be simpler?"
}], "Item",
 CellChangeTimes->{{3.93644969551899*^9, 
  3.936449799763962*^9}},ExpressionUUID->"e819da47-ac9c-4ea8-891b-\
fc6fcec263f4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"MoleculePlot3D", "[", 
     RowBox[{
      RowBox[{"Molecule", "[", "\"\<water\>\"", "]"}], ",", 
      RowBox[{"PlotTheme", "->", "#"}], ",", 
      RowBox[{"ImageSize", "->", "Small"}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"\"\<BallAndStick\>\"", ",", "\"\<Spacefilling\>\""}], "}"}]}], "//", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"#", ",", 
     RowBox[{"Spacer", "[", "144", "]"}]}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->{{3.9364498587881517`*^9, 3.9364499873863688`*^9}},
 CellLabel->
  "In[403]:=",ExpressionUUID->"74598a8d-0154-45f2-89cc-ce4421009fce"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{144}, "Spacer1"], 
   Graphics3DBox[{
     Specularity[
      GrayLevel[1], 100], 
     EdgeForm[None], 
     GraphicsComplex3DBox[{{7.144631467394594*^-10, 0.06677727800911391, 
      0.}, {-0.7634678806273023, -0.5299452688162898, 0.}, {
      0.7634678692873264, -0.5299452776795566, 
      0.}, {-0.3817339399564196, -0.23158399540358793`, 0.}, {
      0.38173393500089475`, -0.23158399983522132`, 0.}}, {{{
         RGBColor[0.65, 0.7, 0.7], 
         SphereBox[{2, 3}, 0.24]}, {
         RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{{
          RGBColor[0.800498, 0.201504, 0.192061], 
          CylinderBox[{1, 4}, 0.15]}, {
          RGBColor[0.65, 0.7, 0.7], 
          CylinderBox[{4, 2}, 0.15]}}, {{
          RGBColor[0.800498, 0.201504, 0.192061], 
          CylinderBox[{1, 5}, 0.15]}, {
          RGBColor[0.65, 0.7, 0.7], 
          CylinderBox[{5, 3}, 0.15]}}}, {
        Opacity[0.7], {}}}]}, {
    DisplayFunction -> Identity, Boxed -> False, ImageSize -> Small, Lighting -> 
     "Neutral", 
     Method -> {
      "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultPlotStyle" -> Automatic}, ViewPoint -> {0, 0, 3.38}}], 
   Graphics3DBox[{
     Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{7.144631467394594*^-10, 0.06677727800911391, 
      0.}, {-0.7634678806273023, -0.5299452688162898, 0.}, {
      0.7634678692873264, -0.5299452776795566, 0.}}, {{{
         RGBColor[0.65, 0.7, 0.7], 
         SphereBox[{2, 3}, 1.2]}, {
         RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 1.55]}}, {}, {
        Opacity[0.7], {}}}]}, {
    DisplayFunction -> Identity, Boxed -> False, ImageSize -> Small, Lighting -> 
     "Neutral", 
     Method -> {
      "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultPlotStyle" -> Automatic}, ViewPoint -> {0, 0, 3.38}}]},
  "RowWithSeparator"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{{3.936449945807283*^9, 3.936449988210928*^9}},
 TextAlignment->Center,
 CellLabel->
  "Out[403]=",ExpressionUUID->"2e3e448b-0eac-41e4-905d-a7478d2f1703"]
}, {2}]]
}, Open  ]],

Cell["\<\
The different electronegativity of the oxygen and hydrogen atoms coupled with \
the nonlinear shape confers a permanent dipole moment on the molecule\
\>", "Item",
 CellChangeTimes->{{3.936450034992297*^9, 
  3.93645016328328*^9}},ExpressionUUID->"bee96e81-2f69-4826-9a68-\
e8bbf611660b"],

Cell["\<\
The dipoles of each water molecule in liquid water interact with each other \
to the extent that the random Brownian motion is no longer random, and \
transient, well-ordered complexes are continually forming and breaking apart\
\>", "Item",
 CellChangeTimes->{{3.936450265434595*^9, 3.936450312173513*^9}, {
   3.936450366010077*^9, 3.936450463644168*^9}, 
   3.936450495668799*^9},ExpressionUUID->"26f26dd0-a083-4122-a906-\
9891dd2b68fe"],

Cell["\<\
We saw in the previous section that MMFF can reliably model molecular dimers \
in the gas phase\
\>", "Item",
 CellChangeTimes->{{3.936450540425098*^9, 3.93645058952533*^9}, {
  3.936450920954961*^9, 3.936450922508637*^9}, {3.936450991099267*^9, 
  3.93645099110935*^9}},ExpressionUUID->"16ee703c-02de-4808-9787-\
bada8ff5d9a7"],

Cell["\<\
Can we go from dimers to trimers to tetramers to \[Ellipsis] to a \
nano-droplet of water?\
\>", "Item",
 CellChangeTimes->{{3.936450540425098*^9, 3.93645058952533*^9}, {
  3.936450920954961*^9, 3.936450922508637*^9}, {3.9364509954826508`*^9, 
  3.936451044746654*^9}, {3.93652699554876*^9, 
  3.936527006279064*^9}},ExpressionUUID->"5b5f25d8-9c31-4c28-9f7c-\
8eb027171d8d"],

Cell["", "EndOfSlide",ExpressionUUID->"396e871e-2173-4125-826e-2cf81078283b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"4add6415-4757-4413-9486-97956fd23579"],

Cell[CellGroupData[{

Cell["Water Ball", "Section",
 CellChangeTimes->{{3.936451071265218*^9, 3.936451076324153*^9}},
 CellTags->
  "Water Ball",ExpressionUUID->"bbb8bff1-6fc4-48da-8aac-405bdfbeff56"],

Cell[CellGroupData[{

Cell["We\[CloseCurlyQuote]re going to model water as a ball of molecules", \
"Item",
 CellChangeTimes->{{3.936451439141841*^9, 
  3.9364514700857983`*^9}},ExpressionUUID->"0b79823f-e96f-428b-b494-\
2a755e19102d"],

Cell["Think of it as a tiny, tiny raindrop", "Subitem",
 CellChangeTimes->{{3.936451439141841*^9, 
  3.936451488415141*^9}},ExpressionUUID->"2e30a74a-aab7-4047-8c95-\
be61db85821e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
How many water molecules will fit into a sphere of, say, 10\[Angstrom] radius?\
\>", "Item",
 CellChangeTimes->{{3.936451439141841*^9, 3.936451551646994*^9}, {
  3.936451597446046*^9, 
  3.936451597454111*^9}},ExpressionUUID->"7c59238a-7309-489f-a14b-\
53fbd617851c"],

Cell[CellGroupData[{

Cell[TextData[{
 "A sphere has a volume of ",
 Cell[BoxData[
  RowBox[{
   FractionBox["4", "3"], "\[Pi]", " ", 
   SuperscriptBox["r", "3"]}]],
  InitializationCell->True,
  CellChangeTimes->{{3.93282898811585*^9, 3.932829107080975*^9}, {
    3.932829141765993*^9, 3.9328292193984213`*^9}, {3.9328292619727173`*^9, 
    3.932829435055517*^9}, {3.932829465184087*^9, 3.932829499091938*^9}, {
    3.932895750522985*^9, 3.932895775974752*^9}, 3.932895841327793*^9},
  ExpressionUUID->"88e07a4f-463f-4b33-8d5f-52911844ca9d"],
 ", so that would be "
}], "Subitem",
 CellChangeTimes->{{3.936451439141841*^9, 3.936451551646994*^9}, {
  3.936451599048156*^9, 
  3.936451647556964*^9}},ExpressionUUID->"bea4f593-7e3a-4bbf-8bc0-\
aa814468daef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sphereVolume", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["4", "3"], "\[Pi]", " ", 
     SuperscriptBox["r", "3"]}], "/.", 
    RowBox[{"r", "->", 
     TemplateBox[{
      "10", "\"\[CapitalARing]\"", "\[ARing]ngstr\[ODoubleDot]ms", 
       "\"Angstroms\""},
      "Quantity"]}]}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.93645166360776*^9, 3.9364517001895523`*^9}, {
  3.936451898609536*^9, 3.936451903703882*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"b2c7af4f-2259-495d-b457-eb5f4c6adb7c"],

Cell[BoxData[
 TemplateBox[{"4188.790204786391`", 
   RowBox[{
     SuperscriptBox["\"\[CapitalARing]\"", "3"]}], 
   "\[ARing]ngstr\[ODoubleDot]ms cubed", 
   SuperscriptBox["\"Angstroms\"", "3"]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.936451701907875*^9, 3.9364519045276337`*^9, 
  3.937660091279327*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"aaebc42b-46b2-47ec-989f-f63fabf090b2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["What is the volume of a single molecule of water?", "Item",
 CellChangeTimes->{{3.936451718032316*^9, 
  3.936451745726397*^9}},ExpressionUUID->"95d5a925-c91f-4a7a-9c93-\
1ad39e8b3fe8"],

Cell[CellGroupData[{

Cell["\<\
Given the observed density of liquid water and the mass of one molecule of \
water, we can calculate\
\>", "Subitem",
 CellChangeTimes->{{3.936451718032316*^9, 
  3.9364517901534224`*^9}},ExpressionUUID->"9a392a60-6f19-4325-abb6-\
62ae46da37b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"waterMoleculeVolume", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Quantity", "[", 
     RowBox[{
      RowBox[{"1", "/", "6.022`*^23"}], ",", " ", "\"\<mol\>\""}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Quantity", "[", 
       RowBox[{"0.997048", ",", " ", 
        RowBox[{"\"\<g\>\"", "/", 
         RowBox[{"\"\<cm\>\"", "^", "3"}]}]}], "]"}], "/", 
      RowBox[{"MoleculeValue", "[", 
       RowBox[{
        RowBox[{"Molecule", "[", "\"\<water\>\"", "]"}], ",", " ", 
        "\"\<MolarMass\>\""}], "]"}]}], ")"}]}], " ", "//", " ", 
   RowBox[{
    RowBox[{"UnitConvert", "[", 
     RowBox[{"#", ",", " ", 
      RowBox[{"\"\<Angstroms\>\"", "^", "3"}]}], "]"}], " ", 
    "&"}]}]}]], "Input",
 CellChangeTimes->{{3.936451814111171*^9, 3.936451818024241*^9}, {
   3.936451858995954*^9, 3.93645186385749*^9}, {3.9364519091309023`*^9, 
   3.9364519133204403`*^9}, 3.936458294845429*^9},
 CellLabel->"In[52]:=",ExpressionUUID->"a93e7fe0-8ed8-48c6-b20a-64e68d47bc9e"],

Cell[BoxData[
 TemplateBox[{"30.003881987691425`", 
   RowBox[{
     SuperscriptBox["\"\[CapitalARing]\"", "3"]}], 
   "\[ARing]ngstr\[ODoubleDot]ms cubed", 
   SuperscriptBox["\"Angstroms\"", "3"]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.936451865160104*^9, 3.93645191416918*^9, 
  3.936458303925138*^9, 3.937660096600979*^9},
 CellLabel->"Out[52]=",ExpressionUUID->"f410567d-d1a1-4ab5-9ab7-6c82103bce57"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["That gives us for the number of water molecules", "Item",
 CellChangeTimes->{{3.936451876556163*^9, 3.936451883640881*^9}, {
  3.936458325910043*^9, 
  3.936458336098298*^9}},ExpressionUUID->"20b722ca-4200-40cd-8664-\
835ca15806b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"sphereVolume", "/", "waterMoleculeVolume"}], "//", 
  "Round"}]], "Input",
 CellChangeTimes->{{3.936451923403174*^9, 3.93645192963801*^9}, 
   3.936458295772373*^9, {3.9364583464672422`*^9, 3.936458348177184*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"7680acd6-0af9-4aa6-ab32-02d8ff15a61c"],

Cell[BoxData["140"], "Output",
 CellChangeTimes->{3.93645193170553*^9, 3.9364583105221167`*^9, 
  3.936458349344084*^9, 3.937660100311355*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"1a7b8de8-44b2-4294-ac59-708b7fb99879"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Thus, our water ball is", "Item",
 CellChangeTimes->{{3.936451991459565*^9, 
  3.936452003060095*^9}},ExpressionUUID->"27dba1b6-9a30-43d5-b790-\
097a7cee481f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"waterBall", "=", 
  RowBox[{"Packmol", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[LeftAssociation]", 
       RowBox[{
        RowBox[{"\"\<Molecule\>\"", "->", "waterOpt"}], ",", 
        RowBox[{"\"\<Count\>\"", "->", "1"}], ",", 
        RowBox[{"\"\<Region\>\"", "->", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}]}]}], 
       "\[RightAssociation]"}], ",", 
      RowBox[{"\[LeftAssociation]", 
       RowBox[{
        RowBox[{"\"\<Molecule\>\"", "->", "waterOpt"}], ",", 
        RowBox[{"\"\<Count\>\"", "->", "140"}], ",", 
        RowBox[{"\"\<Region\>\"", "->", 
         RowBox[{"Ball", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "10"}], "]"}]}]}], 
       "\[RightAssociation]"}]}], "}"}], ",", 
    RowBox[{"RandomSeeding", "->", "1234567"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.936452010606949*^9, 3.936452020292059*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"218ba604-2b86-4746-a428-2cdef3956739"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["141", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["423", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["141", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["423", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|
    1 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0., 0.398, 0.}, {-0.763, -0.199, 0.}, {0.763, -0.199, 0.}}, 
            "Angstroms", {{1}, {2}}}]]}], 2 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.171, -2.343, 7.956}, {4.937, -1.75, 7.956}, {3.91, -2.386,
             8.888}}, "Angstroms", {{1}, {2}}}]]}], 3 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.038, -3.821, -4.851}, {-2.754, -2.897, -4.92}, {-2.208, \
-4.314, -4.772}}, "Angstroms", {{1}, {2}}}]]}], 4 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.867, 1.348, 1.356}, {6.499, 0.613, 1.381}, {5.115, 0.992, 
            0.861}}, "Angstroms", {{1}, {2}}}]]}], 5 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.714, 4.089, -8.378}, {-0.153, 4., -9.163}, {-0.495, 
            3.31, -7.846}}, "Angstroms", {{1}, {2}}}]]}], 6 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.651, 1.914, -7.267}, {-5.802, 1.342, -8.034}, {-4.833, 
            2.384, -7.484}}, "Angstroms", {{1}, {2}}}]]}], 7 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.361, 4.848, 7.585}, {-4.273, 4.526, 7.646}, {-3.067, 
            4.55, 6.711}}, "Angstroms", {{1}, {2}}}]]}], 8 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.918, 7.355, -0.56}, {-5.738, 6.85, -0.668}, {-4.84, 
            7.851, -1.389}}, "Angstroms", {{1}, {2}}}]]}], 9 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.14, -8.486, 2.856}, {0.271, -7.614, 
            2.954}, {-1.076, -8.325, 3.048}}, "Angstroms", {{1}, {2}}}]]}], 
     10 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.881, 3.437, 4.576}, {3.302, 2.572, 4.692}, {3.552, 3.962, 
            4.115}}, "Angstroms", {{1}, {2}}}]]}], 11 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.571, -5.823, -4.416}, {5.177, -6.558, -4.591}, {
            5.127, -5.162, -3.976}}, "Angstroms", {{1}, {2}}}]]}], 12 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.876, -1.105, 5.116}, {-7.401, -0.294, 
            5.191}, {-6.202, -1.012, 5.806}}, "Angstroms", {{1}, {2}}}]]}], 
     13 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.364, 5.265, -4.331}, {5.044, 4.377, -4.547}, {6.325, 
            5.16, -4.277}}, "Angstroms", {{1}, {2}}}]]}], 14 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.981, -6.471, 1.989}, {2.53, -7.049, 2.54}, {2.22, -5.578, 
            2.278}}, "Angstroms", {{1}, {2}}}]]}], 15 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.704, -2.72, 5.723}, {-4.545, -2.416, 
            5.351}, {-3.946, -3.062, 6.597}}, "Angstroms", {{1}, {2}}}]]}], 
     16 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.639, -5.278, 4.927}, {5.106, -4.469, 4.903}, {
            6.552, -4.956, 4.925}}, "Angstroms", {{1}, {2}}}]]}], 17 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.288, 5.237, 3.313}, {-5.574, 5.869, 3.989}, {-4.936, 
            5.796, 2.604}}, "Angstroms", {{1}, {2}}}]]}], 18 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.994, -2.08, -1.34}, {4.92, -1.886, -0.394}, {
            4.341, -2.781, -1.486}}, "Angstroms", {{1}, {2}}}]]}], 19 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.962, -4.452, -6.848}, {-0.822, -3.638, -6.341}, {-0.161, \
-4.533, -7.386}}, "Angstroms", {{1}, {2}}}]]}], 20 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.796, -5.332, -2.221}, {-1.495, -5.114, -2.855}, {-1.061, \
-6.195, -1.87}}, "Angstroms", {{1}, {2}}}]]}], 21 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.805, -2.245, -4.76}, {-5.021, -1.388, -4.362}, {-5.669, \
-2.66, -4.902}}, "Angstroms", {{1}, {2}}}]]}], 22 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.221, 7.236, -1.041}, {5.437, 6.296, -0.954}, {5.6, 
            7.637, -0.244}}, "Angstroms", {{1}, {2}}}]]}], 23 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.663, -3.1, -7.376}, {-3.952, -2.284, -6.941}, {-2.696, \
-3.066, -7.317}}, "Angstroms", {{1}, {2}}}]]}], 24 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.43, -0.816, 4.774}, {0.244, -1.473, 
            5.005}, {-0.154, -0.497, 3.902}}, "Angstroms", {{1}, {2}}}]]}], 
     25 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.267, -3.018, -3.539}, {-0.039, -3.823, -3.982}, {
            0.214, -3.236, -2.596}}, "Angstroms", {{1}, {2}}}]]}], 26 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.302, -2.797, -2.702}, {-8.223, -3.226, -1.837}, {-9.245, \
-2.587, -2.773}}, "Angstroms", {{1}, {2}}}]]}], 27 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.83, -6.49, 1.839}, {-6.252, -5.97, 
            1.261}, {-7.706, -6.099, 1.704}}, "Angstroms", {{1}, {2}}}]]}], 
     28 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.462, 1.553, 4.395}, {6.924, 2.214, 4.857}, {7.811, 2.031, 
            3.629}}, "Angstroms", {{1}, {2}}}]]}], 29 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.426, -4.182, 7.72}, {-0.632, -3.856, 8.609}, {
            0.487, -4.498, 7.794}}, "Angstroms", {{1}, {2}}}]]}], 30 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.521, 4.504, 4.438}, {-1.198, 4.969, 3.924}, {-0.081, 
            3.938, 3.786}}, "Angstroms", {{1}, {2}}}]]}], 31 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.108, -6.552, -5.605}, {-3.073, -6.79, -6.544}, {-3.639, \
-5.741, -5.589}}, "Angstroms", {{1}, {2}}}]]}], 32 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.475, 2.31, 8.423}, {-3.32, 2.402, 7.957}, {-2.258, 1.371,
             8.328}}, "Angstroms", {{1}, {2}}}]]}], 33 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.554, -1.342, 1.836}, {-1.833, -1.817, 
            1.038}, {-1.237, -2.043, 2.425}}, "Angstroms", {{1}, {2}}}]]}], 
     34 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.406, 6.385, 0.77}, {-2.605, 7.317, 0.944}, {-3.265, 
            6.001, 0.541}}, "Angstroms", {{1}, {2}}}]]}], 35 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.538, -0.417, -0.606}, {7.357, 0.022, -0.882}, {
            5.872, -0.074, -1.22}}, "Angstroms", {{1}, {2}}}]]}], 36 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.355, -7.563, 0.803}, {-1.313, -7.42, 0.848}, {
            0.019, -6.69, 0.994}}, "Angstroms", {{1}, {2}}}]]}], 37 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.322, -2.394, -0.19}, {1.914, -2.976, -0.689}, {
            0.579, -2.967, 0.049}}, "Angstroms", {{1}, {2}}}]]}], 38 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.191, -4.784, -3.826}, {-5.356, -4.365, -3.569}, {-6.843, \
-4.073, -3.741}}, "Angstroms", {{1}, {2}}}]]}], 39 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.831, 2.072, -5.213}, {-2.597, 1.407, -5.878}, {-3.795, 
            2.011, -5.152}}, "Angstroms", {{1}, {2}}}]]}], 40 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.144, 6.861, -7.008}, {1.034, 6.441, -6.142}, {1.352, 
            6.123, -7.6}}, "Angstroms", {{1}, {2}}}]]}], 41 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.237, -1.234, -2.675}, {1.41, -1.403, -2.199}, {
            2.582, -2.119, -2.865}}, "Angstroms", {{1}, {2}}}]]}], 42 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.671, -7.19, -0.148}, {3.3, -7.908, 0.018}, {
            2.295, -7.405, -1.014}}, "Angstroms", {{1}, {2}}}]]}], 43 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.301, -6.126, 2.254}, {-4.425, -5.182, 
            2.077}, {-3.356, -6.204, 2.453}}, "Angstroms", {{1}, {2}}}]]}], 
     44 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.736, -9.53, -1.778}, {-0.2, -8.891, -1.285}, {-1.211, \
-8.987, -2.425}}, "Angstroms", {{1}, {2}}}]]}], 45 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.311, -6.412, 2.324}, {6.643, -7.103, 2.197}, {
            6.825, -5.696, 2.759}}, "Angstroms", {{1}, {2}}}]]}], 46 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.693, -2.559, 2.884}, {0.757, -2.671, 3.107}, {
            1.807, -3.088, 2.081}}, "Angstroms", {{1}, {2}}}]]}], 47 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.259, -8.223, -3.252}, {3.369, -7.261, -3.273}, {
            3.252, -8.477, -4.187}}, "Angstroms", {{1}, {2}}}]]}], 48 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.003, 7.088, -1.275}, {-2.876, 6.888, -1.645}, {-2.049, 
            8.033, -1.066}}, "Angstroms", {{1}, {2}}}]]}], 49 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.017, 2.804, 1.491}, {8.204, 3.561, 2.065}, {8.834, 2.283, 
            1.52}}, "Angstroms", {{1}, {2}}}]]}], 50 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.596, -6.88, -4.667}, {-1.462, -6.806, -4.239}, {-0.366, \
-5.966, -4.89}}, "Angstroms", {{1}, {2}}}]]}], 51 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.023, 0.878, -2.709}, {-5.822, 1.047, -2.189}, {-5.36, 
            0.684, -3.597}}, "Angstroms", {{1}, {2}}}]]}], 52 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.955, -5.61, -2.839}, {7.887, -5.382, -2.97}, {
            6.93, -6.57, -2.965}}, "Angstroms", {{1}, {2}}}]]}], 53 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.331, -1.871, -5.57}, {0.485, -1.906, -6.04}, {
            1.571, -2.803, -5.453}}, "Angstroms", {{1}, {2}}}]]}], 54 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.09, -4.487, 0.665}, {3.225, -4.054, 0.71}, {3.879, -5.405,
             0.436}}, "Angstroms", {{1}, {2}}}]]}], 55 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.943, 3.002, 7.491}, {5.53, 2.272, 7.738}, {5.539, 3.762, 
            7.41}}, "Angstroms", {{1}, {2}}}]]}], 56 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.555, -1.072, -5.}, {-7.227, -0.996, -5.908}, {-8.093, \
-1.878, -5.013}}, "Angstroms", {{1}, {2}}}]]}], 57 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.211, 
            0.062, -6.627}, {-4.064, -0.125, -7.566}, {-5.107, -0.267, \
-6.461}}, "Angstroms", {{1}, {2}}}]]}], 58 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.073, -4.037, 5.703}, {1.683, -3.284, 5.681}, {
            0.201, -3.634, 5.575}}, "Angstroms", {{1}, {2}}}]]}], 59 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.557, 2.43, -2.137}, {4.957, 3.151, -2.646}, {5.313, 
            1.993, -1.718}}, "Angstroms", {{1}, {2}}}]]}], 60 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.296, 3.607, 0.841}, {-8.495, 2.672, 0.684}, {-7.328, 
            3.639, 0.863}}, "Angstroms", {{1}, {2}}}]]}], 61 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.051, -0.643, 8.316}, {-4.773, -1.083, 7.843}, {-4.161, 
            0.293, 8.092}}, "Angstroms", {{1}, {2}}}]]}], 62 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.12, 8.032, 1.846}, {-0.397, 8.96, 1.855}, {-0.594, 7.64, 
            2.594}}, "Angstroms", {{1}, {2}}}]]}], 63 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.489, -6.878, -1.114}, {5.11, -7.242, -1.928}, {
            6.318, -7.368, -1.004}}, "Angstroms", {{1}, {2}}}]]}], 64 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.29, 0.7, -0.089}, {-2.844, 0.963, -0.907}, {-2.641, 
            0.897, 0.604}}, "Angstroms", {{1}, {2}}}]]}], 65 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.186, 2.205, 2.172}, {-4.895, 2.297, 1.252}, {-5.042, 
            1.267, 2.369}}, "Angstroms", {{1}, {2}}}]]}], 66 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.881, 5.573, 6.039}, {5.457, 5.012, 5.498}, {4.142, 4.992, 
            6.273}}, "Angstroms", {{1}, {2}}}]]}], 67 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.88, -4.947, -3.649}, {1.814, -5.521, -4.427}, {
            1.257, -5.336, -3.018}}, "Angstroms", {{1}, {2}}}]]}], 68 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.628, -6.632, -3.533}, {-3.497, -5.678, -3.429}, {-4.575, \
-6.718, -3.72}}, "Angstroms", {{1}, {2}}}]]}], 69 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.031, 3.754, 4.473}, {-3.509, 2.945, 4.577}, {-3.364, 
            4.452, 4.384}}, "Angstroms", {{1}, {2}}}]]}], 70 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.648, -0.638, 4.856}, {7.508, -1.563, 4.606}, {
            8.54, -0.441, 4.533}}, "Angstroms", {{1}, {2}}}]]}], 71 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.618, -5.278, -2.162}, {3.088, -4.524, -1.862}, {
            4.516, -5.064, -1.869}}, "Angstroms", {{1}, {2}}}]]}], 72 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.781, 7.912, 4.065}, {1.24, 8.714, 4.029}, {1.132, 7.193, 
            4.069}}, "Angstroms", {{1}, {2}}}]]}], 73 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.996, -4.53, 4.237}, {-7.907, -4.224, 
            4.11}, {-6.458, -3.753, 4.022}}, "Angstroms", {{1}, {2}}}]]}], 74 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.692, 0.988, -4.875}, {-8.606, 0.839, -3.921}, {-7.776, 
            1.033, -5.187}}, "Angstroms", {{1}, {2}}}]]}], 75 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.548, -5.26, -0.503}, {0.81, -5.801, -0.822}, {
            1.27, -4.987, 0.384}}, "Angstroms", {{1}, {2}}}]]}], 76 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.125, 3.508, 1.575}, {-1.819, 4.427, 1.585}, {-2.435, 
            3.356, 2.48}}, "Angstroms", {{1}, {2}}}]]}], 77 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.943, 8.669, -1.724}, {3.638, 9.028, -2.295}, {3.401, 
            8.475, -0.892}}, "Angstroms", {{1}, {2}}}]]}], 78 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.605, -5.291, 4.715}, {-3.669, -6.083, 
            5.269}, {-4.526, -5.011, 4.601}}, "Angstroms", {{1}, {2}}}]]}], 
     79 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.76, -3.581, -6.928}, {-6.348, -2.856, -7.187}, {-6.347, \
-4.21, -6.484}}, "Angstroms", {{1}, {2}}}]]}], 80 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.83, -2.445, 2.518}, {-7.571, -1.551, 
            2.789}, {-8.792, -2.388, 2.417}}, "Angstroms", {{1}, {2}}}]]}], 
     81 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.944, -2.955, 6.555}, {6.153, -3.515, 6.587}, {
            6.59, -2.054, 6.539}}, "Angstroms", {{1}, {2}}}]]}], 82 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.212, -5.903, -1.831}, {-7.852, -5.575, -2.479}, {-7.762, \
-6.226, -1.102}}, "Angstroms", {{1}, {2}}}]]}], 83 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.945, 7.643, -3.14}, {-0.219, 8.276, -3.036}, {-0.5, 
            6.783, -3.175}}, "Angstroms", {{1}, {2}}}]]}], 84 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.257, -5.399, -0.305}, {-2.411, -5.052, -0.626}, {-3.012, \
-6.206, 0.171}}, "Angstroms", {{1}, {2}}}]]}], 85 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.782, 6.782, 3.816}, {4.622, 6.313, 3.932}, {3.112, 6.121, 
            4.045}}, "Angstroms", {{1}, {2}}}]]}], 86 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.907, 7.794, 1.155}, {4.559, 7.527, 1.819}, {3.863, 8.758, 
            1.246}}, "Angstroms", {{1}, {2}}}]]}], 87 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.782, 4.508, 8.047}, {2.463, 5.189, 7.94}, {2.279, 3.677, 
            8.032}}, "Angstroms", {{1}, {2}}}]]}], 88 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.97, -8.835, -4.557}, {0.76, -8.307, -3.772}, {
            1.034, -8.18, -5.268}}, "Angstroms", {{1}, {2}}}]]}], 89 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.676, -2.493, -2.176}, {9.191, -3.312, -2.135}, {
            9.122, -1.971, -2.859}}, "Angstroms", {{1}, {2}}}]]}], 90 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.611, 3.888, -4.591}, {-8.213, 3.145, -4.749}, {-8.054, 
            4.405, -3.902}}, "Angstroms", {{1}, {2}}}]]}], 91 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.092, 2.139, -2.943}, {-2.568, 2.929, -2.742}, {-2.432, 
            1.434, -3.015}}, "Angstroms", {{1}, {2}}}]]}], 92 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.421, -7.879, 0.067}, {-5.363, -8.285, 
            0.945}, {-6.368, -7.716, -0.052}}, "Angstroms", {{1}, {2}}}]]}], 
     93 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.622, 4.301, -7.18}, {-3.239, 5.079, -6.749}, {-3.08, 
            3.565, -6.856}}, "Angstroms", {{1}, {2}}}]]}], 94 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.88, 8.038, 5.882}, {-0.721, 8.007, 4.927}, {-1.798, 
            7.742, 5.975}}, "Angstroms", {{1}, {2}}}]]}], 95 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.501, -8.075, -0.971}, {-3.582, -8.894, -1.483}, {-3.06, \
-7.463, -1.579}}, "Angstroms", {{1}, {2}}}]]}], 96 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.439, 0.369, 6.569}, {3.414, -0.52, 6.954}, {3.695, 0.216, 
            5.647}}, "Angstroms", {{1}, {2}}}]]}], 97 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.162, -4.049, 1.294}, {-3.006, -3.665, 
            1.013}, {-2.185, -3.982, 2.26}}, "Angstroms", {{1}, {2}}}]]}], 98 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.185, 5.247, 6.442}, {1.01, 5.137, 5.946}, {-0.092, 4.34, 
            6.638}}, "Angstroms", {{1}, {2}}}]]}], 99 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.04, 2.37, 2.206}, {3.079, 2.251, 2.176}, {4.178, 3.249, 
            1.822}}, "Angstroms", {{1}, {2}}}]]}], 100 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.187, 2.956, -2.494}, {8.971, 3.476, -2.727}, {8.195, 
            2.945, -1.525}}, "Angstroms", {{1}, {2}}}]]}], 101 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.28, 4.019, -7.104}, {4.874, 4.691, -6.738}, {4.444, 
            3.238, -6.556}}, "Angstroms", {{1}, {2}}}]]}], 102 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.551, 2.467, -0.913}, {-3.739, 2.97, -0.749}, {-5.046, 
            3.021, -1.535}}, "Angstroms", {{1}, {2}}}]]}], 103 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.812, -4.976, 0.657}, {6.411, -4.248, 1.154}, {
            6.117, -5.651, 0.63}}, "Angstroms", {{1}, {2}}}]]}], 104 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.325, -6.954, -6.845}, {-0.968, -6.56, -7.454}, {
            0.528, -6.811, -7.281}}, "Angstroms", {{1}, {2}}}]]}], 105 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.646, 1.056, 8.911}, {3.338, 1.774, 8.338}, {2.833, 0.712, 
            9.311}}, "Angstroms", {{1}, {2}}}]]}], 106 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.191, -0.513, 3.815}, {-4.37, -0.756, 3.362}, {-4.918, 
            0.177, 4.438}}, "Angstroms", {{1}, {2}}}]]}], 107 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.118, -4.402, 7.307}, {3.284, -5.122, 7.934}, {3.904, -4.4,
             6.741}}, "Angstroms", {{1}, {2}}}]]}], 108 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.111, 1.252, 7.531}, {1.31, 0.412, 7.09}, {0.189, 1.153, 
            7.813}}, "Angstroms", {{1}, {2}}}]]}], 109 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.093, -1.318, 1.66}, {3.196, -1.042, 1.42}, {4.004, -2.265,
             1.845}}, "Angstroms", {{1}, {2}}}]]}], 110 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.774, -6.209, -6.854}, {3.028, -6.721, -6.51}, {
            3.715, -5.365, -6.383}}, "Angstroms", {{1}, {2}}}]]}], 111 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.234, -4.912, 3.299}, {0.549, -5.204, 3.789}, {
            0.003, -5.06, 2.371}}, "Angstroms", {{1}, {2}}}]]}], 112 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.013, -0.832, -1.129}, {-8.754, -0.714, -1.742}, {-8.338, \
-1.488, -0.494}}, "Angstroms", {{1}, {2}}}]]}], 113 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.865, -4.559, -0.702}, {-6.718, -4.464, -0.254}, {-5.52, \
-3.654, -0.74}}, "Angstroms", {{1}, {2}}}]]}], 114 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.329, 3.824, 8.748}, {-0.767, 3.256, 9.4}, {-0.833, 4.651,
             8.784}}, "Angstroms", {{1}, {2}}}]]}], 115 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.752, -0.799, 6.377}, {-2.275, 0.029, 
            6.54}, {-3.61, -0.509, 6.031}}, "Angstroms", {{1}, {2}}}]]}], 116 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.446, -2.022, 7.318}, {-0.545, -1.071, 7.473}, {
            0.504, -2.137, 7.172}}, "Angstroms", {{1}, {2}}}]]}], 117 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.1, -3.56, -1.058}, {6.953, -2.723, -0.592}, {
            6.639, -3.441, -1.902}}, "Angstroms", {{1}, {2}}}]]}], 118 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.375, 5.738, 0.233}, {1.779, 5.73, 1.114}, {0.874, 6.567, 
            0.215}}, "Angstroms", {{1}, {2}}}]]}], 119 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.944, -0.551, 8.988}, {0.741, -0.679, 9.927}, {
            1.633, -1.208, 8.807}}, "Angstroms", {{1}, {2}}}]]}], 120 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.198, -1.486, -1.282}, {-4.46, -0.956, -1.618}, {-5.595, \
-1.865, -2.081}}, "Angstroms", {{1}, {2}}}]]}], 121 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.338, 5.358, -5.704}, {-6.296, 5.219, -5.749}, {-5.243, 
            6.322, -5.707}}, "Angstroms", {{1}, {2}}}]]}], 122 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.41, -8.098, 4.769}, {2.359, -8.292, 4.738}, {1.371, -7.13,
             4.8}}, "Angstroms", {{1}, {2}}}]]}], 123 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.005, 1.796, 6.079}, {-1.766, 2.363, 6.272}, {-0.363, 
            2.397, 5.673}}, "Angstroms", {{1}, {2}}}]]}], 124 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.956, -0.384, 1.511}, {-9.904, -0.422, 1.316}, {-8.744, 
            0.559, 1.455}}, "Angstroms", {{1}, {2}}}]]}], 125 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.253, -1.377, -4.735}, {-1.407, -0.571, -5.25}, {-0.693, \
-1.082, -4.001}}, "Angstroms", {{1}, {2}}}]]}], 126 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.984, 5.968, -2.357}, {2.524, 6.557, -2.905}, {1.322, 
            6.557, -1.964}}, "Angstroms", {{1}, {2}}}]]}], 127 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.129, -7.155, 6.866}, {-0.487, -6.255, 6.868}, {
            0.811, -7.032, 7.066}}, "Angstroms", {{1}, {2}}}]]}], 128 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.863, -2.521, -2.327}, {-3.268, -3.302, -2.735}, {-1.917, \
-2.63, -2.504}}, "Angstroms", {{1}, {2}}}]]}], 129 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.61, 3.995, -3.728}, {-4.806, 4.535, -3.73}, {-5.28, 
            3.084, -3.726}}, "Angstroms", {{1}, {2}}}]]}], 130 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.322, 3.904, 5.036}, {-6., 3.017, 5.259}, {-7.234, 3.753, 
            4.745}}, "Angstroms", {{1}, {2}}}]]}], 131 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.459, 7.948, -5.549}, {-3.222, 7.372, -5.394}, {-1.717, 
            7.331, -5.644}}, "Angstroms", {{1}, {2}}}]]}], 132 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.755, -6.659, 4.302}, {4.388, -6.573, 3.574}, {
            3.214, -5.858, 4.236}}, "Angstroms", {{1}, {2}}}]]}], 133 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.606, 5.25, 1.041}, {6.024, 6.012, 1.18}, {5.998, 4.497, 
            1.004}}, "Angstroms", {{1}, {2}}}]]}], 134 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.545, 0.846, -6.49}, {0.739, 0.405, -6.181}, {2.201, 
            0.134, -6.524}}, "Angstroms", {{1}, {2}}}]]}], 135 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.242, 5.097, -5.555}, {-0.73, 4.983, -6.369}, {-0.597, 
            5.441, -4.919}}, "Angstroms", {{1}, {2}}}]]}], 136 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.753, -1.603, 0.988}, {-4.787, -2.251, 
            1.708}, {-4.01, -1.029, 1.227}}, "Angstroms", {{1}, {2}}}]]}], 
     137 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.513, 1.187, -5.755}, {5.983, 1.636, -6.431}, {7.299, 
            1.746, -5.665}}, "Angstroms", {{1}, {2}}}]]}], 138 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.009, -2.054, 4.354}, {5.231, -2.66, 3.631}, {
            4.041, -2.014, 4.335}}, "Angstroms", {{1}, {2}}}]]}], 139 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.01, -9.66, 
            0.893}, {-1.998, -9.317, -0.013}, {-1.094, -9.561, 1.192}}, 
            "Angstroms", {{1}, {2}}}]]}], 140 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.93, 5.838, -1.743}, {7.132, 5.379, -2.046}, {8.47, 
            5.133, -1.354}}, "Angstroms", {{1}, {2}}}]]}], 141 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.872, 0.809, 4.325}, {-2.838, 0.862, 4.275}, {-1.573, 
            1.654, 3.959}}, "Angstroms", {{1}, {2}}}]]}]|>}, 
   MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.936452030871722*^9, 3.937660103071907*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"23b3237f-4e4d-4227-bffd-2dff3fb8917b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", "waterBall", "]"}]], "Input",
 CellChangeTimes->{{3.936452035878875*^9, 3.936452051764599*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"73e7049b-f5d0-473f-964b-6e6d4d0c6a88"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0., 0.398, 0.}, {-0.763, -0.199, 0.}, {
     0.763, -0.199, 0.}, {-0.3815, 0.09950000000000003, 0.}, {0.3815, 
     0.09950000000000003, 0.}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.171, -2.343, 7.956}, {4.937, -1.75, 7.956}, {
     3.91, -2.386, 8.888}, {4.554, -2.0465, 7.956}, {4.0405, -2.3645, 
     8.422}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.038, -3.821, -4.851}, {-2.754, -2.897, -4.92}, \
{-2.208, -4.314, -4.772}, {-2.896, -3.359, -4.8855}, {-2.623, -4.0675, \
-4.8115000000000006`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.867, 1.348, 1.356}, {6.499, 0.613, 1.381}, {
     5.115, 0.992, 0.861}, {6.183, 0.9805, 1.3685}, {5.491, 1.17, 1.1085}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.714, 4.089, -8.378}, {-0.153, 
     4., -9.163}, {-0.495, 3.31, -7.846}, {-0.4335, 
     4.0445, -8.7705}, {-0.6045, 3.6995000000000005`, -8.112}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.651, 1.914, -7.267}, {-5.802, 
     1.342, -8.034}, {-4.833, 2.384, -7.484}, {-5.7265, 
     1.6280000000000001`, -7.650500000000001}, {-5.242, 
     2.149, -7.375500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.361, 4.848, 7.585}, {-4.273, 4.526, 
     7.646}, {-3.067, 4.55, 6.711}, {-3.817, 4.686999999999999, 
     7.6155}, {-3.2140000000000004`, 4.699, 7.148}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.918, 7.355, -0.56}, {-5.738, 
     6.85, -0.668}, {-4.84, 7.851, -1.389}, {-5.328, 
     7.1025, -0.6140000000000001}, {-4.879, 7.603, -0.9745}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.14, -8.486, 2.856}, {0.271, -7.614, 
     2.954}, {-1.076, -8.325, 3.048}, {0.0655, -8.05, 
     2.9050000000000002`}, {-0.6080000000000001, -8.4055, 2.952}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.881, 3.437, 4.576}, {3.302, 2.572, 4.692}, {
     3.552, 3.962, 4.115}, {3.0915, 3.0045, 4.634}, {3.2165, 3.6995, 
     4.3454999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.571, -5.823, -4.416}, {5.177, -6.558, -4.591}, {
     5.127, -5.162, -3.976}, {4.874, -6.1905, -4.503500000000001}, {
     4.849, -5.4925, -4.196}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.876, -1.105, 5.116}, {-7.401, -0.294, 
     5.191}, {-6.202, -1.012, 5.806}, {-7.1385000000000005`, -0.6995, 
     5.153499999999999}, {-6.539, -1.0585, 5.461}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.364, 5.265, -4.331}, {5.044, 4.377, -4.547}, {
     6.325, 5.16, -4.277}, {5.204, 4.821, -4.439}, {5.8445, 
     5.2125, -4.304}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.981, -6.471, 1.989}, {2.53, -7.049, 2.54}, {
     2.22, -5.578, 2.278}, {2.2555, -6.76, 2.2645}, {
     2.1005000000000003`, -6.0245, 2.1335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.704, -2.72, 5.723}, {-4.545, -2.416, 
     5.351}, {-3.946, -3.062, 6.597}, {-4.1245, -2.568, 
     5.537}, {-3.825, -2.891, 6.16}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.639, -5.278, 4.927}, {5.106, -4.469, 4.903}, {
     6.552, -4.956, 4.925}, {5.3725000000000005`, -4.8735, 
     4.914999999999999}, {6.0954999999999995`, -5.117, 4.926}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.288, 5.237, 3.313}, {-5.574, 5.869, 
     3.989}, {-4.936, 5.796, 2.604}, {-5.431, 5.553, 3.651}, {-5.112, 
     5.516500000000001, 2.9585}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.994, -2.08, -1.34}, {4.92, -1.886, -0.394}, {
     4.341, -2.781, -1.486}, {4.957, -1.983, -0.867}, {
     4.6675, -2.4305000000000003`, -1.413}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.962, -4.452, -6.848}, {-0.822, -3.638, -6.341}, \
{-0.161, -4.533, -7.386}, {-0.8919999999999999, -4.045, -6.5945}, {-0.5615, \
-4.4925, -7.117}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.796, -5.332, -2.221}, {-1.495, -5.114, -2.855}, \
{-1.061, -6.195, -1.87}, {-1.1455000000000002`, -5.223, \
-2.5380000000000003`}, {-0.9285, -5.7635000000000005`, -2.0455}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.805, -2.245, -4.76}, {-5.021, -1.388, -4.362}, \
{-5.669, -2.66, -4.902}, {-4.913, -1.8165, -4.561}, {-5.237, -2.4525, \
-4.8309999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.221, 7.236, -1.041}, {5.437, 6.296, -0.954}, {
     5.6, 7.637, -0.244}, {5.329000000000001, 6.766, -0.9974999999999999}, {
     5.4105, 7.4365, -0.6425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.663, -3.1, -7.376}, {-3.952, -2.284, -6.941}, \
{-2.696, -3.066, -7.317}, {-3.8075, -2.692, -7.1585}, {-3.1795, -3.083, \
-7.346500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.43, -0.816, 4.774}, {0.244, -1.473, 
     5.005}, {-0.154, -0.497, 3.902}, {-0.09300000000000003, -1.1445, 
     4.8895}, {-0.292, -0.6565, 4.338}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.267, -3.018, -3.539}, {-0.039, -3.823, -3.982}, {
     0.214, -3.236, -2.596}, {
     0.11400000000000002`, -3.4204999999999997`, -3.7605000000000004`}, {
     0.2405, -3.127, -3.0675}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.302, -2.797, -2.702}, {-8.223, -3.226, -1.837}, \
{-9.245, -2.587, -2.773}, {-8.2625, -3.0115, -2.2695}, {-8.773499999999999, \
-2.692, -2.7375}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.83, -6.49, 1.839}, {-6.252, -5.97, 
     1.261}, {-7.706, -6.099, 1.704}, {-6.541, -6.23, 
     1.5499999999999998`}, {-7.268000000000001, -6.2945, 1.7715}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.462, 1.553, 4.395}, {6.924, 2.214, 4.857}, {
     7.811, 2.031, 3.629}, {7.193, 1.8835, 4.6259999999999994`}, {7.6365, 
     1.792, 4.012}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.426, -4.182, 7.72}, {-0.632, -3.856, 8.609}, {
     0.487, -4.498, 7.794}, {-0.529, -4.019, 8.1645}, {
     0.030500000000000027`, -4.34, 7.757}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.521, 4.504, 4.438}, {-1.198, 4.969, 
     3.924}, {-0.081, 3.938, 3.786}, {-0.8594999999999999, 
     4.7364999999999995`, 4.181}, {-0.30100000000000005`, 4.221, 4.112}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.108, -6.552, -5.605}, {-3.073, -6.79, -6.544}, \
{-3.639, -5.741, -5.589}, {-3.0905, -6.670999999999999, \
-6.0745000000000005`}, {-3.3735, -6.1465, -5.597}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.475, 2.31, 8.423}, {-3.32, 2.402, 
     7.957}, {-2.258, 1.371, 8.328}, {-2.8975, 2.356, 
     8.19}, {-2.3665000000000003`, 1.8405, 8.375499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.554, -1.342, 1.836}, {-1.833, -1.817, 
     1.038}, {-1.237, -2.043, 2.425}, {-1.6935, -1.5795, 
     1.437}, {-1.3955000000000002`, -1.6925000000000001`, 2.1305}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.406, 6.385, 0.77}, {-2.605, 7.317, 
     0.944}, {-3.265, 6.001, 0.541}, {-2.5055, 6.851, 0.857}, {-2.8355, 6.193,
      0.6555}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.538, -0.417, -0.606}, {7.357, 0.022, -0.882}, {
     5.872, -0.074, -1.22}, {6.9475, -0.19749999999999998`, -0.744}, {
     6.205, -0.2455, -0.913}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.355, -7.563, 0.803}, {-1.313, -7.42, 0.848}, {
     0.019, -6.69, 0.994}, {-0.834, -7.4915, 
     0.8255}, {-0.16799999999999998`, -7.1265, 0.8985000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.322, -2.394, -0.19}, {1.914, -2.976, -0.689}, {
     0.579, -2.967, 0.049}, {1.6179999999999999`, -2.685, -0.4395}, {
     0.9505, -2.6805000000000003`, -0.07050000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.191, -4.784, -3.826}, {-5.356, -4.365, -3.569}, \
{-6.843, -4.073, -3.741}, {-5.7735, -4.5745000000000005`, -3.6975}, \
{-6.5169999999999995`, -4.4285, -3.7835}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.831, 2.072, -5.213}, {-2.597, 
     1.407, -5.878}, {-3.795, 2.011, -5.152}, {-2.714, 
     1.7395, -5.5455000000000005`}, {-3.3129999999999997`, 
     2.0415, -5.1825}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.144, 6.861, -7.008}, {1.034, 6.441, -6.142}, {
     1.352, 6.123, -7.6}, {1.089, 6.651, -6.575}, {1.248, 6.492, -7.304}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.237, -1.234, -2.675}, {1.41, -1.403, -2.199}, {
     2.582, -2.119, -2.865}, {1.8235000000000001`, -1.3185, -2.437}, {
     2.4095, -1.6765, -2.77}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.671, -7.19, -0.148}, {3.3, -7.908, 0.018}, {
     2.295, -7.405, -1.014}, {2.9855, -7.549, -0.065}, {
     2.4829999999999997`, -7.2975, -0.581}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.301, -6.126, 2.254}, {-4.425, -5.182, 
     2.077}, {-3.356, -6.204, 2.453}, {-4.3629999999999995`, -5.654, 
     2.1654999999999998`}, {-3.8285, -6.165, 2.3535}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.736, -9.53, -1.778}, {-0.2, -8.891, -1.285}, \
{-1.211, -8.987, -2.425}, {-0.46799999999999997`, -9.2105, \
-1.5314999999999999`}, {-0.9735, -9.2585, -2.1014999999999997`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.311, -6.412, 2.324}, {6.643, -7.103, 2.197}, {
     6.825, -5.696, 2.759}, {6.977, -6.7575, 2.2605}, {7.068, -6.054, 
     2.5415}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.693, -2.559, 2.884}, {0.757, -2.671, 3.107}, {
     1.807, -3.088, 2.081}, {1.225, -2.615, 2.9955}, {1.75, -2.8235, 
     2.4825}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.259, -8.223, -3.252}, {3.369, -7.261, -3.273}, {
     3.252, -8.477, -4.187}, {3.314, -7.742000000000001, -3.2625}, {
     3.2554999999999996`, -8.350000000000001, -3.7195}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.003, 7.088, -1.275}, {-2.876, 
     6.888, -1.645}, {-2.049, 8.033, -1.066}, {-2.4395, 
     6.9879999999999995`, -1.46}, {-2.026, 7.560499999999999, -1.1705}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.017, 2.804, 1.491}, {8.204, 3.561, 2.065}, {
     8.834, 2.283, 1.52}, {8.1105, 3.1825, 1.778}, {8.4255, 2.5435, 
     1.5055}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.596, -6.88, -4.667}, {-1.462, -6.806, -4.239}, \
{-0.366, -5.966, -4.89}, {-1.029, -6.843, -4.452999999999999}, {-0.481, \
-6.423, -4.778499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.023, 0.878, -2.709}, {-5.822, 
     1.047, -2.189}, {-5.36, 0.684, -3.597}, {-5.422499999999999, 
     0.9624999999999999, -2.449}, {-5.1915, 0.781, -3.153}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.955, -5.61, -2.839}, {7.887, -5.382, -2.97}, {
     6.93, -6.57, -2.965}, {7.420999999999999, -5.496, -2.9045}, {
     6.9425, -6.09, -2.902}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.331, -1.871, -5.57}, {0.485, -1.906, -6.04}, {
     1.571, -2.803, -5.453}, {0.9079999999999999, -1.8885, -5.805}, {
     1.451, -2.3369999999999997`, -5.5115}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.09, -4.487, 0.665}, {3.225, -4.054, 0.71}, {
     3.879, -5.405, 0.436}, {3.6574999999999998`, -4.2705, 0.6875}, {
     3.9844999999999997`, -4.946, 0.5505}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.943, 3.002, 7.491}, {5.53, 2.272, 7.738}, {5.539,
      3.762, 7.41}, {5.2364999999999995`, 2.6369999999999996`, 7.6145}, {
     5.241, 3.3819999999999997`, 7.4505}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.555, -1.072, -5.}, {-7.227, -0.996, -5.908}, \
{-8.093, -1.878, -5.013}, {-7.391, -1.034, -5.454000000000001}, {-7.824, \
-1.475, -5.0065}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.211, 
     0.062, -6.627}, {-4.064, -0.125, -7.566}, {-5.107, -0.267, -6.461}, \
{-4.1375, -0.0315, -7.0965}, {-4.659000000000001, -0.10250000000000001`, \
-6.5440000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.073, -4.037, 5.703}, {1.683, -3.284, 5.681}, {
     0.201, -3.634, 5.575}, {1.3780000000000001`, -3.6605, 5.692}, {
     0.637, -3.8354999999999997`, 5.639}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.557, 2.43, -2.137}, {4.957, 3.151, -2.646}, {
     5.313, 1.993, -1.718}, {4.757, 
     2.7904999999999998`, -2.3914999999999997`}, {4.9350000000000005`, 
     2.2115, -1.9275}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.296, 3.607, 0.841}, {-8.495, 2.672, 
     0.684}, {-7.328, 3.639, 0.863}, {-8.395499999999998, 3.1395, 
     0.7625}, {-7.811999999999999, 3.623, 0.852}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.051, -0.643, 8.316}, {-4.773, -1.083, 
     7.843}, {-4.161, 0.293, 8.092}, {-4.412, -0.863, 
     8.0795}, {-4.106, -0.17500000000000004`, 8.204}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.12, 8.032, 1.846}, {-0.397, 8.96, 
     1.855}, {-0.594, 7.64, 2.594}, {-0.2585, 8.496, 1.8505}, {-0.357, 7.836, 
     2.2199999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.489, -6.878, -1.114}, {5.11, -7.242, -1.928}, {
     6.318, -7.368, -1.004}, {5.2995, -7.0600000000000005`, -1.521}, {
     5.903499999999999, -7.123, -1.0590000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.29, 0.7, -0.089}, {-2.844, 
     0.963, -0.907}, {-2.641, 0.897, 0.604}, {-3.067, 
     0.8314999999999999, -0.498}, {-2.9655, 0.7985, 0.25749999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.186, 2.205, 2.172}, {-4.895, 2.297, 
     1.252}, {-5.042, 1.267, 2.369}, {-5.0405, 2.2510000000000003`, 
     1.7120000000000002`}, {-5.114, 1.736, 2.2705}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.881, 5.573, 6.039}, {5.457, 5.012, 5.498}, {
     4.142, 4.992, 6.273}, {5.1690000000000005`, 5.2925, 
     5.7684999999999995`}, {4.5115, 5.282500000000001, 6.156}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.88, -4.947, -3.649}, {1.814, -5.521, -4.427}, {
     1.257, -5.336, -3.018}, {1.847, -5.234, -4.038}, {
     1.5684999999999998`, -5.141500000000001, -3.3335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.628, -6.632, -3.533}, {-3.497, -5.678, -3.429}, \
{-4.575, -6.718, -3.72}, {-3.5625, -6.154999999999999, -3.481}, {-4.1015, \
-6.675, -3.6265}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.031, 3.754, 4.473}, {-3.509, 2.945, 
     4.577}, {-3.364, 4.452, 4.384}, {-3.7699999999999996`, 3.3495, 
     4.525}, {-3.6975, 4.103, 4.4285}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.648, -0.638, 4.856}, {7.508, -1.563, 4.606}, {
     8.54, -0.441, 4.533}, {7.577999999999999, -1.1005, 4.731}, {
     8.094, -0.5395, 4.6945}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.618, -5.278, -2.162}, {3.088, -4.524, -1.862}, {
     4.516, -5.064, -1.869}, {3.3529999999999998`, -4.901, -2.012}, {
     4.067, -5.170999999999999, -2.0155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.781, 7.912, 4.065}, {1.24, 8.714, 4.029}, {1.132,
      7.193, 4.069}, {1.5105, 8.313, 4.047000000000001}, {1.4565, 7.5525, 
     4.067}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.996, -4.53, 4.237}, {-7.907, -4.224, 
     4.11}, {-6.458, -3.753, 4.022}, {-7.4515, -4.377000000000001, 
     4.173500000000001}, {-6.727, -4.141500000000001, 4.1295}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.692, 0.988, -4.875}, {-8.606, 
     0.839, -3.921}, {-7.776, 1.033, -5.187}, {-8.649000000000001, 
     0.9135, -4.398}, {-8.234, 1.0105, -5.031000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.548, -5.26, -0.503}, {0.81, -5.801, -0.822}, {
     1.27, -4.987, 0.384}, {1.179, -5.5305, -0.6625}, {
     1.409, -5.1235, -0.0595}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.125, 3.508, 1.575}, {-1.819, 4.427, 
     1.585}, {-2.435, 3.356, 2.48}, {-1.972, 3.9675, 
     1.58}, {-2.2800000000000002`, 3.432, 2.0275}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.943, 8.669, -1.724}, {3.638, 9.028, -2.295}, {
     3.401, 8.475, -0.892}, {3.2904999999999998`, 
     8.848500000000001, -2.0095}, {3.1719999999999997`, 8.572, -1.308}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.605, -5.291, 4.715}, {-3.669, -6.083, 
     5.269}, {-4.526, -5.011, 4.601}, {-3.637, -5.687, 
     4.992}, {-4.0655, -5.151, 4.6579999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.76, -3.581, -6.928}, {-6.348, -2.856, -7.187}, \
{-6.347, -4.21, -6.484}, {-6.054, -3.2184999999999997`, -7.0575}, {-6.0535, \
-3.8955, -6.7059999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.83, -2.445, 2.518}, {-7.571, -1.551, 
     2.789}, {-8.792, -2.388, 2.417}, {-7.7005, -1.9979999999999998`, 
     2.6535}, {-8.311, -2.4165, 2.4675}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.944, -2.955, 6.555}, {6.153, -3.515, 6.587}, {
     6.59, -2.054, 6.539}, {6.5485, -3.2350000000000003`, 6.571}, {
     6.7669999999999995`, -2.5045, 6.547}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.212, -5.903, -1.831}, {-7.852, -5.575, -2.479}, \
{-7.762, -6.226, -1.102}, {-7.532, -5.739, -2.1550000000000002`}, {-7.487, \
-6.0645, -1.4665}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.945, 7.643, -3.14}, {-0.219, 
     8.276, -3.036}, {-0.5, 6.783, -3.175}, {-0.582, 
     7.9595, -3.088}, {-0.7224999999999999, 7.213, -3.1574999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.257, -5.399, -0.305}, {-2.411, -5.052, -0.626}, \
{-3.012, -6.206, 
     0.171}, {-2.834, -5.2255, -0.4655}, {-3.1345, -5.8025, -0.067}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.782, 6.782, 3.816}, {4.622, 6.313, 3.932}, {
     3.112, 6.121, 4.045}, {4.202, 6.547499999999999, 3.8739999999999997`}, {
     3.447, 6.4515, 3.9305}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.907, 7.794, 1.155}, {4.559, 7.527, 1.819}, {
     3.863, 8.758, 1.246}, {4.2330000000000005`, 7.6605, 1.487}, {3.885, 
     8.276, 1.2005}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.782, 4.508, 8.047}, {2.463, 5.189, 7.94}, {2.279,
      3.677, 8.032}, {2.1225, 4.8485, 7.993500000000001}, {2.0305, 4.0925, 
     8.0395}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.97, -8.835, -4.557}, {0.76, -8.307, -3.772}, {
     1.034, -8.18, -5.268}, {0.865, -8.571000000000002, -4.1645}, {
     1.002, -8.5075, -4.9125}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.676, -2.493, -2.176}, {9.191, -3.312, -2.135}, {
     9.122, -1.971, -2.859}, {8.9335, -2.9025, -2.1555}, {
     8.899000000000001, -2.232, -2.5175}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.611, 3.888, -4.591}, {-8.213, 
     3.145, -4.749}, {-8.054, 4.405, -3.902}, {-7.911999999999999, 
     3.5164999999999997`, -4.67}, {-7.8325, 4.1465, -4.2465}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.092, 2.139, -2.943}, {-2.568, 
     2.929, -2.742}, {-2.432, 1.434, -3.015}, {-2.83, 
     2.534, -2.8425000000000002`}, {-2.762, 1.7864999999999998`, -2.979}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.421, -7.879, 0.067}, {-5.363, -8.285, 
     0.945}, {-6.368, -7.716, -0.052}, {-5.392, -8.082, 
     0.506}, {-5.894500000000001, -7.797499999999999, 
     0.007500000000000007}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.622, 4.301, -7.18}, {-3.239, 
     5.079, -6.749}, {-3.08, 3.565, -6.856}, {-3.4305, 
     4.6899999999999995`, -6.964499999999999}, {-3.351, 3.933, -7.018}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.88, 8.038, 5.882}, {-0.721, 8.007, 
     4.927}, {-1.798, 7.742, 5.975}, {-0.8005, 8.0225, 5.4045}, {-1.339, 
     7.890000000000001, 5.9285}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.501, -8.075, -0.971}, {-3.582, -8.894, -1.483}, \
{-3.06, -7.463, -1.579}, {-3.5415, -8.4845, -1.227}, {-3.2805, -7.769, \
-1.275}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.439, 0.369, 6.569}, {3.414, -0.52, 6.954}, {
     3.695, 0.216, 5.647}, {3.4265, -0.07550000000000001, 6.7615}, {3.567, 
     0.2925, 6.1080000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.162, -4.049, 1.294}, {-3.006, -3.665, 
     1.013}, {-2.185, -3.982, 2.26}, {-2.5839999999999996`, -3.857, 
     1.1535}, {-2.1734999999999998`, -4.0155, 1.777}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.185, 5.247, 6.442}, {1.01, 5.137, 
     5.946}, {-0.092, 4.34, 6.638}, {0.5974999999999999, 5.192, 6.194}, {
     0.046499999999999986`, 4.7935, 6.54}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.04, 2.37, 2.206}, {3.079, 2.251, 2.176}, {4.178, 
     3.249, 1.822}, {3.5595, 2.3105, 2.191}, {4.109, 2.8095, 
     2.0140000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.187, 2.956, -2.494}, {8.971, 3.476, -2.727}, {
     8.195, 2.945, -1.525}, {8.579, 3.216, -2.6105}, {8.190999999999999, 
     2.9505, -2.0095}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.28, 4.019, -7.104}, {4.874, 4.691, -6.738}, {
     4.444, 3.238, -6.556}, {4.577, 4.355, -6.921}, {4.362, 3.6285, -6.83}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.551, 2.467, -0.913}, {-3.739, 
     2.97, -0.749}, {-5.046, 3.021, -1.535}, {-4.145, 
     2.7185, -0.831}, {-4.798500000000001, 2.7439999999999998`, -1.224}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.812, -4.976, 0.657}, {6.411, -4.248, 1.154}, {
     6.117, -5.651, 0.63}, {6.6114999999999995`, -4.612, 0.9055}, {
     6.4645, -5.3134999999999994`, 0.6435}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.325, -6.954, -6.845}, {-0.968, -6.56, -7.454}, {
     0.528, -6.811, -7.281}, {-0.6465000000000001, -6.757, -7.1495}, {
     0.10149999999999998`, -6.8825, -7.063}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.646, 1.056, 8.911}, {3.338, 1.774, 8.338}, {
     2.833, 0.712, 9.311}, {3.492, 1.415, 8.6245}, {3.2395, 0.884, 9.111}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.191, -0.513, 3.815}, {-4.37, -0.756, 
     3.362}, {-4.918, 0.177, 4.438}, {-4.7805, -0.6345000000000001, 
     3.5885}, {-5.0545, -0.16800000000000004`, 4.1265}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.118, -4.402, 7.307}, {3.284, -5.122, 7.934}, {
     3.904, -4.4, 6.741}, {3.2009999999999996`, -4.7620000000000005`, 
     7.6205}, {3.511, -4.401, 7.024}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.111, 1.252, 7.531}, {1.31, 0.412, 7.09}, {0.189, 
     1.153, 7.813}, {1.2105000000000001`, 0.832, 7.310499999999999}, {0.65, 
     1.2025000000000001`, 7.672}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.093, -1.318, 1.66}, {3.196, -1.042, 1.42}, {
     4.004, -2.265, 1.845}, {3.6445, -1.1800000000000002`, 1.54}, {
     4.0485, -1.7915, 1.7525}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.774, -6.209, -6.854}, {3.028, -6.721, -6.51}, {
     3.715, -5.365, -6.383}, {3.401, -6.465, -6.682}, {
     3.7445, -5.787, -6.6185}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.234, -4.912, 3.299}, {0.549, -5.204, 3.789}, {
     0.003, -5.06, 2.371}, {0.1575, -5.058, 3.544}, {-0.1155, -4.986, 
     2.835}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.013, -0.832, -1.129}, {-8.754, -0.714, -1.742}, \
{-8.338, -1.488, -0.494}, {-8.3835, -0.7729999999999999, -1.4355}, {-8.1755, \
-1.16, -0.8115}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.865, -4.559, -0.702}, {-6.718, -4.464, -0.254}, \
{-5.52, -3.654, -0.74}, {-6.2915, -4.5115, -0.478}, {-5.6925, \
-4.1065000000000005`, -0.721}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.329, 3.824, 8.748}, {-0.767, 3.256, 
     9.4}, {-0.833, 4.651, 8.784}, {-0.548, 3.54, 9.074}, {-0.581, 4.2375, 
     8.766}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.752, -0.799, 6.377}, {-2.275, 0.029, 
     6.54}, {-3.61, -0.509, 6.031}, {-2.5134999999999996`, -0.385, 
     6.4585}, {-3.181, -0.654, 6.204}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.446, -2.022, 7.318}, {-0.545, -1.071, 7.473}, {
     0.504, -2.137, 7.172}, {-0.49550000000000005`, -1.5465, 7.3955}, {
     0.02899999999999997, -2.0795, 7.244999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.1, -3.56, -1.058}, {6.953, -2.723, -0.592}, {
     6.639, -3.441, -1.902}, {7.0265, -3.1414999999999997`, -0.825}, {
     6.8695, -3.5004999999999997`, -1.48}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.375, 5.738, 0.233}, {1.779, 5.73, 1.114}, {0.874,
      6.567, 0.215}, {1.577, 5.734, 0.6735000000000001}, {1.1245, 6.1525, 
     0.224}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.944, -0.551, 8.988}, {0.741, -0.679, 9.927}, {
     1.633, -1.208, 8.807}, {0.8425, -0.615, 9.4575}, {1.2885, -0.8795, 
     8.8975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.198, -1.486, -1.282}, {-4.46, -0.956, -1.618}, \
{-5.595, -1.865, -2.081}, {-4.829000000000001, -1.221, -1.4500000000000002`}, \
{-5.3965, -1.6755, -1.6815}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.338, 5.358, -5.704}, {-6.296, 
     5.219, -5.749}, {-5.243, 6.322, -5.707}, {-5.817, 
     5.2885, -5.7265}, {-5.2905, 5.84, -5.7055}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.41, -8.098, 4.769}, {2.359, -8.292, 4.738}, {
     1.371, -7.13, 4.8}, {1.8845, -8.195, 4.753500000000001}, {
     1.3904999999999998`, -7.614000000000001, 4.7844999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.005, 1.796, 6.079}, {-1.766, 2.363, 
     6.272}, {-0.363, 2.397, 5.673}, {-1.3855, 2.0795, 
     6.1754999999999995`}, {-0.6839999999999999, 2.0965, 
     5.8759999999999994`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.956, -0.384, 1.511}, {-9.904, -0.422, 
     1.316}, {-8.744, 0.559, 1.455}, {-9.43, -0.403, 1.4135}, {-8.85, 
     0.08750000000000002, 1.483}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.253, -1.377, -4.735}, {-1.407, -0.571, -5.25}, \
{-0.693, -1.082, -4.001}, {-1.33, -0.974, -4.9925}, {-0.9729999999999999, \
-1.2295, -4.368}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.984, 5.968, -2.357}, {2.524, 6.557, -2.905}, {
     1.322, 6.557, -1.964}, {2.254, 6.2625, -2.6310000000000002`}, {1.653, 
     6.2625, -2.1605}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.129, -7.155, 6.866}, {-0.487, -6.255, 6.868}, {
     0.811, -7.032, 7.066}, {-0.308, -6.705, 6.867}, {
     0.341, -7.093500000000001, 6.965999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.863, -2.521, -2.327}, {-3.268, -3.302, -2.735}, \
{-1.917, -2.63, -2.504}, {-3.0655, -2.9115, -2.5309999999999997`}, {-2.39, \
-2.5755, -2.4154999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.61, 3.995, -3.728}, {-4.806, 
     4.535, -3.73}, {-5.28, 3.084, -3.726}, {-5.208, 
     4.265000000000001, -3.729}, {-5.445, 
     3.5395000000000003`, -3.7270000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.322, 3.904, 5.036}, {-6., 3.017, 
     5.259}, {-7.234, 3.753, 4.745}, {-6.161, 3.4604999999999997`, 
     5.1475}, {-6.7780000000000005`, 3.8285, 4.890499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.459, 7.948, -5.549}, {-3.222, 
     7.372, -5.394}, {-1.717, 7.331, -5.644}, {-2.8405, 
     7.66, -5.471500000000001}, {-2.088, 7.6395, -5.596500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.755, -6.659, 4.302}, {4.388, -6.573, 3.574}, {
     3.214, -5.858, 4.236}, {4.0715, -6.616, 3.9379999999999997`}, {
     3.4844999999999997`, -6.2585, 4.269}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.606, 5.25, 1.041}, {6.024, 6.012, 1.18}, {5.998, 
     4.497, 1.004}, {6.3149999999999995`, 5.631, 1.1105}, {6.302, 4.8735, 
     1.0225}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.545, 0.846, -6.49}, {0.739, 0.405, -6.181}, {
     2.201, 0.134, -6.524}, {1.142, 0.6255, -6.3355}, {1.873, 
     0.49, -6.507}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.242, 5.097, -5.555}, {-0.73, 
     4.983, -6.369}, {-0.597, 5.441, -4.919}, {-0.986, 
     5.04, -5.962}, {-0.9195, 5.269, -5.237}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.753, -1.603, 0.988}, {-4.787, -2.251, 
     1.708}, {-4.01, -1.029, 1.227}, {-4.77, -1.927, 
     1.3479999999999999`}, {-4.3815, -1.3159999999999998`, 1.1075}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.513, 1.187, -5.755}, {5.983, 1.636, -6.431}, {
     7.299, 1.746, -5.665}, {6.247999999999999, 1.4115, -6.093}, {
     6.906000000000001, 1.4665, -5.71}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.009, -2.054, 4.354}, {5.231, -2.66, 3.631}, {
     4.041, -2.014, 4.335}, {5.12, -2.357, 3.9924999999999997`}, {
     4.525, -2.034, 4.3445}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.01, -9.66, 
     0.893}, {-1.998, -9.317, -0.013}, {-1.094, -9.561, 
     1.192}, {-2.004, -9.4885, 0.44}, {-1.552, -9.6105, 1.0425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.93, 5.838, -1.743}, {7.132, 5.379, -2.046}, {
     8.47, 5.133, -1.354}, {7.531, 5.608499999999999, -1.8944999999999999`}, {
     8.2, 5.4855, -1.5485000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.872, 0.809, 4.325}, {-2.838, 0.862, 
     4.275}, {-1.573, 1.654, 3.959}, {-2.355, 0.8355, 
     4.300000000000001}, {-1.7225000000000001`, 1.2315, 4.142}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2}]], "Output",
 CellChangeTimes->{3.936452056486416*^9, 3.937660112979701*^9},
 CellLabel->"Out[55]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"3611f74a-f039-4e9a-8401-5286a5e7665b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A 10\[Angstrom]-radius water ball is pretty small, and a large portion of the \
molecules are near its surface\
\>", "Item",
 CellChangeTimes->{
  3.936452136240641*^9, {3.936452174010763*^9, 3.936452219792838*^9}, {
   3.936452369862051*^9, 
   3.936452369870068*^9}},ExpressionUUID->"8c882dbe-4e8e-4650-a5ac-\
711d93414b34"],

Cell[CellGroupData[{

Cell["\<\
To do good science, we need a much larger ball to minimize edge effects, and \
a random sample of them\
\>", "Subitem",
 CellChangeTimes->{
  3.936452136240641*^9, {3.936452174010763*^9, 3.936452219792838*^9}, {
   3.9364523722616796`*^9, 
   3.936452443841514*^9}},ExpressionUUID->"1ad2aafd-b5d2-44b5-be7d-\
90ef5ca302b9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"waterBalls", "=", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"r", "=", "20"}], "}"}], ",", 
      RowBox[{"ParallelTable", "[", 
       RowBox[{
        RowBox[{"MoleculeComplexOptimizeGeometry", "[", 
         RowBox[{"Packmol", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[LeftAssociation]", 
             RowBox[{
              RowBox[{"\"\<Molecule\>\"", "->", "waterOpt"}], ",", 
              RowBox[{"\"\<Count\>\"", "->", "1"}], ",", 
              RowBox[{"\"\<Region\>\"", "->", 
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}]}]}], 
             "\[RightAssociation]"}], ",", 
            RowBox[{"\[LeftAssociation]", 
             RowBox[{
              RowBox[{"\"\<Molecule\>\"", "->", "waterOpt"}], ",", 
              RowBox[{"\"\<Count\>\"", "->", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"(", 
                  FractionBox[
                   RowBox[{"4", " ", "\[Pi]", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    
                    TemplateBox[{
                    "r", "\"\[CapitalARing]\"", 
                    "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
                    "Quantity"], ")"}], "3"]}], "3"], ")"}], "/", 
                 "waterMoleculeVolume"}], "]"}]}], ",", 
              RowBox[{"\"\<Region\>\"", "->", 
               RowBox[{"Ball", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "r"}], 
                "]"}]}]}], "\[RightAssociation]"}]}], "}"}], "]"}], "]"}], 
        ",", 
        RowBox[{"{", "10", "}"}]}], "]"}]}], "]"}]}], ";"}], "//", 
  "EchoTiming"}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.936452735302145*^9, 3.936452798762331*^9}, 
   3.936458296930704*^9},
 Background->RGBColor[
  0.96, 0.94, 0.92],ExpressionUUID->"66eafac2-5a3e-4257-b9d1-114a8109ca7c"],

Cell[BoxData["21386.764162`"], "EchoTiming",
 GeneratedCell->False,
 CellChangeTimes->{},ExpressionUUID->"83457a23-443f-44a7-b60a-af7a52fde0ac"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We did this computation earlier, and saved the results, which we import here\
\>", "Item",
 CellChangeTimes->{{3.936452584130436*^9, 3.9364526042313557`*^9}, {
  3.936453001632979*^9, 
  3.936453011634098*^9}},ExpressionUUID->"8acc8316-6c38-45cd-a7f6-\
1edd0e8c1ea1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"waterBalls", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<ten20AnsgtromWaterBalls.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellChangeTimes->{{3.936452822856543*^9, 3.936452861271709*^9}, {
  3.936452892405381*^9, 3.936452909230795*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"42ae7a1a-34cd-458a-94c3-279ea1182140"],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.936453016922002*^9, 3.937660152991527*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"3d81048e-862f-4118-b131-c8b1a8d83fd0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"#", "[", "\"\<MoleculeCount\>\"", "]"}], "&"}], "/@", 
  "waterBalls"}]], "Input",
 CellChangeTimes->{{3.9364545332752*^9, 3.936454556813519*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"f6171672-ca9d-4182-8ff2-35e78fec68c3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1118", ",", "1118", ",", "1118", ",", "1118", ",", "1118", ",", "1118", 
   ",", "1118", ",", "1118", ",", "741", ",", "1118"}], "}"}]], "Output",
 CellChangeTimes->{{3.936454571730031*^9, 3.936454581923842*^9}, 
   3.937660162614214*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"949c002b-927b-4020-9f17-e834208eae64"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["One of the water balls came up short", "Item",
 CellChangeTimes->{{3.93645458845234*^9, 
  3.9364546173429823`*^9}},ExpressionUUID->"26f130bd-65cf-46eb-9517-\
746ee8d11180"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"waterBalls", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"waterBalls", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", "\"\<MoleculeCount\>\"", "]"}], "==", "1118"}], 
      "&"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "%"}]}], "Input",
 CellChangeTimes->{{3.936454628241049*^9, 3.936454694709993*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"668f02dd-0b65-432c-b4a7-0a7782b9a1d2"],

Cell[BoxData["9"], "Output",
 CellChangeTimes->{3.936454699478532*^9, 3.937660170736279*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"ce55867e-7a3d-4df8-ac1a-6b37daee51c8"]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"a8841f84-f0fc-470f-86ed-4ca17e31da11"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"9606d7d1-60c0-407f-9f18-1992425b4534"],

Cell[CellGroupData[{

Cell["Radial Distribution Function", "Section",
 CellChangeTimes->{{3.936453240140485*^9, 3.93645326276213*^9}},
 CellTags->
  "Radial Distribution \
Function",ExpressionUUID->"80e6eacc-15d5-4697-b3de-51f80a158573"],

Cell[TextData[{
 "The radial distribution function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "r", ")"}], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "43678520-d535-4a78-8ff7-3a65b1572f52"],
 " describes how density of an ensemble of particles varies as a function of \
distance from a reference particle [",
 
 CounterBox["Reference", "Wikipedia24radial"],
 "] "
}], "Item",
 CellChangeTimes->{{3.936453269130424*^9, 3.936453283408532*^9}, {
  3.9364535744796877`*^9, 3.9364536627216578`*^9}, {3.936453814678851*^9, 
  3.936453819322229*^9}, {3.936465628340214*^9, 
  3.936465636913506*^9}},ExpressionUUID->"36f33362-d7d5-4936-ad18-\
da5cfd87fb27"],

Cell[CellGroupData[{

Cell["\<\
We can use RadialDistributionFunction from the WFR to compute it from the \
positions of the water molecules in a water ball and the geometric region of \
the water ball\
\>", "Item",
 CellChangeTimes->{{3.936453269130424*^9, 3.936453283408532*^9}, {
  3.9364535744796877`*^9, 3.936453703128182*^9}, {3.936453847917736*^9, 
  3.9364538923844337`*^9}, {3.9364656817350388`*^9, 3.936465682132238*^9}, {
  3.936516036179377*^9, 
  3.936516036194849*^9}},ExpressionUUID->"1a5fe88a-a8af-4e97-afe8-\
47a966eadf2d"],

Cell[CellGroupData[{

Cell["\<\
The geometric region is used to define an inner region to minimize edge \
effects\
\>", "Subitem",
 CellChangeTimes->{{3.936453269130424*^9, 3.936453283408532*^9}, {
  3.9364535744796877`*^9, 3.936453703128182*^9}, {3.936453847917736*^9, 
  3.9364538923844337`*^9}, {3.9364656817350388`*^9, 3.936465682132238*^9}, {
  3.93651603768526*^9, 3.9365160682472153`*^9}, {3.9365161069264917`*^9, 
  3.936516115217278*^9}},ExpressionUUID->"dc10b0cd-a2ef-4b42-9970-\
e2d311691355"],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnXd8VEX3/5NAqKIUH1ABASlSROEReESlKYqKiKh0EKnSH5piASEEEnoN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    "], {{0, 203.}, {450., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    RasterInterpolation->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{450., 203.},
  PlotRange->{{0, 450.}, {
    0, 203.}}]],ExpressionUUID->"6cadfae1-8a10-486c-86c0-234cae5e535f"]], \
"SubitemParagraph",
 CellChangeTimes->{
  3.9365161992798033`*^9},ExpressionUUID->"2539e41b-0b8c-4758-9fbc-\
34e2e64b4c6b"]
}, Open  ]],

Cell["\<\
The geometric region can be approximated by the convex hull of the water \
molecules\
\>", "Subitem",
 CellChangeTimes->{{3.936453269130424*^9, 3.936453283408532*^9}, {
  3.9364535744796877`*^9, 3.936453703128182*^9}, {3.936453847917736*^9, 
  3.936453936404764*^9}, {3.936454167071257*^9, 3.936454167078529*^9}, {
  3.936462447830452*^9, 
  3.936462447841649*^9}},ExpressionUUID->"1ba6bba6-894b-4907-b2e1-\
333a24ed8856"],

Cell[CellGroupData[{

Cell["\<\
We\[CloseCurlyQuote]ll use the positions of the oxygen atoms so that we can \
compare our results to some published one\
\>", "Subitem",
 CellChangeTimes->{{3.936453269130424*^9, 3.936453283408532*^9}, {
  3.9364535744796877`*^9, 3.936453703128182*^9}, {3.936453847917736*^9, 
  3.936453936404764*^9}, {3.936454167071257*^9, 3.936454167078529*^9}, {
  3.936462449514629*^9, 
  3.936462480935058*^9}},ExpressionUUID->"baa4cc74-9ef7-4046-b68b-\
07e1a4a28c09"],

Cell[BoxData[
 RowBox[{
  RowBox[{"oxygenLists", "=", 
   RowBox[{"ParallelMap", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"QuantityMagnitude", "@*", "First"}], "/@", 
       RowBox[{"#", "[", "\"\<AtomCoordinates\>\"", "]"}]}], "&"}], ",", 
     "waterBalls"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.936454230190027*^9, 3.93645427543817*^9}, {
   3.93645431255247*^9, 3.936454335840745*^9}, {3.936454374227255*^9, 
   3.9364543996347227`*^9}, {3.936454731114942*^9, 3.936454740943823*^9}, {
   3.9364547761071587`*^9, 3.936454816072977*^9}, {3.936455123414612*^9, 
   3.936455152328223*^9}, {3.936456598972878*^9, 3.9364566018437433`*^9}, {
   3.9364570384041967`*^9, 3.936457053685524*^9}, {3.936457645582796*^9, 
   3.93645767116599*^9}, {3.936457760907185*^9, 3.936457769718608*^9}, {
   3.93645785570853*^9, 3.9364578677835293`*^9}, 3.936458130041565*^9, {
   3.936458171830604*^9, 3.936458176288464*^9}, {3.9364624988326387`*^9, 
   3.9364625281348047`*^9}, {3.936462633711976*^9, 3.936462637839923*^9}, {
   3.9364630362081957`*^9, 3.936463044700699*^9}, {3.936463232068776*^9, 
   3.9364632654396048`*^9}, {3.9364657156029997`*^9, 3.936465715952804*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"ffbb844a-a1bb-4511-a9c5-d54727ede837"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["For the first water ball we have", "Item",
 CellChangeTimes->{{3.936453269130424*^9, 3.936453283408532*^9}, {
  3.9364535744796877`*^9, 3.936453703128182*^9}, {3.936453847917736*^9, 
  3.936453936404764*^9}, {3.936454168167809*^9, 
  3.936454175178624*^9}},ExpressionUUID->"53064d70-19bc-42a8-9c49-\
0b203050fb32"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"region", "=", 
  RowBox[{"ConvexHullRegion", "@", 
   RowBox[{"Values", "@", 
    RowBox[{"oxygenLists", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{3.9364579486344748`*^9, 3.9364625855087757`*^9},
 CellLabel->"In[62]:=",ExpressionUUID->"6dd9dabd-f74e-4225-bf40-b52e41b9c2c6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["Polyhedron",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready", 
    Typeset`spolyhedron$$ = Quiet[
     Polyhedron[CompressedData["
1:eJwN1Pk/1IkfwHGDcuc2rmHGmPv8TFRr1LwLCbuKlIgtUlKuJFc5u5OSa+mm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      "], CompressedData["
1:eJwNw4d26QAAANAiiFWbRGLEnkGNWC21997VElSN1qhY7V+/L3i951xsumtO
6Xd3d//+Mv7S6Aw6DWDSWGyQA3I5PL7gHmQLRWKuUMyVcKRsjkTK4csEcoVS
IYdgFQKjAEoH1KiGpgWYWpqOxtBherqBgRroBlRt5POMEq7JbDHJ+FazSG+z
Yza9zWq32jCH02XGLW7cY8XNuBUTekVeIQg+cB+EXOED6PMH/D5lkAgRQdgX
VoaNPHmYF5YrI75AOBKNhH2KWCimgB5jUCwYCsYen+Q8+RMU5wkSz1DSoNYl
MUOSkdQxVCkk/Qip0lA6+JhWwcE0nEE0aEajy9Kyulw+m6NlWdk8q6DT6wq5
Yj4Hlsr3JbBULBdL+WKlXCnmqmC5Vi17q7W6kWus8+tcMb8ubpgspoYMb1ga
uMzUNJubIlFT3OSLmyZ+y+FytLAWjjnbiKPtRNqatgPDO7IO7pZ1BEQ35O8S
XUWo5yf8vUAfBgZ9YEjAkpfoSzhqfJGEX4yjSKA3Cox6r2+SaOQt+iaVvEWk
4wT0NIbGT7z4mDeOJyYqaJJSpUiEdCJO0kV6XKTb0yEFZMc9zaBTGMlMkZm3
Np/VvDPR7N1undlnVtFiXlvUypVFubDILSq5RUH/4QWrH+BH1btsuVpL3LN0
4UtPcoWt2tgqqV6pNe2VZn3P3qzZ69L9esPKr1mldf5zw1Z8Kbtfii+/8qvr
32xZuyHc38G7/iCyl472Eemevf9k70ebz/1mckg9H6DDBDo8J8iD4ECmDnFB
/JD4RuHpN/w9RY8L/eI4P+rt70f7cTafHd+p3WBHDakBMKQI7Qk4aZnn7eZ8
2V7Ovd759Tx6HZ031JW49ojrpXc7MU+3y+W2vTFZ2xvrhwJOP8DPifo9XU6/
1PX38nul/gO/Bqbg
      "]]]}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            Graphics3DBox[{
              Directive[
               Hue[0.6, 0.3, 0.85], 
               EdgeForm[
                Hue[0.6, 0.3, 0.75]], 
               EdgeForm[None], 
               Specularity[
                GrayLevel[0.2], 30]], 
              PolyhedronBox[CompressedData["
1:eJwN1Pk/1IkfwHGDcuc2rmHGmPv8TFRr1LwLCbuKlIgtUlKuJFc5u5OSa+mm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               "], CompressedData["
1:eJwNw4d26QAAANAiiFWbRGLEnkGNWC21997VElSN1qhY7V+/L3i951xsumtO
6Xd3d//+Mv7S6Aw6DWDSWGyQA3I5PL7gHmQLRWKuUMyVcKRsjkTK4csEcoVS
IYdgFQKjAEoH1KiGpgWYWpqOxtBherqBgRroBlRt5POMEq7JbDHJ+FazSG+z
Yza9zWq32jCH02XGLW7cY8XNuBUTekVeIQg+cB+EXOED6PMH/D5lkAgRQdgX
VoaNPHmYF5YrI75AOBKNhH2KWCimgB5jUCwYCsYen+Q8+RMU5wkSz1DSoNYl
MUOSkdQxVCkk/Qip0lA6+JhWwcE0nEE0aEajy9Kyulw+m6NlWdk8q6DT6wq5
Yj4Hlsr3JbBULBdL+WKlXCnmqmC5Vi17q7W6kWus8+tcMb8ubpgspoYMb1ga
uMzUNJubIlFT3OSLmyZ+y+FytLAWjjnbiKPtRNqatgPDO7IO7pZ1BEQ35O8S
XUWo5yf8vUAfBgZ9YEjAkpfoSzhqfJGEX4yjSKA3Cox6r2+SaOQt+iaVvEWk
4wT0NIbGT7z4mDeOJyYqaJJSpUiEdCJO0kV6XKTb0yEFZMc9zaBTGMlMkZm3
Np/VvDPR7N1undlnVtFiXlvUypVFubDILSq5RUH/4QWrH+BH1btsuVpL3LN0
4UtPcoWt2tgqqV6pNe2VZn3P3qzZ69L9esPKr1mldf5zw1Z8Kbtfii+/8qvr
32xZuyHc38G7/iCyl472Eemevf9k70ebz/1mckg9H6DDBDo8J8iD4ECmDnFB
/JD4RuHpN/w9RY8L/eI4P+rt70f7cTafHd+p3WBHDakBMKQI7Qk4aZnn7eZ8
2V7Ovd759Tx6HZ031JW49ojrpXc7MU+3y+W2vTFZ2xvrhwJOP8DPifo9XU6/
1PX38nul/gO/Bqbg
               "]]}, ImageSize -> 
             Dynamic[{5.25, 3.5} (CurrentValue["FontCapHeight"]/
                AbsoluteCurrentValue[Magnification])], Boxed -> False, 
             Lighting -> {{"Ambient", 
                GrayLevel[0.45]}, {"Directional", 
                GrayLevel[0.3], 
                ImageScaled[{2, 0, 2}]}, {"Directional", 
                GrayLevel[0.33], 
                ImageScaled[{2, 2, 2}]}, {"Directional", 
                GrayLevel[0.3], 
                ImageScaled[{0, 2, 2}]}}, Method -> {"ShrinkWrap" -> True}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Number of points: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["123", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Number of faces: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["242", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            Graphics3DBox[{
              Directive[
               Hue[0.6, 0.3, 0.85], 
               EdgeForm[
                Hue[0.6, 0.3, 0.75]], 
               EdgeForm[None], 
               Specularity[
                GrayLevel[0.2], 30]], 
              PolyhedronBox[CompressedData["
1:eJwN1Pk/1IkfwHGDcuc2rmHGmPv8TFRr1LwLCbuKlIgtUlKuJFc5u5OSa+mm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               "], CompressedData["
1:eJwNw4d26QAAANAiiFWbRGLEnkGNWC21997VElSN1qhY7V+/L3i951xsumtO
6Xd3d//+Mv7S6Aw6DWDSWGyQA3I5PL7gHmQLRWKuUMyVcKRsjkTK4csEcoVS
IYdgFQKjAEoH1KiGpgWYWpqOxtBherqBgRroBlRt5POMEq7JbDHJ+FazSG+z
Yza9zWq32jCH02XGLW7cY8XNuBUTekVeIQg+cB+EXOED6PMH/D5lkAgRQdgX
VoaNPHmYF5YrI75AOBKNhH2KWCimgB5jUCwYCsYen+Q8+RMU5wkSz1DSoNYl
MUOSkdQxVCkk/Qip0lA6+JhWwcE0nEE0aEajy9Kyulw+m6NlWdk8q6DT6wq5
Yj4Hlsr3JbBULBdL+WKlXCnmqmC5Vi17q7W6kWus8+tcMb8ubpgspoYMb1ga
uMzUNJubIlFT3OSLmyZ+y+FytLAWjjnbiKPtRNqatgPDO7IO7pZ1BEQ35O8S
XUWo5yf8vUAfBgZ9YEjAkpfoSzhqfJGEX4yjSKA3Cox6r2+SaOQt+iaVvEWk
4wT0NIbGT7z4mDeOJyYqaJJSpUiEdCJO0kV6XKTb0yEFZMc9zaBTGMlMkZm3
Np/VvDPR7N1undlnVtFiXlvUypVFubDILSq5RUH/4QWrH+BH1btsuVpL3LN0
4UtPcoWt2tgqqV6pNe2VZn3P3qzZ69L9esPKr1mldf5zw1Z8Kbtfii+/8qvr
32xZuyHc38G7/iCyl472Eemevf9k70ebz/1mckg9H6DDBDo8J8iD4ECmDnFB
/JD4RuHpN/w9RY8L/eI4P+rt70f7cTafHd+p3WBHDakBMKQI7Qk4aZnn7eZ8
2V7Ovd759Tx6HZ031JW49ojrpXc7MU+3y+W2vTFZ2xvrhwJOP8DPifo9XU6/
1PX38nul/gO/Bqbg
               "]]}, ImageSize -> 
             Dynamic[{5.25, 3.5} (CurrentValue["FontCapHeight"]/
                AbsoluteCurrentValue[Magnification])], Boxed -> False, 
             Lighting -> {{"Ambient", 
                GrayLevel[0.45]}, {"Directional", 
                GrayLevel[0.3], 
                ImageScaled[{2, 0, 2}]}, {"Directional", 
                GrayLevel[0.33], 
                ImageScaled[{2, 2, 2}]}, {"Directional", 
                GrayLevel[0.3], 
                ImageScaled[{0, 2, 2}]}}, Method -> {"ShrinkWrap" -> True}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Number of points: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["123", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Number of faces: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["242", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Embedding dimension: \"", "SummaryItemAnnotation"],
                  "\[InvisibleSpace]", 
                 TagBox["3", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Type: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  DynamicBox[
                   ToBoxes[
                    Quiet[
                    Apply[Region`PolyhedronDump`polyhedronType, 
                    Region`PolyhedronDump`computeType[
                    Typeset`spolyhedron$$]]], StandardForm], 
                   SynchronousUpdating -> False, TrackedSymbols :> {}, 
                   CachedValue :> 
                   AnimatorBox[
                    0, {0, Infinity}, AppearanceElements -> "ProgressSlider", 
                    ImageSize -> 20]], "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Bounds: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  DynamicBox[
                   ToBoxes[
                    Region`PolyhedronDump`iRegionBounds[
                    Typeset`spolyhedron$$], StandardForm], 
                   SynchronousUpdating -> False, TrackedSymbols :> {}, 
                   CachedValue :> 
                   AnimatorBox[
                    0, {0, Infinity}, AppearanceElements -> "ProgressSlider", 
                    ImageSize -> 20]], "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Volume: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  DynamicBox[
                   ToBoxes[
                    Region`PolyhedronDump`iVolume[Typeset`spolyhedron$$], 
                    StandardForm], SynchronousUpdating -> False, 
                   TrackedSymbols :> {}, CachedValue :> 
                   AnimatorBox[
                    0, {0, Infinity}, AppearanceElements -> "ProgressSlider", 
                    ImageSize -> 20]], "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  Polyhedron[CompressedData["
1:eJwN1Pk/1IkfwHGDcuc2rmHGmPv8TFRr1LwLCbuKlIgtUlKuJFc5u5OSa+mm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   "], CompressedData["
1:eJwNw4d26QAAANAiiFWbRGLEnkGNWC21997VElSN1qhY7V+/L3i951xsumtO
6Xd3d//+Mv7S6Aw6DWDSWGyQA3I5PL7gHmQLRWKuUMyVcKRsjkTK4csEcoVS
IYdgFQKjAEoH1KiGpgWYWpqOxtBherqBgRroBlRt5POMEq7JbDHJ+FazSG+z
Yza9zWq32jCH02XGLW7cY8XNuBUTekVeIQg+cB+EXOED6PMH/D5lkAgRQdgX
VoaNPHmYF5YrI75AOBKNhH2KWCimgB5jUCwYCsYen+Q8+RMU5wkSz1DSoNYl
MUOSkdQxVCkk/Qip0lA6+JhWwcE0nEE0aEajy9Kyulw+m6NlWdk8q6DT6wq5
Yj4Hlsr3JbBULBdL+WKlXCnmqmC5Vi17q7W6kWus8+tcMb8ubpgspoYMb1ga
uMzUNJubIlFT3OSLmyZ+y+FytLAWjjnbiKPtRNqatgPDO7IO7pZ1BEQ35O8S
XUWo5yf8vUAfBgZ9YEjAkpfoSzhqfJGEX4yjSKA3Cox6r2+SaOQt+iaVvEWk
4wT0NIbGT7z4mDeOJyYqaJJSpUiEdCJO0kV6XKTb0yEFZMc9zaBTGMlMkZm3
Np/VvDPR7N1undlnVtFiXlvUypVFubDILSq5RUH/4QWrH+BH1btsuVpL3LN0
4UtPcoWt2tgqqV6pNe2VZn3P3qzZ69L9esPKr1mldf5zw1Z8Kbtfii+/8qvr
32xZuyHc38G7/iCyl472Eemevf9k70ebz/1mckg9H6DDBDo8J8iD4ECmDnFB
/JD4RuHpN/w9RY8L/eI4P+rt70f7cTafHd+p3WBHDakBMKQI7Qk4aZnn7eZ8
2V7Ovd759Tx6HZ031JW49ojrpXc7MU+3y+W2vTFZ2xvrhwJOP8DPifo9XU6/
1PX38nul/gO/Bqbg
   "]],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.9364579526391697`*^9, {3.9364581550487843`*^9, 3.936458180650947*^9}, 
   3.9364625866455297`*^9, 3.936463291421974*^9, 3.9376601881173553`*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"7df6e0d4-a7da-443f-b0d5-669def6fb64b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", "region", "}"}], "]"}]], "Input",
 CellLabel->"In[63]:=",ExpressionUUID->"5334fd99-e49d-4595-a0ac-a9277e2088fc"],

Cell[BoxData[
 Graphics3DBox[PolyhedronBox[CompressedData["
1:eJwN1Pk/1IkfwHGDcuc2rmHGmPv8TFRr1LwLCbuKlIgtUlKuJFc5u5OSa+mm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   "], CompressedData["
1:eJwNw4d26QAAANAiiFWbRGLEnkGNWC21997VElSN1qhY7V+/L3i951xsumtO
6Xd3d//+Mv7S6Aw6DWDSWGyQA3I5PL7gHmQLRWKuUMyVcKRsjkTK4csEcoVS
IYdgFQKjAEoH1KiGpgWYWpqOxtBherqBgRroBlRt5POMEq7JbDHJ+FazSG+z
Yza9zWq32jCH02XGLW7cY8XNuBUTekVeIQg+cB+EXOED6PMH/D5lkAgRQdgX
VoaNPHmYF5YrI75AOBKNhH2KWCimgB5jUCwYCsYen+Q8+RMU5wkSz1DSoNYl
MUOSkdQxVCkk/Qip0lA6+JhWwcE0nEE0aEajy9Kyulw+m6NlWdk8q6DT6wq5
Yj4Hlsr3JbBULBdL+WKlXCnmqmC5Vi17q7W6kWus8+tcMb8ubpgspoYMb1ga
uMzUNJubIlFT3OSLmyZ+y+FytLAWjjnbiKPtRNqatgPDO7IO7pZ1BEQ35O8S
XUWo5yf8vUAfBgZ9YEjAkpfoSzhqfJGEX4yjSKA3Cox6r2+SaOQt+iaVvEWk
4wT0NIbGT7z4mDeOJyYqaJJSpUiEdCJO0kV6XKTb0yEFZMc9zaBTGMlMkZm3
Np/VvDPR7N1undlnVtFiXlvUypVFubDILSq5RUH/4QWrH+BH1btsuVpL3LN0
4UtPcoWt2tgqqV6pNe2VZn3P3qzZ69L9esPKr1mldf5zw1Z8Kbtfii+/8qvr
32xZuyHc38G7/iCyl472Eemevf9k70ebz/1mckg9H6DDBDo8J8iD4ECmDnFB
/JD4RuHpN/w9RY8L/eI4P+rt70f7cTafHd+p3WBHDakBMKQI7Qk4aZnn7eZ8
2V7Ovd759Tx6HZ031JW49ojrpXc7MU+3y+W2vTFZ2xvrhwJOP8DPifo9XU6/
1PX38nul/gO/Bqbg
   "]]]], "Output",
 CellChangeTimes->{3.936457964580763*^9, 3.936463294436791*^9, 
  3.93766019005564*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"5938f853-fc47-4c20-a1bb-f2fecb6c3c5e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Volume", "[", "region", "]"}]], "Input",
 CellLabel->"In[64]:=",ExpressionUUID->"25c8add2-46ee-431d-8c00-ce219da8c7f5"],

Cell[BoxData["28072.575696077467`"], "Output",
 CellChangeTimes->{3.936457980042438*^9, 3.936463310368354*^9, 
  3.937660192586824*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"91c5641c-144a-4c9e-bc5e-a3e8a41fed03"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute the radius of a sphere given its volume", "Item",
 CellChangeTimes->{{3.9364580619723587`*^9, 
  3.936458082767974*^9}},ExpressionUUID->"b4bfbed4-6ece-4c75-8378-\
6297d2d0e100"],

Cell[BoxData[
 RowBox[{
  RowBox[{"volumeToRadius", "[", "V_", "]"}], ":=", 
  FractionBox[
   SuperscriptBox["V", 
    RowBox[{"1", "/", "3"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"4", 
      RowBox[{"\[Pi]", "/", "3"}]}], ")"}], 
    RowBox[{"1", "/", "3"}]]]}]], "Input",
 CellChangeTimes->{{3.936459059912773*^9, 3.9364591074080887`*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"f7f6af1c-1422-4577-a04f-44aedf46a26a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The region for a given water ball will be a Ball centered on the centroid of \
the centers of mass of the water molecules with a radius equal to the sum of \
the maximum distance from the centroid and the radius of a water molecule\
\>", "Item",
 CellChangeTimes->{{3.936459212259159*^9, 3.936459227362054*^9}, {
  3.936459263574685*^9, 3.936459361879299*^9}, {3.936459408242826*^9, 
  3.936459408961191*^9}, {3.936459562863244*^9, 
  3.936459564878789*^9}},ExpressionUUID->"6ac64244-0bd4-4b46-ac33-\
27baed8e6e05"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"waterMoleculeRadius", "=", 
  RowBox[{"volumeToRadius", "[", "waterMoleculeVolume", "]"}]}]], "Input",
 CellChangeTimes->{{3.936458245149675*^9, 3.9364582459295187`*^9}, {
  3.936458371791726*^9, 3.9364583727886963`*^9}, {3.936516609937296*^9, 
  3.936516614630732*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"86597ec4-0c0b-4b5f-9251-eac0c21cb606"],

Cell[BoxData[
 TemplateBox[{
  "1.9276563492153`", "\"\[CapitalARing]\"", "\[ARing]ngstr\[ODoubleDot]ms", 
   "\"Angstroms\""},
  "Quantity"]], "Output",
 CellChangeTimes->{3.936458373884697*^9, 3.936463317966022*^9, 
  3.9365166169479923`*^9, 3.937660198998131*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"f7c80c18-6801-4147-b983-8b1629d032a8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rdfRegion", "=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"center", "=", 
      RowBox[{"Mean", "@", 
       RowBox[{"First", "@", "region"}]}]}], "}"}], ",", 
    RowBox[{"Ball", "[", 
     RowBox[{"center", ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"DistanceMatrix", "[", 
           RowBox[{
            RowBox[{"{", "center", "}"}], ",", 
            RowBox[{"First", "@", "region"}]}], "]"}], "//", "First"}], "//", 
         "Max"}], ")"}], "+", 
       RowBox[{"QuantityMagnitude", "@", "waterMoleculeRadius"}]}]}], "]"}]}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.9364585456595287`*^9, 3.9364585516619377`*^9}, {
   3.936458772755199*^9, 3.936458854743219*^9}, {3.936458977581217*^9, 
   3.936459000552836*^9}, {3.9364593898871613`*^9, 3.936459393691972*^9}, {
   3.936459545601552*^9, 3.936459546472623*^9}, 3.9365166285821657`*^9},
 CellLabel->"In[67]:=",ExpressionUUID->"7f5e4ff9-7613-414a-98e4-36d20b8ce6e8"],

Cell[BoxData[
 RowBox[{"Ball", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.0225782660093237`", ",", 
     RowBox[{"-", "0.0320717598686222`"}], ",", "0.2275032340943046`"}], 
    "}"}], ",", "24.256253124370872`"}], "]"}]], "Output",
 CellChangeTimes->{
  3.93645855321506*^9, {3.936458795068242*^9, 3.9364588562425337`*^9}, {
   3.936458984994998*^9, 3.936459001255245*^9}, 3.936459396617456*^9, 
   3.936459579012898*^9, 3.936463332496231*^9, 3.937660208881063*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"fcf7c0d3-dbea-447b-ac7f-71d7687eb8a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]", "=", 
  RowBox[{
   RowBox[{
   "ResourceFunction", "[", "\"\<RadialDistributionFunction\>\"", "]"}], "[", 
   RowBox[{
    RowBox[{"Values", "@", 
     RowBox[{"oxygenLists", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ",", "rdfRegion", ",", "0.04"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.93645943929034*^9, 3.936459462077518*^9}, 
   3.9364594928364153`*^9, 3.937660240155184*^9},
 CellLabel->"In[69]:=",ExpressionUUID->"1a7469d4-bb2f-4c27-a394-b8258effb135"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["InterpolatingFunction",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{{{}, {}, 
                TagBox[{
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  
                  LineBox[{{2.742372881355932*^-7, 0.}, {0.26376263006436157`,
                    0.}, {0.5497112485507344, 0.}, {0.8167105364760676, 0.}, {
                   1.078472358247141, 0.}, {1.3624204426775137`, 0.}, {
                   1.627419196546847, 0.}, {1.9146042130754795`, 0.}, {
                   2.196551763449852, 0.}, {2.459549983263185, 0.}, {
                   2.5877735066327996`, 3.0132680151219757`}}], 
                  LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAqHm8TYgmB0D2QNhCLBsIQK5cKD13
FghAXso5C7hUvT8xo40x/SwKQBGUJZXPBOU/C0C3I/NwDEBhrku5REzpP2yJ
yC0ajg5AtydDffbw9T+RFM+aWGwQQG5OOSocjfQ/qIFSJkeMEUAgTgeVlGr1
PwLFyT3OmBJAUET2csJT6z+HMyNUDbwTQOSJYkNWmOg/UHhw9uTLFEBIx21/
7AzwP0Ton5d08hVAJ1ErBBuT8z9z9WdApxMXQNykfDLqmfA/5tgjdXIhGEB/
HHDOBCX3P4Tnwaj1RRlAzx/tHDbj7z9lzFNoEVcaQGdc+UrvivI/gk5+L9Bi
G0A2wt62Xe3wP8r7ivVGhRxA19TABAkx8T9Vf4tHVpQdQIEhfqK9Qe0/DC5u
mB26HkDc8eESJSXsP/556fCH2h9Ag11Kzhzb8D8aTqxqxXMgQK8tmfs3IPM/
yvRU3KIFIUAyPo2rtR3yP5yG95PMjSFAQPa11sdC8j8MZ2bPRxMiQMLBTHC2
EPQ/EV1GCh+kIkCDrvwh+8vyPzg+IItCKyNAAqKLVOQf8j/1NGsLwr0jQDPx
UEAgA+8/0xaw0Y1GJEAYLQvvAFf1P09HwRurzCRA882u4+bA8D9hjUNlJF4l
QIPKQhf5nvE/lL6/9OnlJUC1GaWyuiLyP10FrYMLeSZA15IrrHMY8j/EmmaW
fgknQAPlo0DoSfQ/TBsa7z2QJ0DvmddxZg3zP2qxPkdZIihA29U6Ofg+9D+q
Ml3lwKooQO8rJjFRn/M/hwJIB3owKUDViRR0VXHxP/rnoyiPwSlApf4zErFY
8z+PuPmP8EgqQPcnVWmF+/A/uZ7A9q3bKkDf/VugVlLxP4HTU+G8aytAFHZN
WCGd8T9r8+ARGPIrQNKOuEyvmvA/6ijfQc+DLEDEj4RLchjvP4tJ17fSCy1A
uo3lF8c98D/Cf0AtMp8tQMlzoV3Hwu4/lgR2JuMvLkCLb6hPPkjvP4x0pWXg
ti5AZbsfeaom7z8Y+kWkOUkvQDQQAdN1dO8/xWrgKN/RL0Cubq0Mw7zqP5hw
R3YULjBACO3VHgNd6z9aU3Jd
                   "]]}, Annotation[#, "Charting`Private`Tag#1"]& ]}}, {}}, {
             DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
              AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
              GridLines -> {None, None}, DisplayFunction -> Identity, 
              PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
              All, DisplayFunction -> Identity, AspectRatio -> 1, 
              Axes -> {False, False}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
              Frame -> {{True, True}, {True, True}}, 
              FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                RGBColor[0.368417, 0.506779, 0.709798]], 
              FrameTicks -> {{None, None}, {None, None}}, 
              GridLines -> {None, None}, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], ImageSize -> 
              Dynamic[{
                Automatic, 
                 3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, 
                "DefaultGraphicsInteraction" -> {
                 "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                  "Effects" -> {
                   "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                "DefaultMeshStyle" -> AbsolutePointSize[6], 
                "ScalingFunctions" -> None, 
                "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
              PlotRange -> {{0., 16.18}, {0., 3.0132680151219757`}}, 
              PlotRangeClipping -> True, PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "16.18`"}], "}"}], "}"}], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"scalar\"", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{{{}, {}, 
                TagBox[{
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  
                  LineBox[{{2.742372881355932*^-7, 0.}, {0.26376263006436157`,
                    0.}, {0.5497112485507344, 0.}, {0.8167105364760676, 0.}, {
                   1.078472358247141, 0.}, {1.3624204426775137`, 0.}, {
                   1.627419196546847, 0.}, {1.9146042130754795`, 0.}, {
                   2.196551763449852, 0.}, {2.459549983263185, 0.}, {
                   2.5877735066327996`, 3.0132680151219757`}}], 
                  LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAqHm8TYgmB0D2QNhCLBsIQK5cKD13
FghAXso5C7hUvT8xo40x/SwKQBGUJZXPBOU/C0C3I/NwDEBhrku5REzpP2yJ
yC0ajg5AtydDffbw9T+RFM+aWGwQQG5OOSocjfQ/qIFSJkeMEUAgTgeVlGr1
PwLFyT3OmBJAUET2csJT6z+HMyNUDbwTQOSJYkNWmOg/UHhw9uTLFEBIx21/
7AzwP0Ton5d08hVAJ1ErBBuT8z9z9WdApxMXQNykfDLqmfA/5tgjdXIhGEB/
HHDOBCX3P4Tnwaj1RRlAzx/tHDbj7z9lzFNoEVcaQGdc+UrvivI/gk5+L9Bi
G0A2wt62Xe3wP8r7ivVGhRxA19TABAkx8T9Vf4tHVpQdQIEhfqK9Qe0/DC5u
mB26HkDc8eESJSXsP/556fCH2h9Ag11Kzhzb8D8aTqxqxXMgQK8tmfs3IPM/
yvRU3KIFIUAyPo2rtR3yP5yG95PMjSFAQPa11sdC8j8MZ2bPRxMiQMLBTHC2
EPQ/EV1GCh+kIkCDrvwh+8vyPzg+IItCKyNAAqKLVOQf8j/1NGsLwr0jQDPx
UEAgA+8/0xaw0Y1GJEAYLQvvAFf1P09HwRurzCRA882u4+bA8D9hjUNlJF4l
QIPKQhf5nvE/lL6/9OnlJUC1GaWyuiLyP10FrYMLeSZA15IrrHMY8j/EmmaW
fgknQAPlo0DoSfQ/TBsa7z2QJ0DvmddxZg3zP2qxPkdZIihA29U6Ofg+9D+q
Ml3lwKooQO8rJjFRn/M/hwJIB3owKUDViRR0VXHxP/rnoyiPwSlApf4zErFY
8z+PuPmP8EgqQPcnVWmF+/A/uZ7A9q3bKkDf/VugVlLxP4HTU+G8aytAFHZN
WCGd8T9r8+ARGPIrQNKOuEyvmvA/6ijfQc+DLEDEj4RLchjvP4tJ17fSCy1A
uo3lF8c98D/Cf0AtMp8tQMlzoV3Hwu4/lgR2JuMvLkCLb6hPPkjvP4x0pWXg
ti5AZbsfeaom7z8Y+kWkOUkvQDQQAdN1dO8/xWrgKN/RL0Cubq0Mw7zqP5hw
R3YULjBACO3VHgNd6z9aU3Jd
                   "]]}, Annotation[#, "Charting`Private`Tag#1"]& ]}}, {}}, {
             DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
              AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
              GridLines -> {None, None}, DisplayFunction -> Identity, 
              PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
              All, DisplayFunction -> Identity, AspectRatio -> 1, 
              Axes -> {False, False}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
              Frame -> {{True, True}, {True, True}}, 
              FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                RGBColor[0.368417, 0.506779, 0.709798]], 
              FrameTicks -> {{None, None}, {None, None}}, 
              GridLines -> {None, None}, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], ImageSize -> 
              Dynamic[{
                Automatic, 
                 3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, 
                "DefaultGraphicsInteraction" -> {
                 "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                  "Effects" -> {
                   "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                "DefaultMeshStyle" -> AbsolutePointSize[6], 
                "ScalingFunctions" -> None, 
                "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
              PlotRange -> {{0., 16.18}, {0., 3.0132680151219757`}}, 
              PlotRangeClipping -> True, PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "16.18`"}], "}"}], "}"}], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"scalar\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["1", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"Hermite\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["False", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  InterpolatingFunction[{{0., 16.18}}, {
   5, 7, 0, {809}, {2}, 0, 0, 0, 0, Automatic, {}, {}, False}, CompressedData["
1:eJw92E2MG3cZwOH9TDabTdbrtb2212t7PB7Phz3jFXAtMze4tueekGiPlGvh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   "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1lOwGIgOANDatm3b3XJr27ZtG1sbu7Vt27Zt237nvsycmeQvP0HiRu0r
tQscKFCgNEED/T8C8iAElMEITghCEorQhCEs4QhPBCISichEISrRiE4MYhKL
2MQhLvGITwISkojEJCEpyUhOClKSitQBvZKWdKQnAxnJRGaykJVsZCcHOclF
bvKQl3zk5y8KUJBCFKYIRfmbYhSnBCUpRWnKUJZylKcCFalEZapQlWpUpwY1
qUVt6lCXetSnAQ1pRGOa0JRmNKcFLWlFa9rQlna0pwMd6URnutCVbnSnBz3p
RW/60Jd+9GcAAxnEYIYwlGEMZwQjGcVo/mEMYxnHeCYwkUlMZgpTmcZ0ZjCT
WczmX/5jDnOZx3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2
sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5w
k1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCT
X/zmDwHDH5ggBCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
8UlAQhKRmCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5
+YsCFKQQhSlCUf6mGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSl
HvVpQEMa0ZgmNKUZzWlBS1rRmja0JWCBt6cDHelEZ7rQlW50pwc96UVv+tCX
fvRnAAMZxGCGMJRhDGcEIxnFaP5hDGMZx3gmMJFJTGYKU5nGdGYwk1nM5l/+
Yw5zmcd8FrCQRSxmCUtZxnJWsJJVrGYNa1nHejawkU1sZgtb2cZ2drCTXexm
D3vZx34OcJBDHOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYO
d7nHfR7wkEc85glPecZzXvCSV7zmDW95x3s+8JFPfOYLX/nGd37wk1/85g8B
hz8wQQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQk
IjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5yEs+8vMXBShI
IQpThKL8TTGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWoSz3q04CG
NKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13oSje604Oe9KI3fehLP/ozgIEM
YjBDGMowhjOCkYxiNP8whrGMYzwTmMgkJjOFqUxjOjOYySxm8y//MYe5zGM+
C1jIIhazhKUsYzkrWMkqVrOGtaxjPRvYyCY2s4WtbGM7O9jJLnazh73sYz8H
OMghDnOEoxzjOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu9zjPg94
yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr3zjOz/4yS9+84eApz8wQQhK
MIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2cYhLPOKTgIQkIjFJSEoy
kpOClKQiNf8DSrqHSw==
    "], CompressedData["
1:eJztmPk/lO3fxu2UFAqRiJKlkiWlcjskoiJbi12iBWVpIS2iTegukixtWkjK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    "]}, {Automatic}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.9364594988417673`*^9, 3.936459523239462*^9}, 
   3.936459582127058*^9, 3.936463335506016*^9, 3.937660213843461*^9, 
   3.937660244026216*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"01e4ce7b-0bb6-4689-a4ff-70e227c4e552"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
   "\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]", "[", "r", "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "8"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"ImageSize", "->", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.936459599733588*^9, 3.936459610297103*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"d9a0b346-1745-4c4a-9227-760730566cea"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJxEl3dczW/Yx9M8p9M4Ew0rJAlFhNR1NTRoWSnaJSJJklGpSEKKkIyMZCUK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       "]]},
     Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.936459610929143*^9, 3.936463338002355*^9, 
  3.9376602491814117`*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"679b13d8-f75f-471a-b413-e12155a3ca60"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Rolling this procedure up and using it on all the water balls gives\
\>", "Item",
 CellChangeTimes->{{3.936459724183749*^9, 
  3.936459750974275*^9}},ExpressionUUID->"eed56ffc-32f7-4bb3-9c1a-\
e50604ba8041"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]List", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"points", "=", 
         RowBox[{"First", "@", 
          RowBox[{"ConvexHullRegion", "@", 
           RowBox[{"Values", "[", "#", "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"center", "=", 
         RowBox[{"Mean", "@", "points"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"region", "=", 
         RowBox[{"Ball", "[", 
          RowBox[{"center", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"DistanceMatrix", "[", 
                RowBox[{
                 RowBox[{"{", "center", "}"}], ",", 
                 RowBox[{"First", "@", "region"}]}], "]"}], "//", "First"}], "//",
               "Max"}], ")"}], "+", 
            RowBox[{"QuantityMagnitude", "@", 
             RowBox[{
             "volumeToRadius", "[", "waterMoleculeVolume", "]"}]}]}]}], 
          "]"}]}], "}"}], ",", 
       RowBox[{
        RowBox[{
        "ResourceFunction", "[", "\"\<RadialDistributionFunction\>\"", "]"}], 
        "[", 
        RowBox[{
         RowBox[{"Values", "[", "#", "]"}], ",", "region", ",", "0.04"}], 
        "]"}]}], "]"}], "&"}], "/@", "oxygenLists"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.936459844413452*^9, 3.936459921556408*^9}, {
   3.936459959170774*^9, 3.9364599876514673`*^9}, {3.936460040914565*^9, 
   3.9364600417716827`*^9}, {3.9364600741798277`*^9, 
   3.9364601496222897`*^9}, {3.936460200289763*^9, 3.936460212820075*^9}, 
   3.936463349106523*^9},
 CellLabel->"In[71]:=",ExpressionUUID->"c4ac3bdd-4fd5-4be0-ae8a-68ce7915b0ac"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Through", "[", 
     RowBox[{
     "\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]List", "[", "r", 
      "]"}], "]"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "8"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"ImageSize", "->", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.936460236765313*^9, 3.936460250098921*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"2ceb861b-0c2f-4f04-989c-bb0f5a94fd43"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJxEl3dczW/Yx9M8p9M4Ew0rJAlFhNR1NTRoWSnaJSJJklGpSEKKkIyMZCUK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       "]]},
     Annotation[#, "Charting`Private`Tag#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJxEt3c81v/3P25ftmtWVkmSpFJUKpzTkiIriYqsJElIRSoNCUlWkiirCFnZ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       "]]},
     Annotation[#, "Charting`Private`Tag#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJxEl3c81v/3/+1xWddUVkklSSVJQ5wjZJWERMomSkIqQkaSpqKhkoaRSmVE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       "]]},
     Annotation[#, "Charting`Private`Tag#3"]& ], 
    TagBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJxEl3c81+/3/2Vvr6m0SZJUkpbKOWUnI9klM1GopBCFEloKDRUSKklCKFv2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       "]]},
     Annotation[#, "Charting`Private`Tag#4"]& ], 
    TagBox[
     {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJxEmnk0ll+0x8s8vHhHZapIUglFRcXeMmeWDCUzSVJJpQEpKSXKFBUVGpQS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       "]]},
     Annotation[#, "Charting`Private`Tag#5"]& ], 
    TagBox[
     {RGBColor[0.772079, 0.431554, 0.102387], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJxEl3c81X/UwGVvd0kKpSGJklQUzhFJhYREWZkpKZIISUlKUUgokSYpW0iS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       "]]},
     Annotation[#, "Charting`Private`Tag#6"]& ], 
    TagBox[
     {RGBColor[0.363898, 0.618501, 0.782349], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJxEl3c412/Ux2Vv35msiiRJEcoozqkURUhSCZESEkIhSSIhpSihjEpbGSFJ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       "]]},
     Annotation[#, "Charting`Private`Tag#7"]& ], 
    TagBox[
     {RGBColor[1, 0.75, 0], AbsoluteThickness[2], Opacity[1.], 
      LineBox[CompressedData["
1:eJxEenk01e8XLpmOg+OMCclQSUKIJmVvSlGSkAyRhCSVpJmkREmUSkgomiQi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       "]]},
     Annotation[#, "Charting`Private`Tag#8"]& ], 
    TagBox[
     {RGBColor[0.647624, 0.37816, 0.614037], AbsoluteThickness[2], Opacity[
      1.], LineBox[CompressedData["
1:eJxEl3k0lV/Ux2W895ruqBQZk0QhzWXvUpmHUCFJpiilpEEqKUmSDCVJkzRJ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       "]]},
     Annotation[#, "Charting`Private`Tag#9"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.936460241086491*^9, 3.9364602509198523`*^9}, 
   3.9364633551794024`*^9, 3.937660264490679*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"d84c41be-cd18-46ab-bf23-a01d8041d082"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "We can compute the mean RDF and compare it to some published results [",
 
 CounterBox["Reference", "Liu18hydrogen-bond"],
 "]"
}], "Item",
 CellChangeTimes->{{3.936460305071944*^9, 3.9364603353132563`*^9}, {
  3.936460589749148*^9, 
  3.93646060890108*^9}},ExpressionUUID->"adcd9f06-9b12-417c-8b1e-\
9f32269c9f88"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mean\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]", "=", 
  RowBox[{"FunctionInterpolation", "[", 
   RowBox[{
    RowBox[{"Mean", "@", 
     RowBox[{"Through", "[", 
      RowBox[{
      "\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]List", "[", "r", 
       "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "15"}], "}"}], ",", 
    RowBox[{"InterpolationOrder", "->", "1"}], ",", 
    RowBox[{"InterpolationPoints", "\[Rule]", 
     RowBox[{"Round", "[", 
      RowBox[{"15", "/", "0.04"}], "]"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[73]:=",ExpressionUUID->"1b0c0e0b-7ff2-4636-8905-810d4e8b06a6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["InterpolatingFunction",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{{{}, {}, 
                TagBox[{
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  
                  LineBox[{{2.542372881355932*^-7, 0.}, {0.2445265420868617, 
                   0.}, {0.5096210586069848, 0.}, {0.7571482105773184, 0.}, {
                   0.9998198624046423, 0.}, {1.2630597429025154`, 0.}, {
                   1.5087322588505994`, 0.}, {1.7749730034692328`, 0.}, {
                   2.0363582479448565`, 0.}, {2.280176127870691, 0.}, {
                   2.544562236467075, 0.}, {2.6787223702163034`, 
                   2.6795478948481333`}}], 
                  LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAA3tqdjo1CB0DNgYPOtm8FQIoPC/pJ
RAhA7cioVVfUzj/fEtIT9F0KQAYoMzMmBeM/NlfX0aNTDEDnusqGJRnwP8Fr
yDxzcw5AK1N7+OP48T+EeMN8qEQQQGU93Umd9fA/qttBLZo9EUDM/xrsnG3x
P+omNrSbSxJAnNoKCDmX8j+rkkkNoEcTQKIT8+/qQvA/hubSPLRYFEDCSmqF
TIrwP8DyQpXPZBVAKz4wOLh67j97H9K/7V4WQPAwxYevBuw/UDTXwBtuF0BI
PBw8UfLqP6Zp+5NMaxhAnwdVZE7u8D9bVwaQhGMZQJ66B0B6aPE/Ki2HYsxw
GkBT9P35VaPyP3ojJwcXbBtA0sRt8rZB8D/kAT2CcXwcQFeL9NBE2vA/rZg5
JtOHHUB4PZCcphjvP/dPVZw3gR5AmcAvhiAv8D9b7+boq48fQEncfc0isvA/
oNfLgxFGIECuYBTI9BzwP8KTl6fQwSBA4GapIzYn8D/xQ562F0ghQGX5eb1h
oPA/YYS0LmDFIUDBGUYsgGrxP924BZIwTSJAQov51PVi8D+afWZeAswiQNvR
wvNJ3fA/h546v1dII0B884R29vLwP4CzSQs1zyNA8dNtVt+p8D+6WGjAE00k
QDybDczN9fE/AfLBYHrVJECPco1OhTDxP3fnjpVkWyVA87TerPJG8T8ubWsz
UNglQEUuo6lB5fA/8uaCvMNfJkBpUGKdOe7wP/fwqa443iZAYgmNTXaL8T8r
V0Q1MVonQAlbN610IPE/bLEZp7HgJ0A+n/nkUhXxP+6b/oEzXihAIj3kbnPr
8D99eh5IPeYoQA1ote935PA/O7WxosprKUBRMu+e+gnxPzqAVGZZ6ClAojJ+
zBzU8D9GPzIVcG8qQOcYzBASxvA/ko4fLYjtKkC7YjOXZ4jwP+vRRzAoditA
7yINZbcK8D90cePHS/wrQNq8oaqCnO0/PaGOyHB5LEDRsh+sp/ntPxPFdLQd
AS1AQXqJYrPi7T8qeWoJzH8tQGSTPpCaw+w/Sh549///LUDmRJYLh7jtP+RQ
d+g=
                   "]]}, Annotation[#, "Charting`Private`Tag#1"]& ]}}, {}}, {
             DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
              AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
              GridLines -> {None, None}, DisplayFunction -> Identity, 
              PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
              All, DisplayFunction -> Identity, AspectRatio -> 1, 
              Axes -> {False, False}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
              Frame -> {{True, True}, {True, True}}, 
              FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                RGBColor[0.368417, 0.506779, 0.709798]], 
              FrameTicks -> {{None, None}, {None, None}}, 
              GridLines -> {None, None}, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], ImageSize -> 
              Dynamic[{
                Automatic, 
                 3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, 
                "DefaultGraphicsInteraction" -> {
                 "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                  "Effects" -> {
                   "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                "DefaultMeshStyle" -> AbsolutePointSize[6], 
                "ScalingFunctions" -> None, 
                "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
              PlotRange -> {{0., 15.}, {0., 2.6795478948481333`}}, 
              PlotRangeClipping -> True, PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.`"}], "}"}], "}"}], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"scalar\"", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{{{}, {}, 
                TagBox[{
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[1]], 
                  
                  LineBox[{{2.542372881355932*^-7, 0.}, {0.2445265420868617, 
                   0.}, {0.5096210586069848, 0.}, {0.7571482105773184, 0.}, {
                   0.9998198624046423, 0.}, {1.2630597429025154`, 0.}, {
                   1.5087322588505994`, 0.}, {1.7749730034692328`, 0.}, {
                   2.0363582479448565`, 0.}, {2.280176127870691, 0.}, {
                   2.544562236467075, 0.}, {2.6787223702163034`, 
                   2.6795478948481333`}}], 
                  LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAA3tqdjo1CB0DNgYPOtm8FQIoPC/pJ
RAhA7cioVVfUzj/fEtIT9F0KQAYoMzMmBeM/NlfX0aNTDEDnusqGJRnwP8Fr
yDxzcw5AK1N7+OP48T+EeMN8qEQQQGU93Umd9fA/qttBLZo9EUDM/xrsnG3x
P+omNrSbSxJAnNoKCDmX8j+rkkkNoEcTQKIT8+/qQvA/hubSPLRYFEDCSmqF
TIrwP8DyQpXPZBVAKz4wOLh67j97H9K/7V4WQPAwxYevBuw/UDTXwBtuF0BI
PBw8UfLqP6Zp+5NMaxhAnwdVZE7u8D9bVwaQhGMZQJ66B0B6aPE/Ki2HYsxw
GkBT9P35VaPyP3ojJwcXbBtA0sRt8rZB8D/kAT2CcXwcQFeL9NBE2vA/rZg5
JtOHHUB4PZCcphjvP/dPVZw3gR5AmcAvhiAv8D9b7+boq48fQEncfc0isvA/
oNfLgxFGIECuYBTI9BzwP8KTl6fQwSBA4GapIzYn8D/xQ562F0ghQGX5eb1h
oPA/YYS0LmDFIUDBGUYsgGrxP924BZIwTSJAQov51PVi8D+afWZeAswiQNvR
wvNJ3fA/h546v1dII0B884R29vLwP4CzSQs1zyNA8dNtVt+p8D+6WGjAE00k
QDybDczN9fE/AfLBYHrVJECPco1OhTDxP3fnjpVkWyVA87TerPJG8T8ubWsz
UNglQEUuo6lB5fA/8uaCvMNfJkBpUGKdOe7wP/fwqa443iZAYgmNTXaL8T8r
V0Q1MVonQAlbN610IPE/bLEZp7HgJ0A+n/nkUhXxP+6b/oEzXihAIj3kbnPr
8D99eh5IPeYoQA1ote935PA/O7WxosprKUBRMu+e+gnxPzqAVGZZ6ClAojJ+
zBzU8D9GPzIVcG8qQOcYzBASxvA/ko4fLYjtKkC7YjOXZ4jwP+vRRzAoditA
7yINZbcK8D90cePHS/wrQNq8oaqCnO0/PaGOyHB5LEDRsh+sp/ntPxPFdLQd
AS1AQXqJYrPi7T8qeWoJzH8tQGSTPpCaw+w/Sh549///LUDmRJYLh7jtP+RQ
d+g=
                   "]]}, Annotation[#, "Charting`Private`Tag#1"]& ]}}, {}}, {
             DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
              AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
              GridLines -> {None, None}, DisplayFunction -> Identity, 
              PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
              All, DisplayFunction -> Identity, AspectRatio -> 1, 
              Axes -> {False, False}, AxesLabel -> {None, None}, 
              AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
              Frame -> {{True, True}, {True, True}}, 
              FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                RGBColor[0.368417, 0.506779, 0.709798]], 
              FrameTicks -> {{None, None}, {None, None}}, 
              GridLines -> {None, None}, GridLinesStyle -> Directive[
                GrayLevel[0.5, 0.4]], ImageSize -> 
              Dynamic[{
                Automatic, 
                 3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}], 
              Method -> {
               "DefaultBoundaryStyle" -> Automatic, 
                "DefaultGraphicsInteraction" -> {
                 "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                  "Effects" -> {
                   "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                "DefaultMeshStyle" -> AbsolutePointSize[6], 
                "ScalingFunctions" -> None, 
                "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
              PlotRange -> {{0., 15.}, {0., 2.6795478948481333`}}, 
              PlotRangeClipping -> True, PlotRangePadding -> {{
                 Scaled[0.1], 
                 Scaled[0.1]}, {
                 Scaled[0.1], 
                 Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "15.`"}], "}"}], "}"}], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"scalar\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["1", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"Hermite\"", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["False", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  InterpolatingFunction[{{0., 15.}}, {
   5, 3, 0, {312}, {2}, 0, 0, 0, 0, Automatic, {}, {}, False}, CompressedData["
1:eJwtlHnUDXUYx5F33+6+b3Nn7jJ37iWVein1LYQWCkkLhXQkWyKVZCtJ0UES
IUkhSlJ0JKJFiGgRITqIECIqSs3v8X3Oed//Zu4z3+fz/Wjd+7fvWa9OnTp1
7b9a9Y/zrKf5vwfG1sfORO2Usp31UZApwvAmyc9vGV6ErS39XQZtLYLRvvL0
VL0Yj3StO/6jwcX4svcZY8+6YoSGHFlZL1SCPqP3dkz3KcGqF74/2mZVCRwz
NjzV11GKHvNXRyZ2L8UH76spRcmaBTdtLy7DHZtm7T/XuQwLd0x+Ir6wDPYS
9iZlaHdy2KL725VjzvmBLca9Vo4/ynvtevtUOa5Xa7SswMu6WqQChxu2mhs4
XIGrZCoxoXWj7+6ZUImf7S1G763Epd3C9eddUoWn+6pNqvDDY0WXHdtWBXPM
2Y1OsxpDJx3v0XhoNWSNTdWIyyI1GLh8szX7oRp89qmaGlTIzztgP2y/wQG1
hb+LA/KaMQ4sHvHF7qaLHdherD7MAZVO17pO5NzLrh2Qc6LjtHerRnVwYpj8
gBNvvqHGia/tX1m+2Ym/lkxvtv5PJzQVf8KFGyRAFx62v/78QBckxhku2Mew
L+KCrHHMBYnD7wb29Zt5O9x4QMYN+axJbqwcrA7lxgH762btd6N6VAd7Ew+u
KG3bc+3lHtwrgXlw4f4evKfWWOIhBx7Y4dkJesmDF52WZv6+upOXXHghZ53v
JR9enFNxnPWSEx9ulkB85MWHV1XMs3zkxoffT6jxkR8/ZIvmfnLkh0qjdoqf
PPlx0Lvlw7sO+slVALJGkwD5CuD5BisOzXkuQM4C+KmpukyAvAVxscKlYZDc
BSFxjAqSvyBseOxAguQwiLQsEiKPITwqEyKXIWxUZ9kQIp8hRO00VkfC5DSM
/vZV9vULk9cwZI01YXIbhuDhjpDfCOyj2JeJkOMIBMPlEfIcQbkcJkquo7hb
AomS7yjeOaUWiZLzKC60O0beY5CztI+R+xhUGq3mxsh/DOoqvc/E2IM42qg1
WsfZhzheUXhMj7MXcfzWRl0mzn4k+FyCPUnw+QT7kuB7EuxNgu9LsD8JvjfB
HiX4/gT7pMGnzu/V2CsN1wiQGvulQdbopbFnGuQcEzX2TYOio8EKjb3TLtRm
n8b+aZB4KpPsYRKNJagk+5iEYNw1yV4mMfYZNUn2M4klVYqoJHuaxI8Kqx1J
9jWJiwR0nb3VkVdrWDr7q+M2AU5nj3U8aVN3cpjOPuuQOs7T2WsdEscWnf3W
YZfTDkRnzw1IPZIG+27gRhmDvTcgZxlksP8GBNeZBj1gYN1uVSCDPjBwQq1x
3KAXUggKyCn6IYXrBqjLpOiJFB4UoFL0RQovqjgmp+iNFD6upwJJ0R8p/KJq
dyBFj6RQI5OmT9KQs9Sm6ZU0pAbd0vRLGuoqLcal6Zk0ZI2lafomDcFjV5re
SaNIQM3QPxk0FEAy9FAGneUwGfoog5EK0xEZeimDt1SdF2Topwy+/UZNhp7K
4B91lnMZ+iqLlKqXkaW3smgrhc/SX1nIGkOy9FgWgsfsLH2WhWpLs/VZei0L
0dLJLP1mQuIIm/ScCcG0hUnfmegni5j0nompL6kx6T8Tn6izrDbpQRO/qroc
MulDEy4RSY5ezOFKKW6OfszhPilMjp7MQWo7Pkdf5iC6W5ajN3OQOPbk6M8c
BNNSix61IPpoZNGnFu6UsehVC3KW0Rb9akHqssiiZy1sO6oEYtG3Fv5Ta5y3
6N08slKYPP2bx60Cap4ezuNxASRPH+fxuopjTp5ezuMrhenGPP2ch+jjdJ6e
LiAmU6CvC5CztCrQ2wVIXQYU6O8CRGPTCvR4AbLG2gJ9XoDgcaRArzfA/ycB
C+0=
   "], CompressedData["
1:eJxllXk4VukbxzGWQiQtiuxLBiXZq/lKJCm0KWXpJyJMm4mklEoUsqTJIJWt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   "], {Automatic}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.9364606320588923`*^9, 3.936463365899802*^9, 
  3.937660269942086*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"0bbb9114-797e-4bdd-98d6-b23186a0dbee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
       "mean\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]", "[", "r", 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "2.25", ",", "5.75"}], "}"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{
         "\"\<r (\[Angstrom])\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(g\), \(OO\)]\)(r)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "->", "All"}], ",", 
       RowBox[{"ImageSize", "->", "450"}], ",", 
       RowBox[{"AspectRatio", "->", 
        RowBox[{"3", "/", "3.75"}]}], ",", 
       RowBox[{"BaseStyle", "->", 
        RowBox[{"{", "24", "}"}]}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       InterpretationBox[
        DynamicModuleBox[{Typeset`open = False}, 
         TemplateBox[{"Expression", 
           StyleBox[
           "\"Figure 1a\"", "IconizedCustomName", StripOnInput -> False], 
           GridBox[{{
              RowBox[{
                TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
                TagBox["Image", "IconizedItem"]}]}, {
              RowBox[{
                TagBox["\"Byte count: \"", "IconizedLabel"], 
                "\[InvisibleSpace]", 
                TagBox["1213960", "IconizedItem"]}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
            "Column", 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
           Dynamic[Typeset`open]},
          "IconizedObject"]],
        Image[CompressedData["
1:eJzsnQeAVMX9x48qoChWRARL7IXeiwoI2LBhL1Es8a9iTzTGLvZesVGMsWvU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         "], "Byte", ColorSpace -> "RGB", ImageResolution -> {144., 144.}, 
         Interleaving -> True],
        SelectWithContents->True,
        Selectable->False], ",", 
       RowBox[{"ImageSize", "->", "550"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"Spacer", "[", "36", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->{{3.936460674409664*^9, 3.936460870119862*^9}, {
  3.9364609814329357`*^9, 3.936460983897648*^9}, {3.9364610947001867`*^9, 
  3.9364611835886583`*^9}, {3.936461248989211*^9, 3.936461330800445*^9}, {
  3.936461375423806*^9, 3.9364613793167753`*^9}, {3.9364633754331007`*^9, 
  3.936463377178162*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"f622b449-9665-41b5-a676-9792bcf38574"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{36}, "Spacer1"], 
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         LineBox[CompressedData["
1:eJxEV3k01H/UFmbMDMbMIEuyVYhSkVByLylLJdHyq0QilcpaSPYoRVmTrYVs
RVrQIpVkX7JmLXsk28xItPF+33Pe8+afPKfjfj/33ufe+zwKR10sj/Hy8PDo
knl4/vdfa6N4KvEb8vzfT5+ha6sG7z9sb2B25xj/P+ykP7++lvIPe+s4Holn
/sNxqzY8X7XsH64Ta3M4sO0f1vsiXvI04h8eak5auWkF3//j70tERrLy/+Gq
SpUzbYX/cIqH4TT/i394S+25BbvifzjG55OETPk/vLbzvklU2z98Kt7ogffP
f1jf0GZt1u9/mDXp9ezj33+4aGtOqQYv//9jygyze5z2D2da9QrayfzDAwyf
M6bwD4822ZplGfzD7JityiSjf/ivGLO/xOQflpTK3qNj+Q/vUmjbpHzsH943
8Eoy9Pg/bH0vdWbg5D/stOLMo9vO//CllfzLFnv/w9e+jS54+PzDcTkNn5p8
/+HU1cnx14L+4ezJQI+xi/9w3iNHC9NL/3Ch647VWWH/cPE6DRopnB9LMiWi
g9R84T1XYuToNX4M7Kn1i667BjX5f9+XRPJjx/dQqSfv4qFDq9rPN44f+Xns
R1DvHkzrHuFM3+LHspDdH8LOPwFVw+sdA4/58Xpl1btVCSWwju9sIebzo0GV
TH1i7DvQKTsQc7uQH79XuXaQI0th67YVOw4W8eNUteRUX2gZHDErftv0nh8t
6k7I3PCoguOCaSlrKviRr75YmdelGpzrLp+/VsWPz+oZmi5ONeBrbqVpWs+P
SxpemJra1cFFEV1GVgM/fmgQ2vvMuh6uNspO8DfzY1DjkSPL/vsANy2/ZZa0
8eObEyGv/JUbQahJTvxHBz+OHtCNaEpphMBdey+qdRP5SrqeK1Fvgu/1VzlH
PvNjgf9dekdgC5zYUWIb38uPEUONWVPNH+FTzUx9bT8/njBbZCCwogN2m6rp
LRrixz1P1nXJenXBxm3xkqe/8qOkf4yQ+ZJeyCurvZT6jR9/ufU3P33WB8u2
LJppG+dH54zzd9709oMQnm4y4PBjo+ADnbZ1Q9Cja3hV4hc/xnXQTpHavoLl
C6+5HX/4MVjwnjZzYRQqNzx0DJ7nx1n9TfxLVcbgsabklgleEh7IOHVrvc8E
BK+e/F0qSEK67vDIOhEO/MhZ5jQnTMJLlhofnt/jwCnVAx2rGSTE0/4Fm3W4
sEe5rCBBjIRudxYHmdpNg5JC0hnnpSRsIRlL2+XPQNKdhu57ciQ0k4vlGTH+
ASKyJLNOBRLy6/YOn/70A0JSNr6gLyfhG0u1eq7rLMxJuyoZKZFQ67RXvjdp
Dk4nZsSdVyFhbuj7xPnEOeiX6OZ9pEpCxzsigSHqP2FfPMNtaBUJFV4ecqS9
/wk1Ytt6pdaQsM7h592Vx3+DfuyFnbvWkfBPtMAGO82/kM988ipEk8BvxWsT
FuYhhS6TMKVNwnjhxF98OxahM4VrUY4krDxRuNyD6MvAJeW3vwxJaBugN3W9
hoT7SYdXr91K4Pj3Lx88JiPyVlGTTUk4+77JfMCXgqw/t0pdLUmoLDfpvVtc
CAunTNfLOJAwyil2WOIeE60vbv8Z6EjCuHjT15VyLOSX2PnmywkS1pYuxHql
sHCPvoXJozMk3LjktEH7DVH807RbWMyVhO7GipKXWWJ475hVs7c7CT09OiY3
RIohN2KftaEXCZ/UGqXEh4ljkvx/ClnnSTg6+8t9G2kxGhQcGBb0JeH4siem
P4IW41fjQzmu/iRk7zounzm/GKO6rV0/BhL1jW14Z3tIAnVcbLQ2XiShTlB3
Rk6GBPbyHvl1O5SE95xHrsxOSaC6qn3IiaskTDJd2B0ZIoltrx1M6yNIuFxb
cEP3B0n02+1I14gk8l0uIa0sJYV13icTfscS/FlQH3jzUApPVbrkXr9FwphC
G/fJNmnMdvBtLXhMwqsKb2J2rlyKFnN+iVL5JBQXqfFM9FiKs+EBNv6FJAz8
8/Hgl9dLcVt+8FfjIhJ6tU8o+lnK4uS2kIe5xSRcVP6TXJ0ii/Fdoe7MtySM
eEoaExuRxS+Lrvzpek/C4GtL83MvyGHEjavvoIKEkz4rb86Vy+H6lRGX0qtI
qFeQtFmRIo+fiq9tp9aSkDfn7hqT1fIYYhHJcK4n+JCaqeBsKY+rhqI+NjcQ
8RNyReO85LHFKyZJu5mEm6kKhXfC5NFHMM42pZWEN/3uvXzoLI+Kd24sX9RO
whHOijev9shjjcbN0WOdJNzgmF1avVEe3SoS8mq6iXp1qVa2y8tjyUSyTlwf
Cc9esr070imHNnppO5S/kXDJSo+y/TQ5TO7MO7vzLwmtnJOEdE4tRa5xq1DW
AjEvkj/+26azFM2e/Uzn4SUjb+nujD2kpTgXY/Qxn0zGCnGqvtsdGdyzo0tL
mkFGi9deLg9almBO0UK9B4uMGsdbXr24uwR5V65wrBcjoxhzDaXyzBJ8THKN
D5QiY6fD8N1BgSUocPaGetcSMr6iG05wWqXRZqCoQlOWjLde3NLlSZPGQos+
m2vyZAw4+jOU7iKNQm9Js8OKZDwqtLdZRk8a7VerReIKMqbwKxXvn5HComQL
5SRlMl4aLOXdlSmFJ7yT9+9cRcYDqX8iN1OksGzduhf5WmTkWer6QLpOAn3T
rc8HmpBxh9j+3lYrcWxhBTO7zMioNT29oo5fHFWDsu5r7iSjXHPU6feFYthx
mNs5vJuM3Mian08kxHC9RNjGnYfImCCoLxbZzcLw0IfNmYfJGPyt6+ClCBYO
TDc78Rwh46lqr1S/zSyMalyanO9ARv3LT9RP32HixJX831LOZHzPu8LU1J6B
RnMdsR6uZMztfxeJYgxMcZxXq3cn49fA17kuV0VwunVZmdI5ol76s7o243Q0
22JqHehFRiU1j5kJfzqmPnH+3nmejL4rVA28Feg4JxcXoelLxma5/gjeMmHM
/NNTPBxIRn+xXcslqML414l/L14kYyud7JqaI4R7OldOJIaSUZX6+pWauRDy
Pju7dOdVMrb/VbXCWEG0caH558eScc0IOfjkUhouSw7IGrpB1P9JSdOmCip+
rfjeKJ5ARpqvjwLdhYpusr3LvFPIKMScLHlaQsGQ+vxqvQwyftv4ceG3vQDe
VzssXvGMjHXX7/ldf0Dcof3N+rMvyKh74HD9ESt+1LhofELlFRk/LJNYqvmH
D4u71r26+paM919cLW7fyYeB5KyhV++Iel40Enrwgxe3asjQJ96TMWfn/CHf
O7xIs4nWlq0go5TkixxzE178cIVst6uKjKzDPw8enFmEsYUXrgbWEO/Xbjq9
PX8R/tfPzn9SR0YV1n1/PbdF2K/TTRZrIqN15X9pshM8+H3kUW5HJxnN7V1b
yqsX4KXoijbqJzI6SMrPZm1dAH9IWtjYQ0af+gbpq+/mQeBmiOWtATIOaa85
av7yL0hvOzBnN0bG80KT7Lbs3wDpvEZjf8jYV3iK/vXyLPA3ep2RWSDjD6cl
GjV8s1D1ezx+5yIBNJWv3Zsb8AMsrdpHH5EE0POq6i1XrxlYHLBDtF9AAKug
q8Ry+jt0P3inx6IJYM/3K0PrXb6DA29u5Fm6ABrbjqr9dJyGleoKLzMYAmgj
lrire4ALkwfiB9pYAni22sTjtQ0XnoYKClHEBbDCfy7+ThcHvJ4EaulKCOBn
zeyioH0c0Ps8Y+MkJYDTX/f32DezgYd6Kix5iQBmx/+wSw1gQ/n6vid1SwUw
Qdv6qBGw4eqRvd1/5QSQ9eRi+Ye/UxCcGn/IRlEAKx8ubtBxnwKfgfbuN8sF
0O/B/Y604Uk46XDwU8BKAVRMbxjzbJgAkxO2nxdpCuDam0tYcqljIOB6spe0
TQDF/PJtXIxGYP7xA1tHEwHk99l2ovPFMPzgjPVWmAngC89Oty2rh2HYw7nv
8i4BXOa6ECKx+AtUeHn0Uw8I4OzR7TlvRwbgzYsCO6dDAphr21Ow0noAnv2c
6a85LIB21m5vYhv7IeOC90D4UQEk77vZdPxlH6QUvzw67iCAPyxVu5tW90Hc
318DO44L4L47PtVeRr0Qoa9n//CkAJYk3P20fXUPhAT4DQqfFkDVmIopucWf
wbfkjb2zswAe+3jz2+sPn+DsIp6hD64CeKEtg0mP+gT2F4OHIs8JYGnHO9s8
1icwvHz5CzNAANd//vl7UqIbeCKjR8RjBFB6+OR6V8VOmGtoPu4ZR9RnxOtQ
yWAHsBliX9viBXDb19BgRkYH9MbEf72ZLIAR31IbHyt3wJv45FGpDAFcmOw8
zVnVDs/aP530yRJAcfZIrMFkG+RJyn7rui+AapyZouhHbXA76e635DwB/G+a
SdXQaIP47n6nP48F0Pm73Nrg6Y9wXWbZmHW+AIbMrN7fXPAR/G5njC19IYA1
s6YZ7tofYSBlw9+9RQJ4mHFRZuJPK5gkV9KvFwvgR5Xi2OOlrfAw8T/5ijdE
/WDDHeHIVmAljK6bLxHAoldVt6zOtYJ3vM+WDe8FkKlzKCXxUCt8jhPc61xO
8LVgIqnXoBWyo1d791QL4JqHrIRT9FagR725srhOAC+tzIh/8r0FPK7vSjb/
IICjGdo3ZrtaQD/c7c2bZgFMv20dczGrBVpDCvnvdAugVFRmRDK2wMaL2xa3
fxZANyHd8H6lFrgT1K4s0ieArWG1V5SFW8DJ/6dZwJAARgaxL+V3NgOP9+Zo
2wmCfx4bg2rdm0HtVPlS+QUB/LX3w7nf6U0QdXLfmv8WUfBw85GzBuFN8OP4
CEbxUbDQfNr9slsTlDhQHXgoFLxgLOkqqt8ESvZJ53RoFGx+/8D5wPImCLdT
u+wqRMENuPnMHVoTsG2LE7LpFEwsbjj1hd0I+2x2PuhjULDupN2JVZ2NUGzd
80pSlILDYVSdvdWNoHDIpd5CnIKU7CcC/i8bYXx/NLtEioJGw4uyGhIbIXj3
xw2pihQsPpr2xf1gI3zd5WjSuZyCbUFmhclmjbDTfPYAU5mCc3e5IWUbG0Fy
u5RfkBoF1/caLl+8pBHyjA6/t1tPwf+eV5S7P2+ATu0vuxS3UdD4vknJwssP
MMlIWr/LhIIL606Ms5M+AO83cylfMwpWFF2WHLjwAValvBj4aE5BnboK17LN
H8Dg3JlK3t0UZO8ZTimU/QD7zBVz11hR8P5nUnXmQj0E8kScu7KfgtJTRgpX
3tXDjU48+OwAhdBNDjt90urhwdMZ/cFDFIzgCTl/6mI9vA1/sIxhQ+R75V6G
tUM9tDrYUjYfoeBf5vumnVvrYXSz2MTJoxR8ljTwV1+pHuYXVzfFO1BQW9Lo
18RUHYiy/Z69d6Qg0+iZcdfzOlCp1khmn6DgNxeVGxUBdbA5bSRg6SkKliUn
DTw1rgPLCykOZmcoeLtSaO0dkTrwXU1WT3ej4G45To3XnVpoiO4s2e9D9PfD
S56Vb2vA82Dg8JtwCr5cvf10+HwVhGtq1Y5do2DsgdcvvSqq4K7Qt0eSURQ8
HbpGwOF6FdS8sTrvHkdB+c+iaXqyVbB0mbKQ0i0K3o341D6xuRI0/nSzLe9Q
0OeF+YouUiVs+xj1MSCVgmeGStwr6ivA9fKv250ZFFTQyxC+c7gCQo88ukjO
puCv4xKHwldUQJKuwwnNBxRsjb2S7TVRDmVj9euu5VHw8tiZLRZ+5dBZFry4
6DEF7ST6ovS2lsPkLe3fw08puGmLZY+KcDnweY33ihZScPpuWPG+wTKQtEgt
w+cUPHUoby5vvgxWr9x3/8xLCg6Jt64XkC4HQ17B60mviPlo/Olqq1UOpwrO
7v/+loKGW7eOipwuh8BrK/UUSilYtOC04sTlcohz7JE3L6OgclGUXUlaObyR
NPmWVUVByTWfOl07y4Hlt8TvUBMFf0t61DRtq4CDp1JePG+h4PaPReJ+DhWQ
dmDpd9E2CqZE89qpBFeAxga5U3VdFNSjxcz6v64AyynFA5uHKOj3+/HyVesr
IenzvbjEYQp+eD7n0r67EgZqlzfOfKWg7Fl8FexSCe7ZSsZ5ExR8O96wu/NB
JcTYqWrJzVKQp2fS/5ICcZV35bhe+ElBi6QNNeugChT1V+W2/yb6tc9f/LN1
FTyVVl8WxUNFgwbhXM2EKvhFeWQzzkvF6PC9sz2FVWA4uybJhETFAeNbhldb
quDql8cf0wWouGPT6SzhySpoblnHXESj4us+z62OvNUgXfp0x2EhKqpfChp8
s7gajj7WDHtJp+JdtYggCbVq4EZoLbiJUjHYM/V1lVU1sLbpTgzIUNFEqE5L
LaMaDq4vUgE5Kr580tZy8WU1pCluckhWoKLa/n63T/XVoLGg122lREXhtB8P
r/2oBssXWF22hoot2gpKbOMaSMp8x6+gQUWjz2plJtY1MBBniH7rqVgYvOFo
qmsNuLsZPdfSpWJC/fbblok1EKNqkpFpSMXD9p6LC7/VQJdkdR/vVio2UIIK
hBdqQFHATMbWmIqYF27pKFoLTwe3x0rsoOKyn3evS+jVwq+mug8e5lSMu52z
ytWiFgxLdtIaLahINnpWU+VQC1fzPmxdZUVFr9GSEwrna6E5ZVdQ2F5Cp16v
JftcqwXp8Mbiof1UPLi+Lb05tRaOnt89hwepaLVZ1ziPXgcPjjdr3rKm4q07
V2gRlXXA3Wvl8tOGisOLuupPBtbDRqPWB3vtqLjWQTXaWPcDBGvsHX5iT0Wf
Cp89K7gfQFRk/2GnE1TMK792hr2uEaqKlFVvO1Hxuu+r4TVhjeDvOPej6TQV
4zVHbV16GuHb68QoXTcqZqYaWU5eJe7D6U/vKT5U9Pb7vWF8sBmca+xUs8Kp
6KR1kufrjY+w3FNjtusaFd3H488rj3+ETgW+MnoUFS3vlXEdDdvA6Hz6Yc84
Km5iyn/5Qtz3X8vPqT6Ip+KWqp02K7a2w+PGrbOfE6i4PeBCu0NyOyxRGYna
eouK6yfaqgeNO6Cx5fnh83eoKJ7Ov2XZ7Q64FBCm+jCViksPaRQf/d4BemoH
ZvvuUXEF64hWmlkncNtWlollUnF19bW8/rudkB38K8okm4gX+EpZYbYTDqvX
HvZ9QMTTHr17ZGcXsLqSVR/nUlHC/ntCy4kuqAo9PTuYR0Xz1Z6R+053gf+6
zWUST6gYMjsb2unSBZqfhaO351PxxbvzvtYeXXB7/SPV/OcEH/b5nTzq0wXn
BjmHg0uo+Ms/ZItzWBcoGniVyTcT9WyMmQ1N74KOcePoPa1U/JQkNknJ7oJr
CZI2YW1UZByLHwrP6YK5qZezU11UvPAzsSn6aRc03P6j+naQqKdias6tki4I
Mauf5X6h4qVxxTT5si7Y+ONWmdJXKhY/S0+4V9kFmTvB5vo4FVduzw69/6EL
rH+KqJVOUtFWXNV3VXMXMDP6ZmfYVIztzXF/9LELfP8ERR+eoeK8xyPbwk9d
cOy1bGHJLIHfbGm62NcF5v6vOpb9IjC1w9ByqAs2wH9/Lv2h4p89pwvkv3aB
HM+M3Ld5KrZ3Z2bpyHUD5V30lp2LaHjp8wpD2TPdwA5SP/6Yj4Zivemf+F51
QynfiTxPCg3dB9KYDfs+QU4Zf3MnjYbyQwq5BemfIC40dUZPmIaNX+5uS+J+
gmMC3Xp8LBoKjd6+cOz6Z6AImtdGLqFh1lTSl9/lPcCp/TbJJXzgPo5UYL9o
L3RFXGbtk6chaTpButKuF3Lo7w7IrKCh4Y/4XTF/e8Gctf5rtjoNnf2rreOS
+kC7pVFQaB0Nty1QVC+/6wP5uDNrXDRpuDTQZPb81z7giGd5aunQsDioMtp2
Qz/ESUmTSg1oSA0tr1Bt7ge/rmcqK4xo2E8ixS392Q+OyVY7wrbR8MUlIzuG
/ACYW7NdxkxoGCAQos5nPADaS6/Fmm+n4f6w979nzgyAfM/K50920lCdylf9
NW4AKHcqusQsaPjmue5YfsEAcGzt570sadhz9iUtonQAuuR5FLv30HB+na6q
Q+MAvO9P2aq/n4ayUy9M9XoGIDdN92TqARrq5+qcFBsfAL/lHo+P29DQW0kn
u0xgEORVhvW/H6chV1pbaQUMAnU0+Oh+JxqyOp5t/btjELj35S4Vnaahxo0N
xz4eHIT3agfqA91oeFpkQ3qo5yA4rqk7JHyBhsN8WorDDwfh4Yan3krXadg3
riGbJTME25rdXfyjaBid8NNZX3UIes5oOrbF0HCzUcnbj9pDQM8osLp0k4Zx
yTvt+K2GIBPPmfUk0hCNxZ4mHxkC/U9aBhtSaDjO7eLVdB6CNq8f2tdv0zDh
dqpVzYUhcBZ9rj58l4ZbzE6k210ZAvIjrxX692gYJimrWnF9CG6b6cjEZ9BQ
mfddklj0EGwYnmNNZtGwYsxe0D52CBqCXlK3PaCh40ey75MbQ3BiqQ/P7Vwa
kt/eH1+4OQQ8LzfOzuTRMCN7x2HzpCFYy341lJFPw8ELMfpjt4egKty3+28h
DYOPaT3STR2CI8qbm/e+oKHCrg65sHtDEG3z5i3pNQ2PKMouWpE9BNy6kqRj
FTT8XHX/vc2TISi4X26xopOG7eLvTJrfD8GOrZeM/bpp6Llg/1K+YgiG+rbp
f/xMQ/FRsqpL1RCIS1aphQ7QcE/xDkGh+iHIyw9T/DxEw+8ZUxcONhD13mUq
pTVCw9jImPHspiHwvFRD/jJGw6ajHfVb24h6K4b/1ZukoeuOC/pxHUS9X2//
HsemocgG2UcDXUS9DwiNjXNpmCf3Tm7d5yFo/17XbzRDw5B3O2Tnp4fANepa
R8osMQ+eqWrBYl+Assq84ftPGmar/tAha30BHfuG4vR5gq+xd6zonl+gcT4y
/w+PIJqafD8SE/8FTiRZPNjDJ4itf0ycFz//AolNTTf5KYI4d4wbJjv3BX5B
q7sDUxDX6Wx9o+4zDMUynSrLlwtixqdvKrv8R6D03OhjKyVB/DiopJ+WMgJV
H37qXFQRRNLYUauZohFoDZQ2HVgliMd+dvklz47A2NChk3e1BFFicW3ziOtX
kH7Yc1/GWBDFQ45fWWI/CvLkqXU7TAXxRjpNrCxwFJRsF15e2C6IYuUPb5++
PQoaTPmarl0EJn/Pf905Cqbn7L4l/Ed8Lyywx9biG3hvHlIVdxLEH+GJmumb
x8A//vtTo9OCeC5X782OQ2MQMsW/6ayzIM7U9ZrMeI9BVOqK7S3ugvhdWMlm
W8EYZJGOn4q+IIjDkU/DvqqOQ66N13SJnyD+93ivaLTJODx9fvkCO0AQOxrn
buk6jsObk9nhu0IEsZ0J+VdTx6GtfjRH+JogtsXWfl4lOQGflH5pbo4UxH0F
zic+ak3AQACt+HQ08f+tzGk/qwn42iFtlBIriHtnCvyU3CZgYp1aXe0NQawU
/4/ScH0CuFc37fl9UxAvdZdsTs+ZgLnB7Z9UkwRxZLTVtDRgAub1rB0Opgii
ydzXvX1EPP740+NXbgtiNvmv3bzyBNCmfM++vCuIVHGms8yfcWCYXPvzNU0Q
nZat8NnYOA4yvx4KmWQJohrujPH0HgdFqzdxXvcFMcLc7nbcjnFQyf0gk5Uj
iOPW5x48lR8HdVJvettDQdx56sqzxu9joGkztYr8WBBLz98qnawaA/dx2tBr
YyH8IrL4SY4aGyQltfd8NxXC5rNtDboqbHi7xb5MdYcQvumMn6xczgah5Ffp
Ny2E8OY9iVVDS9mQZXr6mNsBITTVlsqSYbDhU2b98PJTQnjgtc7GJaNTENz8
c9+hM0K4/vJLL+2BKVg5v6Iy2kUIhXZvLLTqngLPvf5Z8x5C+HZo09qI+ilg
8q850eErhApCoPT3yRS8WHOogx4ghD8/vrWXypkCm0OXTbYGCWHrHUzVSp+C
3Ke9Kk9DhTBE01DGOX4KLHsEE79eFkLbv6UHrkZOwU+qDlXuqhBqV265mRk2
BXe1HM7vjRBCenRZa2nQFGyzixoNvy6EmTef79/tPwXjEcUHSqOEkD/pgeiz
e1MQ++Jr9VyMEHqk3GqQrp6CPhGDB8duCuHdxnfLuFQ2XHjDcSJMHXp+zEp+
tYcNj5dYjXOfCKFUr0e4+Tc27DMOsF5ZIIQmR86M8vxlw1/3nDrbZ0IY0O9o
nC/CAbMavod1RUI4PHiAT1KLA0PeBWcy3wth/le40B/AgavpfZ8/lQvhwEnd
ztgYDqxrFDIXrSLij2lob8vggL/yMfXAOiEMnFgx/aCGA1Jt4lMHPgrhPq7g
qbPiXOAupj972y6EEtpSdc9WcqFuP9lvRRcR74LS6p+buZCZML8l/JMQ5pZo
Xt9kyYXAzh80Tg+RD8lgys+RCwelp5r29RPvpdneHHDmguahkYTiQSEsltFT
e3KEC0IpvbaKw0L4S13qbQDx98Of2pXCvgrhOoMfluZGXChZ2jgx8U0IT1q1
DMts4EKSTVWB1QRRv2OPfcaUubCz74WhHFcIxa86pYUJcqFgMNHm2W+i3809
nNJmDlxfHrNCZp6I9+VVaHQZB04cuzoexCOMJ2YTpI4848CSER+fnSRh/LzE
yuBvIgeCvx2KH6ILY6lDZZS2HQes1fYcNmMK40/P9OVkKw5sOL1j+WNRYVx3
JehFqxEHRif0nl6QFMbMh5v63FQ4YMFZ+oGlKIxXfzxakzvFBlWNxTe8lwvj
O8q19z79bOD3oFv3KBHxpJ32m7awoSefvMxopTCuXW08JlHOhuff50fvqwmj
MywPGH7Ghiit2cci6sKYs3uRaGE2G5w8p7zOrRXGQfuezItJbDB6PqLfrSGM
6v9lnfCPZIPsXC/JQEuY0MsXLW5ksmFOp6MuU5uIx2urk/uaDc3nG2OFNgpj
ZPtG+fetbAj9XaLQoS+MFUHcKTYvB8bnUze7mAgjtNlF7rDlQAUk8X80E0bb
nM1e9p4cuBsYU7txpzAGBkrZ+lzjgBXvxQNkS2F8rtqknv2KA0Ukh3O3Dgnj
mgD8wCfJhTAhpYe1zsIoryIn/KqRC0wVQ2MlN2E8e7l5r+MI0c8tNv2BHsJY
NRx6mznPhYc+8eIbvIXRJ2N8zQm1adgQ//RRlI8wNvDf9RY1nIaSJx9Mx3yF
cbWD1bs3/02Daf23wa0Bwhj0nkxzcpmG5q9k/7tBwvhRschS/NI0HOJfJvn7
ojCuDD6TXJIyDUNy8HTvJWG8eLNmbHfUNJzZdGjH4zBhjHMOdvNwm4Yf+7yG
aeHCmLF142yc5TQEuMcGHrsmjM9kuL7PNKeBcv2RdEmkMFZO3+ftEJuGJeUj
5ufihLE7VYq+pJ0L6X18ow3xwjju3RSr94IL6n/kLqomCiN71xUpm0QuoOZ/
z3tvCSNzfm556iEuOKRWyZllCeOegx2blPs4kOd3ny1bRPCFdfOk5igbtBPL
r54vFsamUfOpPTVsKCnoX976RhgHSsjnPHPY0DImdeDKe2GcdfYMfHmGDdYC
G6YHy4WRsk2d3G3OhmFFy2v6VcIouHQ4/M8agg8Hrr6brhPGg/E56gFDUxB0
LvOQeYMwXjBasrE0cwpo0aUz2U3CeIt7dSvp5BTE5fZE8rUKY/rdXxYmalOw
tOrXSps2gi/mTtbhE5OQObi47EWHMBZadfEmf5uEtQsaNqLdwpgf4Nam+GsS
XkrvmjvzmeBvDuXBA+oUGG44FVPVK4z32u/4aUhNQe3uy6uWDQhjMp/27iKV
Kdhz5l6F35Awxqz5sNxQZwqOp3f/0hgVxiuX/9Tu3j8FEawd9re4BJ+1D0i7
3ZiCj5Or1ruT6Ji0/Up3O4UNdZUJtukCdKwbvWO/mLgnpXf5w9uodPx9+dnY
Hgliv1p+6t9Ip6Nt2eDvphVsiHgWHsknQUeVzfoydYZsuBg5W6QlRceD3XvS
aWZs8DlhP3x8CR2vnT+1ynQ3G45Lb9pcJ0fHycIEvQpbNthMZ56YV6Cj/J5H
ZfzH2bCnjhW3djkdd3HLd2xxZsP2DP+3R5XoGBT1qTXoHBsM/b99i1OhY776
tHWJLxt09+9bXKlKxwRb72Lhy2xYu7bU4OcqOu5fvStnYwwxzwOJCYfX0bG9
6k9YHDH/P7eablPaSMfmhf1GJh+JfISzU59vJ/I9Q3/1SJ0DWcOi9aM76Rix
6cv9T7ocuP02YG6JBR13UIsTqFs5EO62f1fgHjpWpJ/0tD/EAUJ3/zU5TMd3
3WXrJMI4cDjPXeWCLfHe+8nyRrEc2HO5x+qhHR0NvNxF3G5zwFD32QOmIx1L
WPITNQUcWHrr2H9dznR8ZXoh27+fA2KeTReF3Oh4QcLyZs44B2i7Nj/S96Cj
1heVSx2zHFikcr/L9RwdZ54unCXxcWGOR5x8z4uOhYFt9hp0Lkx1Bq77eJ6O
58wfWtpKEffg6bi1gC8dc/V/UH8s4cLn8P/CdP3puNynI24FgwutDmX5pwLp
mFJYJLeXnwu1m9f23gqmoxgn5UHIHAdKF6fQGkOIeqwK0Cog3vOoysNu/RU6
Bt/bsl30I3EfVy0T+RtNxxPRdZ5NxD0skD4UbRNHxwO1fZa8xD3oocSKlsTT
cTtpRl0zggMaX3glLybTUf380pE4dw503RqQp2bQ8fsR5/3/AQf4I6TvOWXR
cTgpWPOKBgfUfSxX1N2nY0drvEjRCuK+7CtdGZlH1MvkbeUSIQ6sFEnTEH9B
x8trGTq9HWyw/NtZ4FlER3+n5WKMOjb4jjG1O4rp6JKuw8a3bGisDNqU/I6O
lpJ22WkZbPhV+PL1n/d0NLI8F9KSwIbl6RywqaDjhogrR/gj2GAes7L0bRUd
lStu6WkFsME70M5IoZaOUjxPJR3d2ZDmnFgRXE/H1bxnwicdifmxbjIZaqCj
WfUzl6fEPvlhRq3d2kzUJ4pnj+dZNsjrGuzMaqVj6H4znY0X2GCmfL6B0k7H
NNk4mfkgNpwVf7LbqZOOb7985ikNY0MVR37f6h46/vJwqzaNZwO397+O6310
lNj06qHwLTbIfIg6yB6g43peUkzTPTa4PuCxzR8h8o1KOHjgCaEn7fuO63Lo
OJT7duwEUQ/D3ZLfkqbpyHuW2riKuJ+nweL0nxk6ym2yKmB3EvtxSYnr219E
/6qHfb1H2HCi9c75rfwi2PBFmB5G3LeY0vbfmWQRHM/dz91O5UDxYxF/ClUE
qWdT20QYHGBcCwiuFRZBI16tOzeXcmDjhef8qxkiaFftf/HQcg44nJy6dJ0l
gv5RVcfl1DjwYqtt+G4JEXwpa702S4cDA5o3hfOlRLDtS4bYKYIPQooNkWIy
IjidOzWnvo3QDwwBlqesCDLP6n7m7uDAkXn9uHZ5EfztaZb/cjvBx3HPxbrL
RHAZi+ZxjtAXBV15CUkrRHDHw2qNdZs5IPBc9tZhVRFMHTR5mk3M++2jmY/j
V4lg7NGujl5lIj5dvaxBXQQv9p9aWKxAzPexzWMGmiJ4tPf6jlBRDpSJWusq
6YmgcnfrsN0cGwJdEz9O7hTBx81HliwpJeotozCqbCGCd3dzDSxfseFRZfaf
I5YiGNN48cSVAkKvyL5Y1rJPBM99yCycJfTF5vo2t+e2IrihZnxXazgbWr1t
Qtl2IrjS1N9TMJToz/LhhJUOIihVJXLL0J8NKRdm3iafEMG5co1vj13ZsF7Z
r6XVSQRHjMoYX0+yobaZf0T4jAh2vd+rLWfPhqP+Eb+2uYhgveHI4X3WBN9X
itED3USw+J13yLW9bIj5mKzw0kME5S4zFM0OsmFl0DIt7jkRvPa4WOU5sZ//
69CwdvARQSc+8Q3RTmx4dmn3A5OLIqhE+P6tgWzwGLy+jXmDyPe70qWHxD2l
RS4+aHZTBOmyLRHSBP/SNt4+czGR6LdxQOxlQo81Rz+Mm7klgjZJ7Xft3hH7
GusGOjNFUBrDXom3E3wfs/rBui+CV0+uLw3+xAbbm93UHTkiOBvTVzVF6L/r
k9/Wvnkkgh+/6LRVj7NhPIUakPZCBKPDR9l+BD81lxUeaywSQbiY+7hBgAM+
94/smC8WwQkfF1cFYQ68WyOkueqtCCa7a6z1YHGA8uy51MF3ImjqNDNVJsGB
XXr2PGHvifravXi0mOBvfCl9pLCc4CPvDPsSsX8+mxTVD1aKoHFzw/w+gj/L
G44VMGtE8HnqAyFlbQ6c2stMhjoRVHELlZ4l+Pu0uzjozAcRTMQjKpUmHMCv
oruqm0XwQq+40fGDhD5eVDoa2C2C+kuDLmT5ceDe5TONeZ9FMG/80BWvSxz4
Jiz1/FMv0Z/iDTeNIzngLe0aojMkgosOjT8ducuBOE1ZOfa4CJYl7P+mTOjz
+mM+e2znRdBcTP1ANo0LtB8xt7bxMPDtIOW4tyihp15+jTq8iIHr8wfPmshw
4RzEeYXzMXCxZWLU19VcSOD95pTGz8BghbO3XxB+obgcbF6SGDjLNs8NAy7w
7RgzGhFgYGckf5XKbi4oiRjozFMYuNW29+PcAS6YNceridMYWKReNFh1lAvO
N8ZlVwkycN+ZH8+4J7gQ/Z8ha4sQA8sv65Q/cCD8xpIE0kFh4j1pPi1HCT/T
0TMx50pn4N3i4n5pay7IHUvsvc1goA8H569accFQZaq5kMnAUcGLQlt2ccFx
zKiijsXAvUrl0r/NCP3rxs79JcbANYdMtU8ZcmGTv7HPPikGDpXtdt2+jgv7
b86I0RUZuDPh6ICgCBfEjj3J11vGwBuSx7mORL2aNc5YnlpO5JdwireUxIUd
H4Yiq5QYeDLxrKL3Hw5QU+6qzyoz8InUeY0W4h5XnLSuX7GSgT8T/QzVp4n+
klppF9UYeCXp0tGhUQ78bY68/2QVA5ukw93hC6Hv72436VvNQKnkyOAkQq96
OQuM0Ncw0G5JXMxMNwfW670P3byWgfeTE9Is2jnAoQYsP72OgZwlt57mEH4s
r33j+yQNBuqmpJaSPxB8y/hhV63JwCCZzGa7ag6oeDzlmVvPwC0u0ayzxRz4
gs53lDYwcORKQ4v3Qw6k0VX192ozMDxd+IYfoUdkHqReeKrLwNbOKxKXAznA
7I/6cVqfgfuNgmWSiP35y9xlvN+YgaelPJRKiPvxXEYtnGHKQMb6JyNlhB86
+214JZgxsMB8Krs6jw2ToTbHU3Yw8M/FU2otUWwYKN45sG83A69N2q8dJvz5
navUoFBLBq6jpnG+bSX09n/lcgVWDPy4rO/p1AY2tE3rHWbuY+DSA9ZaPyXZ
EPtu7jfsZ+A7j6Qffwm/bxFZkOT8HwNrZZ64kH4Q+ld1VUftQQYaXr5/VrJo
CsLmRjx/HWLg1eIVswopU7Ct4p74ysMM/Gp49I7lxSngi7Mt2G/DwFzFW1u+
Fk9Bid0Sq0u2DHTl7RjxI+L5rWnnFBxhoLQbtYJKfH/j35ioQTsinz6lhNb1
bChIoH1ABwaWlNjpORH61M2x4rTLMQamrQ2gaxH7W319sOBtRwaG3E3pW8hi
Q3bDT5PfJxhoEtgecoPYXynk0feFZxjYCDvrS/YQ9zJ/h1qjMxFvs4buHRcO
hNg+jvnmQvBrk0SG31UOnH7hZSfnzsAY7X7fjSUc2OREXgjzZKDemnOrCtS4
kLfYyfGeFwPFVh9MiNnGBcX39fWvvRnIrwb8bnbE/MvcSOH6MHBYifpp9U0u
dNUv22gdwMBs2VvhWbzTYO5zOdUzkIEJMsGzoUunoVRpjBIdRPBX+ri9gw7h
H1vMXXOCifmT3NFgaDUNDwKetpdfZKDT4nWbFJynQXbVYugLYeAhscVZC2HT
ENNxPvNXKAO3s36zeu5NAzn0s7D4ZQayhrnXz0RPw/l1BufWhBHzpDjvI+o5
DeOf0z+ZXiHyt6Eef3lwGo5cpRg5XGXgfJKYlS1Mg8lgAysxgvi+qJpaDmUa
JG/YPOaNZqAH/3/dhslciDAolVgaw8CnaF/5NYALPJMrArRjGcj2dc6/TuyX
r9smdp6+QfB3JiS8i9hvz+cujH1MZKD/8JNN7kQ9VTN6LdlJBP8UXytLEvr1
9u4tRbQUBoraVom+ucKBSw9oV+A2A6Pae8aoVhzYZ52odD+NgWFVgimpX9hQ
Q/l77f09BlbyS4QZE/5Sv/DIzOd0BpIMFM9OEPOgRFcpY2UR8/lSZ4euNxuS
isLVVmcT+c5s0ekl7jH9+FSM8X0i33W7locaEHrx7TM73xwi3wfH/jTS2OB0
Wro6PpeBbvX9jRM9U9Aj6b/2yUMGTmydy9bNngLL8v6btXlEP97Qg0LdpqDC
bevCl0fEfOxntH50moKNsvcdeZ4wEJcJzdsQ/M+rEfog/ZSBhZMCKl+Tp+DG
staUXQVEPqELF37VTUFa161HQYUMDLWulIoZmYLH0cdL858xsC6xsltsEZHv
wq8RiZcMrHaNPJ+7hA08nxQ0+14zsENWrrDbgsgndmwr6y0Dj9L4QpRt2LDE
rPA/oxIG9s0MW3qcYsOGFyb+2aXEPNblsWmXCH0T51LtWkncFx/9VRsJveSz
XfdTWhVRL0fF36FVbLjMyzfVWs3Ahd3kmibCr6W5xovp1jFQYOWH4yfZhH9T
PqJ8qp7oj9jTDYV/2fC6Z+XGWx8YSOeJJy0S5EDHjte2i5qI+9Z++F4Ccb+H
+S67azYT96XUwH2I8BfTRRahx1oYKJu3wmAtcoDHXTrhZisDUxKpDN+dHKCv
HHpQ/ZGBSqETPZXEvZbpe/j6dxsDH7k2PRQ9QfiPm16NqzsYqG5d6Gt7jtCP
5gaDtp0MVDjqHi/qyAEjkuCP6C4GnvB6hrEEfyyLWyll3cTfR/z6xjLggK3H
7SU/PjGQnKZ/I4bQEz796wwO9jIwva5iNJrQ149f/xehOMTAXoX2mCjCvyzx
zFTMn2CgY93s0DU1NqisdtX6MsnA1/2bIoWliPoO6ZpIsIn5nw3QvUYm9qVl
/ZkLXKIfWxgyUu+n4JL69xdbZhnYNbHWefGaKYj78rr23BzxPsmXpeK0KUhN
udyT9ZOB4lsMJMS/TEIxbQm/0B8G7k7YXSKaPAk174YW6/8l+lnaKSbqOQnt
3nkrXeeJ/T5hd5K1exKG1njrpS0wcKPkt9fMVZPAHTbY1crDxGpDdxZTYBL2
h9+q5eFlIo/shuFcYSL+mp/Gq/mY+JGP9bpZZxIUW/eUHeBnYsPoROyc/SRc
9n6Ml0hMTG+odpKNnIRxGaHXT8lMPF+YYWBUNAmW747r9gow0SM5SNKJeK8M
TU5Dh8ZE2eO6FYWbpmDr6j9iKaJM/GEWoe9uxoYHTfujq8SY2L/510rSETYw
PPOFZ8SZ2LP2hHjCOTZ0vXEim0syMX+x0fjru2xwtuicXZBhos3A70TqLBta
vq8/u0qWiaYfT4amEP5TJzGK/Z8cEzWr2l3XKHKAb8B49IkCE5fk5RvvJfhz
4tK9Yz2KTCSlKmh+PcqBD6oL/bTlTOSNi5S94M2BBI9nXfZKTOw4f2rm7j1C
L0iw9kcpM7H0dGef5ksOHC0+01KswsSHtsZ1FcS9rzpSvWt0JRMfWBY+PzDE
gdWkFXXiakxMztJOLSD0Rsz9QBPDVUw8aFA81tbPgbmdn8qcVzOR1Y0bfnYS
fj4+9nXlGiZG081qN9dwQHnTlO73tUy0yP4gfqSUAxG9Zs/kNZjIMLQ6ElxE
7DsV3kfn1zPx+jnrmYoHHBh76XpXTZeJoZ+c5SzCOWBhUyfz30YmGnlOn3S/
yIFnvCqJIZuY+EfEuyDuAgcCt/dGf97MxAtbgkw7T3FA7PPOi5GGTPR+EOtx
lPBv54PuL7zawkRtI8k3IYTe6FlB8v1qxMTZzymULD0O3HcuPmtgzEQXZuat
sVUc0OdRc5zezsRj3i8qzxJ6/uBF9RzBnUxcZNUTIUvmgCdZg73MnIkpq/kt
q+YJf3NFS0tvFxN1KKoS7kT/8oR0ffZYMLF1YNenJcT+qInUe3t6NxNdX59L
Lf/KhmEW8odaMlEwIdnRhbjXvPFbTG9ZMbHtwO9Tj7rZICtlfL1wDxNDNPXX
5A0R+iDFrKV+LxM1hIO4uRNs2CdnLjm8j4l9w+8Lc34QfmXF3rTFB5iol2Sq
d5/Cgfl19s+8DjNxhmevaTqRj3Sh4+9IGybe67opdE+L2B86Tphty8TdBV0N
qfoccNZ3q+mwY2Le8SP77lgQ9TEL6NF1ZKLjh1P2SWc58MY+mfzHmeBPcrBf
FKH3uoZvbxdzZeKlc+UYWc6BHyfTola5MXH9Lgr/dYI/6q73pQ97MDGK9/rV
cEJ/mk3n2p47y0T9T407rxL8cfR8nH7tHBPHC0WZV7jEPfR9rv7Gi+D7ycSb
l/i5ULRQ5NHmTfTH8NPBUGEutAW/eTF5nokZMnKyIYu5wCWV/iVfYKLVD7v+
YDku0K+UG8r5Ev1pTE8PUuGCqlD1ZW0/Ji5ed/mL2EoubIusq9vlz8TvN1Mr
s5dx4SirkXkigIkt86/u68lywf9Gy77AQCY+OdYW3ijJhSTJ9uSEIOL9dewz
DoSfeZbc1fc4mOCHpqDFHPGeydR+p/4QJq5ahGLyfFywyZvyN7zCxMyU+yku
EwR/KgWz+GOIeWnxfUgn+P59z7mb62OZaG6RtWc1Ub/7Az2XHeKYSK5v+r39
GcHX+ScnyuIJflQomV0h+P9t/X+qIclM3PqycZgvlgN3S99JF6QQ9dD6fU3x
Ggf2WqgJDt1i4qOnK7QMLnOg5NT82Ja7TJTK9bnoT8yD58/jnzxSmVinkqF6
i7gXqy431d1LY2JARkPTK0L/DYhtet1yj4nrFH95d53kwM209Id8GUwcvb1c
/qc9B3aspd/WzGRiTswJmx92HOB943XdPouJ3ZNerw87cODF9n7/2GyCv9sv
y5QT98e508zl/X0mbsqKv7CKiLf8eIHt9AMmnuLL7Iol5rHz+1KLZblMTLQt
1P19hrhXDM7ai3nEvpRona12J/T/rYMK+Y+YqHR2cN864r2P1MqYg4+ZuKeR
W5jgRfDX+CbXMJ+JT8OYZ4/7coDtt7mA9wUTnX+as/kJ/5opmJWu8ZKJt/fa
7DodxoFDiYwbR4uI/J+cyWsh9G1FweC50mImrnSKOJ1G+NuUsSvawe+Y+KWr
+iskEvfy/LTy01Imimt3Gmclc0BA4LDkwHsmbon9mkkn/Iu74tqfBhVMTN0u
cOxzGuF/HieOulUysSlrcZkRoed6NvN1pVYR/ONXWpabxQHTA21Fi2qJfV5s
1O+TS8zjMOSsq2NihOQeHMjjQMHZ+8l29UwsPmt/x/QJB5x4RSOiPxDz0Og+
/zifA/JRvr7vGpjoXli9X/ExB9qWDp/mNDLxyN4xi6IcDoTn7Dqs0MxEyxkh
M0viez8qFPWDWon9oGWhF0y8N3dPhPqTj0xU+OimJZ3EAbuBGdn+NiaKnotV
f3qDA3V/qxawk4nTBW3yAxGEX1vv8o6nh7hH6w+TDAn+0FMDfWR6mej7VYi8
gqj/BeEYTZ0+JmJKMZniwYE9wwUZLgNMrOeToXxw4gAp4deVnmEmjjV30Q4S
+sWdX2jLrxGCn5euCm7eR9THdekf8VEmem3cKCRvSexvU3TeOcZESlqi8LAp
cb9+h1oWTzFR0e0/hrsuB1qP3xTsYDPx23IKcy+xrwxas8umOUS8judMnXWE
P8UiP5Fp4h5HHGctWU3w42HtBrXvBP9QQnRehdDTUp+nts0wkf97hWj/cg5w
Qyezj/4g+JDlKVYmzwEb7oKd/ywT4w4piWfJcKDWhrkkaY7Yj6rtkS2yxL2t
VWwt/MlEFem6flzGgXTt9deafjExm/pOM0+ZA76M/QuUv0y8//VBe9haYt+V
pgx6LWLh00x/OX1DDiSp56XE8rJQI97DLWcbwafkt3sf8bHweeiJ95LbOdDn
MVA5TGLhKwfL49OEXoteoZK7l8bCd4pKj7KPEfsiLP+spigLG27X64sS/qBo
Vw1pajkLe/dMbnvewgH/+2dUSEosDNxPfIW4t4Z8zO1LlFkof1DnzekeDtQ8
2x9lvJKFdrbBWorEvu1e+kX67moWfj25ePm1eQ78GVtYs3sDC9n++ovsif1Y
svWe5XFtFkYFDRa/VudCyJ1t5/x0WLguJMxbcj0XhKyuFd3fyEK3K81T9fpc
WFokvZUXWDgX69ijs4cLA6JvjksiC2/FCybFHuBC5hm7q+oGLNRPfLx30oYL
6grZDQe3sDDg9q+6eyeJ/e2znetqxEK51Dth887Efm2dFLu8lYVv7xkZHTjL
Bf0wrYP5xizkuX/9FZ3wW7wDHb7VJixMzdH0OhnChYpNvnd6TVlokNehUXaF
C1dvyJXOmLGQlL7PelkMF8ynSocEdxDxfZpp95O4wDJ1FFDcycKNFuYv1e8R
9ySNqqpjzsI9SjXHC3K4YLvPwsXBgoXRze/K3hZzIXD5qRDxAyw8c/GuzgTP
NBj507PUDrIw7IDMiDt1GigdT6oNDrEwbU3CjTnmNESFz9GdD7OwvTuSy7ds
Gu5yQxMr7FhouD4gV3rrNDjsWFn86SgLrWm/D97dOQ0qmXU9XHsWevV5UpX2
TcPjA6LL5RxZmBvh7Lju+DS8K7mb5+XEwqVfDsubXCH874oHvhmnWOh+KMT7
csw0+F7JN2s5TfCj6UFjRfI0dE0USy5yZuEqkyYVcsY06FhWDKu7sPDKm9nA
rXnTEP+socDalYVf1st2hjyfhmnpzuCrbkQ9cozWlZVMg0XAgMULdxZGKpy6
wlczDXmDY7LDHiwU6nUrSnkxDUImM+Oi51jI9y7i8dI70+CUO19k4MnCX2lZ
mbdDp2HFOeb+W94snHf8HHPXchpSyNqRe/wIfk2anEof58IvJzwc7M/C4UZ7
uxUtXNjfYKr2OICF00/992e+JPqTYF0pGMzCWc+CLdmXuHBlZfBC6SWCr/Ny
MrnyXPDcUe+yLoqFA/TZuvw9xH543LbZNpqFnWzm+/WbOLBOvE/wWgyRX/Oq
l4UKHMLvc7O+xrFwNP5oxvNJNpgZ/jm3OJ6Ffd5+yTqEv8vOJBkZ3ST6dTAh
+iXhB+1dJPvuJLKwW/aD36swNpS0KOTVJ7FwhGfUQ8+F0GM6ar6/k1nYM8Dn
9HovG3xT1putvMVCh5YIzaeE3u/i0Zfcf5uFTZYveoqQDTrHjIdD7hD8bx68
8n4DG25UWxQ8vcvCgt0iWnWrCL8UY29Bv8fCmxaO4Z8lCb3447SsXjrB38bo
DcN0Nggd8hw/mUH0e9fr/kl+NlQuuxJWnsXCnBQVV56BKcL/55X45rJQOSGk
emvMFKh1/Fw7VkjMa6SebyN3EnBJTiX/cxYWjUzf1u6bhD021jayLwi+Y867
2/WT4Dv0Jnx3EcEPjpTAmexJiFJ2VTz1ioXLzJpWtt6YhAwnhZchxSx8mBa2
Y9PFSfjAvjj8/A2Rn9VsNNVmEgY0tfya3rLwVG5egev2SZj1HBYdK2Hhd37H
9nbCXwkV3XzAX8pC/8NLf+krTYL8XxMD2fcslHzWKpMpOgnr8Ve7dhmxL+kR
ILxoEkwv5jjvLmfhQn23kOf3CbCpsCadqmBhjY/xuiekSXCn0lNCKlkYopy/
d3zxJFza8VbjdhULoVXWR1llEpIjXaufV7OQGnT19lHdSSgTb/nxrZaF17vs
RjoOTcJixYTduxtZmHCNcb787iQUbVQUkO0k5m36TMpt1Sn44NdyS7uLhY53
O0s6CT83WBKyfnc3C9fu3PpFbOcUCBmP2IV8ZmFhpox6uMsU2FjlFn/rJ/bV
gdq3XgVT4B5/2Ip/kIU+ZO2hp+VTcLmT/m3pEAuN8tMok21T8NjWTWI3Ifqr
hXx2O/ycgrI0xTynERaWfuIW7SKxofNLi1HIV6Kf+So7J4QJP3B6g/vzbwR/
bePcVOTYsPjRCKVpjIXGG2r4KpTZoMZNuPNtnHi/EE+8/Vo2oJbZBv5JFjIH
tf6n4uoOy/H/wojMSj0joqGMSstKJOdEKhUyouHbtiJFJVpCaaEiSROlIaOB
RJLSokRSSYgS3v0q0ZDf5/fnfV3v533OuM99zq0+doUIth0dblAUymH7YNLc
8wTvfXTTbbmI7JvM/tJgAxEEj/43ZC0mer3BetO+5SLIDqtYENZH9sXViQG4
TAQPaw+Vp/WT+C3dZLSWiqBpippNyS85nP+rPEt+iQj+xIWf5PyWQ475kSYB
+b5FmsUH6xE59BH1zE0j/P7DcVE++VcOY6zmhxxaSP7f4JhL8agcZubuaVun
SfJryfnKjKXwjTMnSkDyeThlgqBjAoWLXwsFoEbitZ2tN20ihRbai8xpVZJ/
9pLDRpModIk6fPW7iggOG7sOZEyhMN7419Z4JVKPo09G3WUoFBYOPfgyk8xj
dSsmTqdQUnqVXAmZr0hKcLJWlkIlj+D9MfIi0HeZUP1HjkL9mvJnTqwIem7P
nqhJU7hRdYzSUob4uZEl6x0YCneFGPtPokl9LSxjzrAUBnecfNUpJwLBJdfG
x/IUVriYFa4iOPXrMRnhDAqb3U5J+hJssSR+s4oChT27njjkE/wnNPfC5lkU
DuwZLvhC8LbZbfJ3FSlUOODjsJki8751qcoxVZKfr1uBDvnewyuWrjfUKPQ5
kjFhN8F7Ba5Z7+dSGH70vX0awc+i4tVXL6AwL2jrhGkk3qAKgZ6EFoXisLX2
PwjWlJb0WapNoUTE8TsqJL92B8V7u3QoZKIejbcleOlvyxV1ehSuOLvkTg3B
PO0847PLKDxxUW18FqlPcmDFqXJ9Ci9ccrJ7T7B5fVu1cDmF1y+n3JYj9cxy
l7TYspLC+jTK7gTBW4oUz5wypPB9xqbbDwgeM2bZy7urKORfjZEQ/V/fNlhN
7zWi8F9mre0C0p+dKW5b5IFC2WyJ244ET/kRkGCOFKrlgkQiwQ/0z7ceM6bw
2SJ7x4mk37vD8mbkr6Fwz3W/DS/mi4BurrDvXEvh5Jnxq2K1RVCp3J4qtY7C
/DM3F24lfPX2FH5cbUr6OaZOQd5QBI2TlNyumlOY9G30T7q5CBYv++BZvp7g
8u9LRRtFkOiSevS9BeHTxWZvY6Lvzg8VzjEbCF6b/b3bRQT9++VLozZTGJux
oV09UAR2Sa1V2VsoPHdkOR1wQgTlzy6+rNpK8IY51i8iRBChSPf8taEwYri/
1jNBBApN02UO21PkXkstKbolguPDTTNjHSg8rnO6T+Iu4d+C2Lk3dxI8wVvX
5iGpV6jUyl5HCkOK1+b8rhEBdavBRMKZ8C9au9u8UQRH38VsUnEh2EVeOfmN
CIwXT9ll70bhERlu4qouMm+O9V7+7gT3tjSf7SX1jYkMSNhFoffjculPPBF4
lZiFF+6m0Csh10KvTwQt3ZJxL/cQvP/86RODIlgxvSaZu5fgNUGVzf9EkL4q
/PokDwofdy0Yv2VUBBL7TArm7aew38I0LnOA8POixKM1ByhceM999i+ybxuf
VlY7eRI+K5/KNf1G6i048SroIKl31NWlSZ9EMGI6pve+N5lPx49Whq9EEPtn
ZPpCPwq/S9oGnygUwX2Hgd1UCOGbreVHKV8RzIq8d0jvOIWdlfs8nA6IIPSu
b9CGUArltCMHCtzJvEn1xUecJPUdWy29jfTvQ7mwbPg0ha43VkMy2b9ruLdr
Z0RSeJn+7wVXh9RH/mDzsigKW0MCdxgR/fH25n3ziqHQZOsDry7C9/GqP+R6
Yilc/ccNN/wUQoXhyojhOArnC7QPGXULIdgmZljuPOFz9++r2i1CWOnV6aV5
gcKhkjvFFpVCGIjU7jFOoLA8wD+39LYQfggP3ctIIvmHJwb6OZN983hoh8NV
Cp1SWubwqwQQ3WbZcPga4b9jKruzQABm4lSMzqTwrYr71BepAqiYCxql1ym0
yu7rz/UTQFHMqSH2BoUGhXJ17gsEcMluWlpzEYmnxvpgZzQftvn8J8spprAw
aoabpT8fpp+9HT72HoV+Vl07HrrxIbrC+qBeCYXvXnsZJ63ig2nH1S9mDyhM
S1iuP1GDDxL9P7c7lVJoveOf5hGGDxVSJi+OPKRwnEKt8texfAhacBHOPaIw
4fjvVycFPDAw7i2+XkbhWccVX0Yk+PDLfrn648ek3kaBfUdm8uHguXfTeU8o
zBgeZfab8MH5l+KX9c8ovOEv6bA1mQ+zZby2u1RTmLXd/EDjHT68U694frSG
woJl0cFm1XzYstO1OKeOwvt9UlcMRXxYV5UdNqGR1MeL+apmKgDNeN0FT9+S
/PfM9eoXCyD0Xq+pqJXCtlvPdXCyEFrfpe1Wbqfwdp+3IEZFCCdVp2UHd1D4
3/HHnmqbhPC++PvclZ8ofJm4/cCWm0JY3J5hsq+LwtLOkYXpVUKIHNnunvSZ
wjjVTO6PDiF8VJEOq/1C9Gjv+vxlhB9L11VnDnRTqNzmf6+C3GvR+4Kq5n2l
sO9fy4lWcs91nV3Sva2Xwjmdq5oGid6eab2qWvydwqCEaR5I+PdlyHbNlx+k
Ht6+JW665H5Unu4qyyXxW3WOjyD7uWdPyFUvPoVLJtzMaDQTgdGgvYrWTwpF
fpZv7feSfTSLVro+TKHbjmj0yxOBCb4wahkh+rXk59kkMk/J7if/kxil8ImM
/ftHpSIwvSVKdRlDo0KdxpFxz8n+ep1TFjeWRrOs+Kp5zSL4+cux88k4Gv1C
B6ev7xBBxurGWUoTaGwzqM+P5YhgwDXMcIMkjVOZRYNFP0VgFWHoEDSRxhXi
JNPWIRFcy/8ZkD+Jxj2NYxIGx4nhT1NecsdkGhPy9n6ePVUMG/udH06eSmNl
+CsdpIi/njGjw2AajUIXgyC3WWIYImXaI0Wj4uor9aeJ/7Z2OT3zkjSNmydb
7OcqiiE73GhFjQyNtVZmXsPk/Uhev+2v6TSuijPxmTpFDHk/XZO2UjQqy0Pg
QqJP48JAfvoMGvlzl8bsfymC4uw/dNQcGuNRKZ8bQu79vB1/M1VpTDIOsLvu
J4KGm/e/lqvRmLumdeL/9aa3yPd+/zwaS0zOuTfbET1/ItrhrElji/moYinZ
NwsqN2HgQhrfr7dvOEzunaXVt9UTtWjstrgfoEXul40vDgy+0KFRbHWwLUNG
BA4vX3zu1aVxcMPzcDtJop+vNZ+PXUTjmHSrvfOHCD/bvicvX0Kj0rWyOVJv
hRDbYXZqy1IatbJ8Q0KJvqR+yN7vuYxGw2yt9313hJDXNWFbpD6NFrk9y/ek
CeF+t/uqzOU0pi7J6tudKYSq3qq55QY0Zg03Fz4mv3/1Q1Xq3Qoa86vGetNl
QuAIuz5Ir6KxdKsT7ynRs9/EYmsY0Vgx69yNGZ+FMH4g/bbJahrrusv2evGF
oDSy83gA0shdcfawtATZ/5PeqfSakHzqOYJHs0TgNNVg8lhTGv9qj9v4bY4I
DkhfEs8yo3Hs+Zm35NRFcJq2qdy8nsZJ9ub795H6PVR57fZ4A40s5/o3doMI
VFfUZydsp3HJFJeuQ6Q/4n2lWmv30vi4J1al/rMIkvxDKvz20Vi17U907HcR
rA5fuy3Xg/DpmfMvGyGZryuNgVKeNDZkLXr+ZUQE89s+P287RGOr+xufEXkx
NPRkO07xofFti+HHSiUx+Pzc/3OVL40dJlnmUfPERO8GZl47QuOnuX6K7BIx
2JtM2XcgkMYfPWyt7kYxjNnSNJIeROP3bccXDRA/muOUEPc6mPDr2beUMgcx
9AcoPdAPpfFn1gPv9fvEkBzZbbnvBOk/Pee9jLcYjBNzP6WcpPF3WNS61iNi
OFe4eOLYcBqH3e0V3MLEsPTJ7+QlpwluqQzTiBHD+4Yynd0RhB/rFgqF8WI4
2XGiMimSxgn3LtjdTxKD+nfT7S+iaGRo85LuRDG8/DWV8zeaxo0q7I+F58Xg
J/E6WO8Mjae0ehR8z4qhUsnh+sVzJB6T0JDx5Ht7tVRW1MXSqLl5Y4HVcTHI
rPzaMBRHo9N/s78kBIhhp41Xv9MFGhv9Hqybd0gMAzGn1momkfnIFk0zdRSD
5mD+5/Kr5PeTXFIiDMTwSvKQn/gamSdat7GJ1M+f1p88N4u8V/k7Kq8rhme6
FXpR2YS/Ky675pJ6exiFP3uUQ6Pvuj0JIhUxyFpa2ApyaczbvKzGYLYYHHe3
HN+aT6O8x2uNejkxjPe9TJ2+SaP1kQwHWWkx5J9wzHlwi8bwk55n7SaLYUus
miH3No0Pzxk+uTqe6E/q95eKBaQfyZPFP/5/z9y45WpdSOPCnDbVxcMiWPfg
8MDJIhpdXtQdlu8n93D18uh7xURPCntHFYnenX8zovj9LtGTS+Nj5pL7Ku7l
1lnMfRo3caZdtWsVwbn6GzPWlNB43IgpOdcggpgntlRqKdHL7nndfx6IICz/
7iTrchpj9cwMG+NFcOTUgb6SWhpH66O4fmtF4BtSJeqpo1FH8fzYfOLXDh9T
EMg+p9HRO1m+i+wDL6+67/sbaLzP5q+1mE30wmHuR+XXRG9qkpYbcYSwe3vg
e6tmUk/PPLcc4jfdNze3H3tDYwr1MFaW7C8Xs9A3b94SfXB+/+1rihCc17S9
GtNG42VJHmUdSfyskc5L7XYyvzdH4KGvEHYahL+wf0ej3VapA3NdhGC/pLMu
ooPow6Bi0jnih211ltTcfU/0cLVa9zt9IWzXiK763EnjFlbDv1ZRCFuVDcoN
P9F4uHppxjWuAKymJhQLu2msV7MS2kYIYHW3ZfoOPo1HugJiq8v5sOrjtZQw
AY2yD0LViq/zYeW7waRCIY03Y0+XXDnDh+VNORem/iTzvPr8p0B7Pug9koh6
MkCjWlqe7uIBHujctz/N+01jue+dKuUPPNAqLDw1c5DEb3Vvh9QzHmjkOIX4
DNMYMFxx/Hs8D9Sv3Q+8MkLjv+YaqvUoD+anSR1r/Etj8o2GnConHqheeOSz
YAyDr+zam9K1edB24OEKHMtggtpAkCHLgzOmpf9sxzFoy6c020e5YKzyoPqQ
BIOzSxa1+X7jwsDg/Zjo8QxWt5XqunK4kP/m3ubMCQzyJ14r92N44HzrrnyZ
JIOMQfSGKOTBc+eiTP4kBt2T7PcXJPLg+MrCfZJTGDxTt2ao6ikPltIFuspT
Gbz7RzOqjceD9Npbj6ylGJSwG84eXcMHH528N8WyDD6fmfrFSsgH9Um5lxvk
GBSvDzvkrCCAj5+znb5SDGLAgTG+6wRgfjGLy7IMxnWsUkpJEcDskQyJAAUG
dVM+2P0wE8Kz+sQlqMag/rnY72usRXAs8+Kg7VwGLbIlChp2iUAnOOHJoXkM
Opb7+28nfihJ77xl5gIGTwucJD2yRbBhSrxsmTqDyZItjX2PyP7tiW1r0WDw
tpL5xeDXIih5fC6Nr8lgpX7ZzonEHxy4dNZNUovB1o16c+OJXs85dEZDWZvB
H7uzuApk3lstYoTLdRhcYOBrETZJDDFzo+9Z6zKYLc6eYvmX+PPRyMB9egzO
y3/3XJbcI7/aIoxPLmLwuvu0mHbif24Unp6YspjBuUpgmfFeBMyusAsNSxmc
EZ/1QqtaBM9Xn7L7uozBJIu2mD5yH4XOOKk8qs+g1PgpVg9vi4Dz4ni+7goG
p/p7NZglEb+3OLDqvBGDk/5b2ei6n/jTMYf7bE0ZHKfx6mWSrAju9rS6R5kx
eDFFbYfnBOKX6g1bS80ZXDFbUH6K3ItX4ieUKlgy6Nlr2PX2qRCEfh6allYM
Br34IgrJE8Jq+6aUwA2k/wVRY9XjyX2qejmkcxODFQFtqgHEP2hOHBVO20z4
6RSyRM1cCEe5ri5GWxjsN5ln0qArhNqm2mbPrYQfmg3b/OSFwN7VMknfxiAl
47NL6Z8A3JPi7720YXB5/8wjtb0CKA4amP9vO4NrZKv2FLULYJyLQ5KuLYPL
Fk2zTHklAOt1FZOd7Qg/NtvohNUJIF1jXmCcPYPqh9JlPSsEwJeK5lU4MDgr
/lu/zQPiZ1q3Ns1xZHDi62OPFuQKoHrPt4RuVwbfWaebvyDzvzJaWmXPAQZP
WX9zlTMTQORBn/hLniR/bz3T4dUCaNvSPq7uIINeccc0evQF4Dvr2lf1Qww6
vJoqujdfAHduLsvn+DGoba0XbCcpgNG45Nmz/BlU9j7mvGaUD1Z+/85aHmVw
Zlzl2oUDfOAY1XvfDGBwtGnblL9f+WCgqvOlM5DBP8I0/tcPfIiQvLBVKphB
jsy3Vy/f8qGV8/uZUQiDH3T17pY08mFu0079g8cZHBH2LBsgfuRw8dOc9FAG
9wirDmx7yoenl+bPbDrBYJPgWmZRGR8cnUXDumEMXuU7y3oV8+Gy+NRTcSSp
L7eT9+0KH6TpfCu/8wxG9rZkvgvkA91Wcjr+AoOClzZJp4lfm5n8rOJWAoN2
Ja1nlviQ76t8XNqbyKBmZLvfWQ+ij1qyijtSGGzQ6DQztuMDChV3+KQyuFju
v1WCbcQfFWnGx6YxmDb0QS/Fmg/WBiYT6jIYPPji08xfZnywGbaGnisMthc7
S19bywf78v+OjbnG4NrUz+M2AR92mfjzDbIYpD27ubn6fPCYGLbA5jqDITbu
XTaL+eD9PM7lUDaDX42+tozT4YPf2bSUszkMbpq/u/4O8Y8B1jfe5uUSPir1
5xTM4UMoVSJTk8egte2kvQ+k+RDeWrX+yw0Gy+Nnq1cM8yBu54fHCrcYjBi/
LrfpLQ8SlTm/9W8z2G1kt7etkgcpXwYWbb1D3vt7qn+6w4PsvdOzYwpJfzkX
cwVRPCjzXXtu5B6DN5t6c6VW86ByuXXdjBIyn5OH9zILeVA7tHPcsgcM+q2R
0VCcwYPm0CNHPB8yuPre8jytn1z4fibP8WM5mafkyDzLbC4INt1PGnrCoFZL
6r6tF7jQJ1fVzD5l8LJUoYZDKBdGkzpNN1Ux6Bb6Ls/Dngv0dRndiloGf+3S
vBElzQWFvbP3ddYxuDljtUf8MAeUF2pk/qkn+bZv0bz8nQOahWvkFzWQfC0D
b+RWckDPd9PmDY0k37BYj4I7HFi2fGfMvpfkfXmm5oNUDqwc2lsd3kTe/y7h
PIniAD72+3f1FYMKixpu1B7hgGnoyRXlrwm/E8f+lD/AAcu1sT4dzYQfLnTV
v6McsJZMvTXwhuix1oKEb+Ec2F6f+03uLYO+v1fsajrPAYcz9+bothJ+Vlrp
l2RwwHlTpYNlG4OyZ50mZtzkwP6375tOvWOwVDU872ANB+rCA3ySO4je1ftE
MG84MF9/pnzhewZ3eLnuKvvEga7E7Y4fP5B5egRzpgxyYJvta57BFwZlbIaS
ri/kwur3NZMFHAYPRXhFdsZxISVm163xPAYfaTvuPpXGhT+G4zfP4jM4vsXK
RPMGF4pSjZPMhQxeUtEcc7SKCzIbugydRAx21cz4qPSKCwf+hnzyE5P58JxY
Vt3JhQWOZfMz+xisK+3xpwa4ECbt8Ly0n+Tj/Mbm4TgefCkf9Hz1i8HdkpVL
XGR4AF5Jst8GGCy4WSA7aTYPUpWX3/v7m8HBLRnC2+o8GGx6a0sPkvoMnm20
WcaD7aG+I5pDRJ8zgvJHjHlQrEddMR5mMONu0tcJa3gw/XPhWtsRoncXFznz
DHngGW/97eBfBuX8n3c0k/fPjYXR4aMMWtm62ZTq8iD8mlZz0RgWHypctDit
xoMhtxxnqQkspmb8WaoylQfdvanBlVIs7sp7MnlbBxfwkuGcd9IsZkTbhq1s
4UK6WcczoQyLb/aLR1VecsE2V36aohyLZjpq/fynXGjYdz7Zn2VRp/j0x4g8
LmgoLFp9Tp7FvQnKdgczuXD6edPnrBksXvN78GYbqb/xQimNZgUWpxtw6ubE
c+E+L6JES5nFn2Ubih8d5cKtnDOSDiosVlzxilQ8zIUs13ibqDksxobF/3d8
PxeSFROzSlRZdN9bvPizOxfi25P7vqqxqJRbFKDpyoXICxlr6Hks8WfTlt32
4ELIxqz4NfNZ9Lm6W7jIh/Tz2S3dDHWWzKOC+4owLrgdLwpp1GAx5JKv0uMz
XLBfWdI4rMmiVsLLdrzIBbOCiv222iyeOHtygzmZX9XUNzmyi1lcEsrR31HH
hZk72gdgCYufg0zEHYQv0+U+rDu4lMW4Y+n5ju+48Deit/u5PotfD29R2U3u
tXafQeUwQxYv7Xo42W8aD5p0Rg8WrWJxnSv97A/Ng5of48q7jFjsczwYEqRI
+u80bacRsrjeVrXvlA4PzlkqJw2YsDhkEd153pr0V3Lut7mmLOaZ9SSydjwI
eqquv9WMxR0mqzcnu/DgcJB2+AlzFkcxaaqSBw/2LV/ccmc9izeNflZfPUzu
xZ/6ah8tWLRfaRU6L5Dw75bh4WlWLI5dnr0y7xQPNuzFpys3sGgxoKpNh/HA
RG3d9H0bWZwgG+Fxn/ze8ON6p0ubSL8WcnNsfXiw+PLG29XWLAaabvo6RL6n
LGNrpbqVxd+B8s5gT/g35BH5fgeLP3pzbOoMeCC+59U22Y7FrLHTLnjo8eC7
t+98A3sWnWZ7v5pG5uNtb/CzhJ0sdm42sNwsz4OC5rgxG11YfFlWhx2/uLDr
xv2jFR4slp7/sZBXxAU5E7e4jv0s6hkPXFPM50LFB5nc/gMsXhGOU9hE+Dhb
dl+buheLoVazJxUR/X1+gxGu8WZRNKR+vDuGC/4mlZL/HWJxT96yAZrwo9l/
ln68D4sbJTf1+PtyIVS2bkO+L4vldx0c8g5wQTvfd1e1H6mnamxc/S4udJjM
Cf50hEXbY1uPFBM+R35sTBj0Z5F9Jb8zjfy//tGAm9QxFlvmdxpHpHOhW3bB
M+0Awq/gKwsOFRL9Whfa5xLEIk9To8+kjQu8j1pTg4JZvHGC365D+HP56DvV
xBAWt7cXls/4y4X+/MVbnoey+DR8ZTRPlQc35L4WLA5nMbHLck7CQR6wXesP
Spxj0Tjx4KbuCXx4dmwgXDGWxX+8xcsaZ/DhEJWZtjyOxL/2t0LJQj40mI40
7D9P4hUf743eTPZtV25P+AUSr5lJg687HxYE2IxkJJB40ycVOZJ74uSt2wtb
Ekm8lvHBi9OIfzJzWCu4ROK9ZuM2u4APH7omOky6TOIdnLlesooP0QF3D6sm
syhh/VFHRO4hA9olelUKiT/7Gt3xnQ+9t6SubU9l8fjf3UNVw3xIMHtY6p3G
otG2hV23pAWw5vPu19HpLA7fEFZfmiMAYQD1IyuDRS/2u0aavABS6YoxT66w
uHSj/tOS8QKwuH1gxrurLH4LD7NtFvMh+3O1mVQWi5t+qURMbODDTvOj2X65
LGKLXc+hUD7UMR/cTAtZVD3/It30B+Gj70qLE0UsBlRXpuu08GBSyyW9smKi
h39K09knPDA/v+Xvovsshjvlpvcm8KBeui5R8RGL7Vrh6aeJ/+J4zgu2LWNR
2Tko/SC5F6Y0nnS78JjFoxd80rcTv2cRY6Q3uYJFzSGX9Pk8LnhwklmTpyye
0rZLlyb9j17/ZySkkvDf2Tp9gOjt84nF9f3PWDxXuzq95hIXOLunF+jWkPyG
lqXfPsmFKTWeiR61JB8d7fRETy5oznsRdL2OxfEV7Z2ShK+WYepuXfUs9qdt
PCX2I3rYHb5+1guiT4HPNDqPc+HMmm7d7Q1kvuxWvqqJIvo+Jn3kxUuyD5j5
iqlEv3lOw18kX7EY2ZdSdTqHC9Oe2NYbv2bR+7Wsx//5axVMJZa8YXHN2b/3
Tau50DgYqZvZTvgx/q21mOQnsO1lPr5j8cMXi9/vyf6UfrB2ZMZ7FmsqKtJq
xvBg45HRunMfiD4G3eSkED18+dPHNeALiyv7T4WZruKBYPNr83vdLKo1D2ou
MuWBdKGOrqiHxakFXq9nET3c5PVjeNc3ks9+ByWxGw9ecR0vbuaR/dG9+EFK
DA9EFmWBZ/ik/k9zHU9fJPv0xkzXWgGLLhlKEw5l8EBvsr/5OBHRu+CEfIc8
HljvbdExEhO9jx3+9qSQB961i5ijP4leSahNdrxH7sv5scNFfSzSRy00Rx7w
4HXP+jr1ARb/OF8+YFDBg59rc267/WZx/9uKs61VPJDLHH8x/Q/p5/rvt31r
ebDF5YkLPcxi2eLl4oKXRK8rZptvGmFRO8dRblMzD84rB+hE/2UxbdbpJXxy
vxaFtNHVoyxKx93aFvOO3Jsflg7/+0f21/i3fhofePA/EQ2Jkg==
          "]]}, Annotation[#, "Charting`Private`Tag#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {2.2500000714285764`, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 0.8, Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {2.2500000714285715`, 0}, 
     BaseStyle -> {24}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         TagBox[
         "\"\\!\\(\\*SubscriptBox[\\(g\\), \\(OO\\)]\\)(r)\"", HoldForm], 
         TraditionalForm], None}, {
        FormBox[
         TagBox["\"r (\[Angstrom])\"", HoldForm], TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 450, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
   GraphicsBox[
    RasterBox[CompressedData["
1:eJzsnQm81XP+/2/7MpaQSKsYa4iyhOwllSKhaJGYZAmNYTCDKJQQqWTJljVj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     "], {{0, 0}, {614, 494}}, {0, 255}, ImageResolution -> {144., 144.}, 
     ColorFunction -> RGBColor], {
    ImageSize -> 550, PlotRange -> {{0, 614}, {0, 494}}, 
     ImageSizeRaw -> {307., 247.}}]},
  "RowWithSeparator"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{
  3.9364607684476643`*^9, {3.936460802751751*^9, 3.936460826715378*^9}, {
   3.9364608579721613`*^9, 3.936460870971097*^9}, 3.936460984829009*^9, {
   3.936461166875176*^9, 3.9364611850722713`*^9}, {3.936461250534543*^9, 
   3.936461271917212*^9}, {3.936461315619419*^9, 3.936461332932056*^9}, 
   3.93646137996799*^9, 3.93646337941784*^9, 3.936465540407186*^9, 
   3.937660282835545*^9},
 TextAlignment->Center,
 CellLabel->"Out[74]=",ExpressionUUID->"444df078-176d-4693-8786-3cb277dc06de"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The mean hydrogen atom RDF is", "Item",
 CellChangeTimes->{{3.936464834130177*^9, 
  3.93646485604498*^9}},ExpressionUUID->"157feb7d-b118-4b11-a779-\
06792bf29d3f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hydrogenLists", "=", 
   RowBox[{"ParallelMap", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"QuantityMagnitude", "@*", "Rest"}], "/@", 
       RowBox[{"#", "[", "\"\<AtomCoordinates\>\"", "]"}]}], "&"}], ",", 
     "waterBalls"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]List", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"points", "=", 
         RowBox[{"First", "@", 
          RowBox[{"ConvexHullRegion", "@", 
           RowBox[{"Catenate", "@", 
            RowBox[{"Values", "[", "#", "]"}]}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"center", "=", 
         RowBox[{"Mean", "@", "points"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"region", "=", 
         RowBox[{"Ball", "[", 
          RowBox[{"center", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"DistanceMatrix", "[", 
                RowBox[{
                 RowBox[{"{", "center", "}"}], ",", 
                 RowBox[{"First", "@", "region"}]}], "]"}], "//", "First"}], "//",
               "Max"}], ")"}], "+", 
            RowBox[{"QuantityMagnitude", "@", 
             RowBox[{
             "volumeToRadius", "[", "waterMoleculeVolume", "]"}]}]}]}], 
          "]"}]}], "}"}], ",", 
       RowBox[{
        RowBox[{
        "ResourceFunction", "[", "\"\<RadialDistributionFunction\>\"", "]"}], 
        "[", 
        RowBox[{
         RowBox[{"Catenate", "@", 
          RowBox[{"Values", "[", "#", "]"}]}], ",", "region", ",", "0.04"}], 
        "]"}]}], "]"}], "&"}], "/@", "hydrogenLists"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mean\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]", "=", 
   RowBox[{"FunctionInterpolation", "[", 
    RowBox[{
     RowBox[{"Mean", "@", 
      RowBox[{"Through", "[", 
       RowBox[{
       "\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]List", "[", "r", 
        "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "15"}], "}"}], ",", 
     RowBox[{"InterpolationOrder", "->", "1"}], ",", 
     RowBox[{"InterpolationPoints", "\[Rule]", 
      RowBox[{"Round", "[", 
       RowBox[{"15", "/", "0.04"}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
       "mean\[ScriptCapitalR]\[ScriptCapitalD]\[ScriptCapitalF]", "[", "r", 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "1", ",", "6"}], "}"}], ",", 
       RowBox[{"FrameLabel", "->", 
        RowBox[{"{", 
         RowBox[{
         "\"\<r (\[Angstrom])\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(g\), \(HH\)]\)(r)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotRange", "->", "All"}], ",", 
       RowBox[{"ImageSize", "->", "450"}], ",", 
       RowBox[{"AspectRatio", "->", 
        RowBox[{"3", "/", "3.75"}]}], ",", 
       RowBox[{"BaseStyle", "->", 
        RowBox[{"{", "24", "}"}]}]}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{
       InterpretationBox[
        DynamicModuleBox[{Typeset`open = False}, 
         TemplateBox[{"Expression", 
           StyleBox[
           "\"Figure 1c\"", "IconizedCustomName", StripOnInput -> False], 
           GridBox[{{
              RowBox[{
                TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
                TagBox["Image", "IconizedItem"]}]}, {
              RowBox[{
                TagBox["\"Byte count: \"", "IconizedLabel"], 
                "\[InvisibleSpace]", 
                TagBox["1160376", "IconizedItem"]}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
            "Column", 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
           Dynamic[Typeset`open]},
          "IconizedObject"]],
        Image[CompressedData["
1:eJzsnQegVMX59i1J1CQmmqKJxr/GL8UklkjvICgi7XIvIHbsqLF3o7E3FCyA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         "], "Byte", ColorSpace -> "RGB", ImageResolution -> {144., 144.}, 
         Interleaving -> True],
        SelectWithContents->True,
        Selectable->False], ",", 
       RowBox[{"ImageSize", "->", "550"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"Spacer", "[", "36", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->{{3.936464940627563*^9, 3.936464950388421*^9}, {
  3.936465477793683*^9, 3.936465511922783*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"485d7d6f-c422-4b67-9d69-cdbf0c58d690"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{36}, "Spacer1"], 
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         LineBox[CompressedData["
1:eJxEl3k41O/3/2csM2YYM8hSSZKUki2kwjlK8kalkiSVhDZRSNEiCkWhQgtJ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          "]]}, Annotation[#, "Charting`Private`Tag#1"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {1.0000001020408185`, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 0.8, Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1.0000001020408162`, 0}, 
     BaseStyle -> {24}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox[
         TagBox[
         "\"\\!\\(\\*SubscriptBox[\\(g\\), \\(HH\\)]\\)(r)\"", HoldForm], 
         TraditionalForm], None}, {
        FormBox[
         TagBox["\"r (\[Angstrom])\"", HoldForm], TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 450, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], 
   GraphicsBox[
    RasterBox[CompressedData["
1:eJzsnQWAVUUXx5cOwRYUuztAurthWWApERHhs8DuRKVLpDtEpEXswsIEDLBR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     "], {{0, 0}, {604, 480}}, {0, 255}, ImageResolution -> {144., 144.}, 
     ColorFunction -> RGBColor], {
    ImageSize -> 550, PlotRange -> {{0, 604}, {0, 480}}, 
     ImageSizeRaw -> {302., 240.}}]},
  "RowWithSeparator"]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{{3.9364651174641457`*^9, 3.936465154468153*^9}, 
   3.9364655187122173`*^9, 3.937660297478991*^9},
 TextAlignment->Center,
 CellLabel->"Out[79]=",ExpressionUUID->"57d158fb-a24a-4f40-b1da-f7737921d6aa"]
}, {2}]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"243351cd-a593-4b3d-a505-fe080e2e69fd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"9316a167-3902-4565-aa89-afb9e6ed4ca0"],

Cell[CellGroupData[{

Cell["Hydrogen Bonds", "Section",
 CellChangeTimes->{{3.936465581803989*^9, 3.936465585048765*^9}},
 CellTags->
  "Hydrogen Bonds",ExpressionUUID->"bc5de2b0-a2f3-42c7-9ab0-e6dac7cb8d30"],

Cell[CellGroupData[{

Cell[TextData[{
 "The geometry of hydrogen bonds is conveniently described by the H\
\[CenterEllipsis]O distance ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "HO"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "52593fb5-69a7-4e7d-86ce-3d38918fadd4"],
 " and the O\[LongDash]H\[CenterEllipsis]O angle \[Theta]"
}], "Item",
 CellChangeTimes->{{3.936513434219123*^9, 3.936513451125188*^9}, {
  3.936513557970508*^9, 3.936513599323742*^9}, {3.936526834122569*^9, 
  3.9365268504978724`*^9}},ExpressionUUID->"10d5caa8-97d5-4657-9e0a-\
c9f60105cc0c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"waterOpt", "//", 
       RowBox[{"rotate", "[", 
        RowBox[{
         RowBox[{"HOH", "/", "2"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "//", 
      RowBox[{"rotate", "[", 
       RowBox[{
        RowBox[{"-", "90"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]}], "//", 
     RowBox[{"rotate", "[", 
      RowBox[{"45", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}]}], "//", 
    RowBox[{"translate", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2.75", ",", "0"}], "}"}], "]"}]}], "//", 
   RowBox[{
    RowBox[{"MoleculeComplex", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"waterOpt", "//", 
        RowBox[{"rotate", "[", 
         RowBox[{"30", ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]}], ",", "#"}], 
      "}"}], "]"}], "&"}]}], "//", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"MoleculeComplexPlot3D", "[", 
      RowBox[{"#", ",", 
       RowBox[{"\"\<IncludeHydrogenBonds\>\"", "->", "All"}], ",", 
       RowBox[{"ImageSize", "->", "Medium"}], ",", 
       RowBox[{"ViewCenter", "->", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ",", 
       RowBox[{"ViewPoint", "->", 
        RowBox[{"{", 
         RowBox[{"25", ",", "0", ",", "0"}], "}"}]}], ",", 
       RowBox[{"ViewVertical", "->", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "]"}], ",", 
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"coords", "=", 
         RowBox[{
          RowBox[{"#", "[", "\"\<AtomCoordinates\>\"", "]"}], "//", 
          "QuantityMagnitude"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Graphics3D", "[", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Text", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<\!\(\*SubscriptBox[\(r\), \(HO\)]\)\>\"", ",", "24"}], 
                "]"}], ",", 
               RowBox[{"Mean", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"coords", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
                  RowBox[{"coords", "[", 
                   RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
             RowBox[{"Text", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{"\"\<\[Theta]\>\"", ",", "24"}], "]"}], ",", 
               RowBox[{
                RowBox[{"coords", "[", 
                 RowBox[{"[", 
                  RowBox[{"2", ",", "2"}], "]"}], "]"}], "+", 
                RowBox[{"0.7", 
                 RowBox[{"Normalize", "[", 
                  RowBox[{
                   RowBox[{"Normalize", "[", 
                    RowBox[{
                    RowBox[{"coords", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"coords", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "+", 
                   RowBox[{"Normalize", "[", 
                    RowBox[{
                    RowBox[{"coords", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
                    RowBox[{"coords", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}]}], 
                  "]"}]}]}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "}"}], 
          "]"}], ",", 
         RowBox[{"ParametricPlot3D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"coords", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "2"}], "]"}], "]"}], "+", 
            RowBox[{"0.5", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"Cos", "[", "t", "]"}], ",", 
               RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             RowBox[{"ArcCos", "[", 
              RowBox[{
               RowBox[{"Normalize", "[", 
                RowBox[{
                 RowBox[{"coords", "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "1"}], "]"}], "]"}], "-", 
                 RowBox[{"coords", "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], ".", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
             RowBox[{"ArcCos", "[", 
              RowBox[{
               RowBox[{"Normalize", "[", 
                RowBox[{
                 RowBox[{"coords", "[", 
                  RowBox[{"[", 
                   RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
                 RowBox[{"coords", "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], ".", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"PlotStyle", "->", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Gray"}], 
             "}"}]}]}], "]"}]}], "}"}]}], "]"}]}], "]"}], 
   "&"}]}], "\[IndentingNewLine]", 
 RowBox[{"centerAndCloseCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->{{3.936465921137404*^9, 3.936465941362609*^9}, 
   3.936466062389027*^9, {3.936466127497547*^9, 3.936466169396242*^9}, {
   3.936466213530579*^9, 3.936466222031477*^9}, {3.936466281005849*^9, 
   3.936466513664604*^9}, {3.936467847991639*^9, 3.936468071115213*^9}, {
   3.936468470535529*^9, 3.9364685061318293`*^9}, {3.9364685973092327`*^9, 
   3.936468609686257*^9}, {3.93646876008118*^9, 3.936468760790104*^9}, {
   3.9364687909825907`*^9, 3.936468852677289*^9}, {3.936468911276835*^9, 
   3.936469134593812*^9}, {3.9364691684663563`*^9, 3.936469226505003*^9}, 
   3.936469803959118*^9, {3.936469984388207*^9, 3.9364700627586193`*^9}, {
   3.936470095588188*^9, 3.936470203387946*^9}, {3.936470233506008*^9, 
   3.936470338201475*^9}, {3.936513640261936*^9, 3.936513706811625*^9}, {
   3.936513750821939*^9, 3.93651388774481*^9}, {3.936513939434713*^9, 
   3.936514041847246*^9}, {3.936514087904646*^9, 3.9365141293760777`*^9}, {
   3.9365141620477123`*^9, 3.936514208974249*^9}},
 CellLabel->
  "In[623]:=",ExpressionUUID->"1b3b4e86-062f-41c8-9d13-a852d6b15065"],

Cell[BoxData[
 Graphics3DBox[{{
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{6.187432351441409*^-10, 
      0.06677727800911391, -3.572315733697297*^-10}, {-0.661182579596709, \
-0.5299452688162898, 0.38173394031365115`}, {
      0.6611825697760018, -0.5299452776795566, -0.3817339346436632}, \
{-0.3305912894889829, -0.23158399540358793`, 0.1908669699782098}, {
      0.33059128519737246`, -0.23158399983522132`, -0.19086696750044738`}}, {{
        {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
       {Opacity[0.7]}}]}, 
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{0., 2.816281091527181, -0.008125377792568594}, {
      0., 2.1310946244454207`, -0.6933118553724285}, {0., 2.316890312713939, 
      0.8222780451574533}, {0., 2.4736878579863006`, -0.35071861658249853`}, {
      0., 2.56658570212056, 0.40707633368244234`}}, {{
        {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
       {Opacity[0.7]}}]}, 
    {RGBColor[0, 1, 1], 
     CylinderBox[{{0., 2.1310946244454207`, -0.6933118553724285}, {
      6.187432351441409*^-10, 0.06677727800911391, -3.572315733697297*^-10}}, 
      0.05]}}, {Text3DBox[
     StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(r\\), \\(HO\\)]\\)\"\>",
      StripOnInput->False,
      FontSize->24], {3.0937161757207044`*^-10, 
     1.0989359512272674`, -0.34665592786483}, {1, 1}], Text3DBox[
     StyleBox["\<\"\[Theta]\"\>",
      StripOnInput->False,
      FontSize->24], {1.888139962463414*^-10, 
     1.9710402529327424`, -0.011855621884406475`}, {0, 0}]}, {{{}, {}, 
     TagBox[
      {GrayLevel[0.5], Thickness[0.01], Line3DBox[CompressedData["
1:eJxN1nk8VVsbB/C9zxFyOYYIyRyavIbk9uK2FypCXGOGXqFuKJmSTIVwM2RI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        "]]},
      Annotation[#, "Charting`Private`Tag$4105512#1"]& ]}, {}}},
  Boxed->False,
  DisplayFunction->Identity,
  ImageSize->Medium,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewCenter->{0, 0, 0},
  ViewPoint->{25, 0, 0}]], "Output",
 ShowCellLabel->False,
 CellChangeTimes->{
  3.936465942435584*^9, 3.936466063826433*^9, {3.9364661436789722`*^9, 
   3.9364661700625*^9}, {3.936466217028143*^9, 3.936466222789544*^9}, {
   3.9364663694197893`*^9, 3.936466398433771*^9}, {3.936466459511847*^9, 
   3.936466468962479*^9}, {3.936466506459779*^9, 3.936466514194789*^9}, {
   3.936467943246512*^9, 3.9364680718114033`*^9}, 3.936468512021193*^9, 
   3.936468612276887*^9, 3.93646876676619*^9, 3.936468854286736*^9, 
   3.936468914945539*^9, {3.936468953021572*^9, 3.936468977567134*^9}, 
   3.936469011164742*^9, {3.936469051091116*^9, 3.9364691356714*^9}, 
   3.936469184637404*^9, 3.936469228374753*^9, {3.936469985883462*^9, 
   3.936470063551227*^9}, {3.936470160408663*^9, 3.9364701825877523`*^9}, {
   3.936470270440906*^9, 3.936470338959947*^9}, 3.936513692078302*^9, {
   3.93651385865976*^9, 3.936513870549964*^9}, {3.9365140281868343`*^9, 
   3.936514046387536*^9}, {3.936514184805599*^9, 3.936514211453476*^9}},
 TextAlignment->Center,
 CellLabel->
  "Out[623]=",ExpressionUUID->"2cf49201-2c9b-43e0-9873-68fe463c4e2c"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
As we did for the radial distribution function, we\[CloseCurlyQuote]ll use an \
inner region to avoid edge effects by excluding the outer two shells of water \
molecules\
\>", "Item",
 CellChangeTimes->{{3.9365142756152687`*^9, 3.936514337393436*^9}, {
  3.9365146288963337`*^9, 3.936514635705451*^9}, {3.936515812656691*^9, 
  3.9365158326119623`*^9}, {3.936516329754072*^9, 3.936516403447167*^9}, {
  3.936516444255542*^9, 3.936516499503561*^9}, {3.936518583664235*^9, 
  3.9365185850125103`*^9}},ExpressionUUID->"fcd5549e-665b-4495-bf3c-\
de0b7118da6a"],

Cell[CellGroupData[{

Cell["Compute the centers of mass of the water molecules", "Subitem",
 CellChangeTimes->{{3.936518606229884*^9, 
  3.936518621039133*^9}},ExpressionUUID->"09a4b83d-f7a8-48ad-83ee-\
d4082e3d82a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"comList", "=", 
   RowBox[{
    RowBox[{"ParallelMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", "\"\<CentersOfMass\>\"", "]"}], "&"}], ",", 
      "waterBalls"}], "]"}], "//", "QuantityMagnitude"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.936514355893105*^9, 3.936514367622761*^9}, 
   3.936516302766403*^9, 3.936516512042568*^9},
 CellLabel->"In[81]:=",ExpressionUUID->"315196ea-3a92-47b1-b3f8-915ee8dc0897"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute the geometric regions", "Subitem",
 CellChangeTimes->{{3.936518625463863*^9, 3.936518643730052*^9}, 
   3.9365191460798903`*^9},ExpressionUUID->"226ea68f-67f4-4961-a855-\
3471b77e4f2b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"regionList", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"center", "=", 
         RowBox[{"Mean", "@", 
          RowBox[{"First", "@", "#"}]}]}], "}"}], ",", 
       RowBox[{"Ball", "[", 
        RowBox[{"center", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"EuclideanDistance", "[", 
               RowBox[{"center", ",", "#"}], "]"}], "&"}], "/@", 
             RowBox[{"First", "@", "#"}]}], "//", "Max"}], ")"}], "-", 
          RowBox[{"3", 
           RowBox[{"QuantityMagnitude", "@", "waterMoleculeRadius"}]}]}]}], 
        "]"}]}], "]"}], "&"}], "/@", 
    RowBox[{
     RowBox[{"ConvexHullRegion", "@*", "Values"}], "/@", "comList"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"First", "@", "%"}]}], "Input",
 CellChangeTimes->{{3.936516687222417*^9, 3.9365166960168953`*^9}, {
  3.9365167412943573`*^9, 3.936516744544374*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"b6a5f8a7-28bd-4a93-9adb-ac532c34b1fe"],

Cell[BoxData[
 RowBox[{"Ball", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.953230899234148`", ",", "0.24341524761917402`", ",", 
     "0.020550694333153978`"}], "}"}], ",", "16.457520124415314`"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.936516745832864*^9, 3.9376603243113003`*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"01f3ffa1-2dfc-4a1d-a03e-639294f620e9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute the lists of hydrogen bonds", "Subitem",
 CellChangeTimes->{{3.936518409034234*^9, 
  3.936518422763702*^9}},ExpressionUUID->"f3ef5e6d-ec3b-4bdc-bb8b-\
58c5cac47d90"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hBondList", "=", 
   RowBox[{"ParallelMap", "[", 
    RowBox[{"FindHydrogenBonds", ",", "waterBalls"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "%"}]}], "Input",
 CellChangeTimes->{{3.936516784102221*^9, 3.936516792874147*^9}},
 CellLabel->"In[84]:=",ExpressionUUID->"6df5afb4-ca88-48a7-9f85-9775297258f3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2155", ",", "2150", ",", "2156", ",", "2145", ",", "2157", ",", "2150", 
   ",", "2153", ",", "2149", ",", "2152"}], "}"}]], "Output",
 CellChangeTimes->{3.936516806946835*^9, 3.937660340933682*^9},
 CellLabel->"Out[85]=",ExpressionUUID->"b2008759-33e0-455d-a7e6-018bba5b661f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Select those within the inner regions", "Subitem",
 CellChangeTimes->{{3.936518433566527*^9, 
  3.93651845930942*^9}},ExpressionUUID->"ef22c881-20c4-44d4-8bea-\
d65bc2be22bd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hBondListInner", "=", 
   RowBox[{"MapThread", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"hbl", ",", "reg", ",", "com"}], "}"}], "|->", 
      RowBox[{"Select", "[", 
       RowBox[{"hbl", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"RegionMember", "[", 
           RowBox[{"reg", ",", 
            RowBox[{"com", "[", 
             RowBox[{"[", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "]"}]}], "]"}], 
          "&&", 
          RowBox[{"RegionMember", "[", 
           RowBox[{"reg", ",", 
            RowBox[{"com", "[", 
             RowBox[{"[", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "1"}], "]"}], "]"}], "]"}], "]"}]}], 
           "]"}]}], "&"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"hBondList", ",", "regionList", ",", "comList"}], "}"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "/@", "%"}]}], "Input",
 CellChangeTimes->{3.936516844589319*^9},
 CellLabel->"In[86]:=",ExpressionUUID->"d10a4335-62e2-4f22-a027-b44ae66fa4fc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1157", ",", "936", ",", "928", ",", "926", ",", "1224", ",", "1017", ",", 
   "1245", ",", "992", ",", "1001"}], "}"}]], "Output",
 CellChangeTimes->{3.936516852359034*^9, 3.937660344800805*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"73a9579d-2ae3-4e4a-b27c-f2c7d0fc4d0b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute the H\[CenterEllipsis]O distances", "Item",
 CellChangeTimes->{{3.936518464161172*^9, 
  3.9365184878498497`*^9}},ExpressionUUID->"15b563e5-6ecb-4203-9900-\
0cd06d25271c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hBondDistances", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Parallelize", "[", 
      RowBox[{"MapThread", "[", 
       RowBox[{"MoleculeComplexDistance", ",", 
        RowBox[{"{", 
         RowBox[{"waterBalls", ",", "hBondListInner"}], "}"}]}], "]"}], "]"}],
      "//", "Catenate"}], "//", "QuantityMagnitude"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MinMax", "@", "%"}]}], "Input",
 CellChangeTimes->{{3.936516898675295*^9, 3.936516976214645*^9}, {
  3.936517357200399*^9, 3.936517371588767*^9}, {3.93651740679675*^9, 
  3.936517407130199*^9}, {3.9365177695384827`*^9, 3.936517772181397*^9}, {
  3.936521997819025*^9, 3.9365219994930143`*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"ae4aa0a2-8645-41f3-a051-92245ee03853"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.602322971615467`", ",", "2.349515912150187`"}], "}"}]], "Output",
 CellChangeTimes->{3.936517333704708*^9, 3.936517379450876*^9, 
  3.936517416629209*^9, 3.936517779161295*^9, 3.9365220079216833`*^9, 
  3.937660355198547*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"06a0746a-c89d-41b7-a62a-e42e39c1ec3b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Estimate the distribution and plot the histogram", "Subitem",
 CellChangeTimes->{{3.936518502758252*^9, 
  3.936518531201939*^9}},ExpressionUUID->"96c24d67-3dcc-4bcd-9f81-\
8a77ce131dbe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalL]\[ScriptCapitalN]\[ScriptCapitalD]", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{"hBondDistances", ",", 
    RowBox[{"LogNormalDistribution", "[", 
     RowBox[{"m", ",", "s"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.93651754085961*^9, 3.936517561473441*^9}, {
  3.936517710019446*^9, 3.936517728562368*^9}, {3.936517795490518*^9, 
  3.9365177987859077`*^9}, {3.9365178637083073`*^9, 3.9365178654273567`*^9}, {
  3.9365181056012793`*^9, 3.936518121848001*^9}, {3.9365182295626183`*^9, 
  3.936518250364316*^9}, {3.936523364327121*^9, 3.936523365904722*^9}, {
  3.9365234112711697`*^9, 3.936523413389266*^9}, {3.9365234944305964`*^9, 
  3.936523499060214*^9}, {3.936523549371838*^9, 3.936523551153585*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"28a3c7f6-7bde-432c-97fe-a2d5dd69abfe"],

Cell[BoxData[
 RowBox[{"LogNormalDistribution", "[", 
  RowBox[{"0.5871076292665599`", ",", "0.04972092459264212`"}], 
  "]"}]], "Output",
 CellChangeTimes->{
  3.936517731747756*^9, {3.936517782640503*^9, 3.936517801742097*^9}, 
   3.936517867409561*^9, {3.936518114468872*^9, 3.936518122623028*^9}, 
   3.936518252115223*^9, 3.9365233675849524`*^9, 3.9365234144495068`*^9, 
   3.93652349980116*^9, 3.936523552841568*^9, 3.9365260436544037`*^9, 
   3.936527297664895*^9, 3.93766036194554*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"44428e4a-eade-47ae-89b2-43244d83040b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalD]s", "=", 
  RowBox[{"FindDistribution", "[", 
   RowBox[{"hBondDistances", ",", "3"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9365234469937067`*^9, 3.9365234551581717`*^9}, {
  3.936523856547346*^9, 3.936523890013277*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"b614cc67-f927-43af-932a-8c147939b02b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ExtremeValueDistribution", "[", 
    RowBox[{"1.7609262611488266`", ",", "0.06852087387934426`"}], "]"}], ",", 
   RowBox[{"MixtureDistribution", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.7861115691209387`", ",", "0.2138884308790613`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"1.7763037011253993`", ",", "0.058648215952286996`"}], "]"}], 
       ",", 
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"1.917757450147791`", ",", "0.1354563474155407`"}], "]"}]}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"MixtureDistribution", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.7681470881539356`", ",", "0.23185291184606427`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GammaDistribution", "[", 
        RowBox[{"840.8161192276298`", ",", "0.0021224909644220074`"}], "]"}], 
       ",", 
       RowBox[{"LogisticDistribution", "[", 
        RowBox[{"1.8001473880700805`", ",", "0.09652988350013585`"}], "]"}]}],
       "}"}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.936523457558416*^9, 3.936523860679277*^9, 
  3.9365238929690237`*^9, 3.936526046946597*^9, 3.9365272995478783`*^9, 
  3.937660367588005*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"50b5c48d-0850-47bf-b443-5bf0b31f1754"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Histogram", "[", 
    RowBox[{
    "hBondDistances", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\"", 
     ",", 
     InterpretationBox[
      DynamicModuleBox[{Typeset`open = False}, 
       TemplateBox[{"Expression", 
         StyleBox["\"options\"", "IconizedCustomName", StripOnInput -> False], 
         GridBox[{{
            RowBox[{
              TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
              TagBox["Sequence", "IconizedItem"]}]}, {
            RowBox[{
              TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
              TagBox["3", "IconizedItem"]}]}, {
            RowBox[{
              TagBox["\"Byte count: \"", "IconizedLabel"], 
              "\[InvisibleSpace]", 
              TagBox["448", "IconizedItem"]}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
         Dynamic[Typeset`open]},
        "IconizedObject"]],
      Sequence[
      FrameLabel -> {
        "H\[CenterEllipsis]O distance (\[Angstrom])", "probability density"}, 
       PlotRange -> All, LabelStyle -> {18}],
      SelectWithContents->True,
      Selectable->False]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PDF", "[", 
        RowBox[{
        "\[ScriptCapitalL]\[ScriptCapitalN]\[ScriptCapitalD]", ",", "r"}], 
        "]"}], ",", 
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"\[ScriptCapitalD]s", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", "r"}], "]"}], ",", 
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"\[ScriptCapitalD]s", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", "r"}], "]"}], ",", 
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"\[ScriptCapitalD]s", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "2", ",", "1"}], "]"}], "]"}], ",", "r"}], "]"}],
        ",", 
       RowBox[{"PDF", "[", 
        RowBox[{
         RowBox[{"\[ScriptCapitalD]s", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}], ",", "r"}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "1.6", ",", "2.4"}], "}"}], ",", 
     InterpretationBox[
      DynamicModuleBox[{Typeset`open = False}, 
       TemplateBox[{"Expression", 
         StyleBox["\"options\"", "IconizedCustomName", StripOnInput -> False], 
         GridBox[{{
            RowBox[{
              TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
              TagBox["Sequence", "IconizedItem"]}]}, {
            RowBox[{
              TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
              TagBox["2", "IconizedItem"]}]}, {
            RowBox[{
              TagBox["\"Byte count: \"", "IconizedLabel"], 
              "\[InvisibleSpace]", 
              TagBox["1552", "IconizedItem"]}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
         Dynamic[Typeset`open]},
        "IconizedObject"]],
      Sequence[PlotStyle -> {
         RGBColor[0, 0, 1], 
         RGBColor[1, 0, 0], 
         RGBColor[0, 
          Rational[2, 3], 0], 
         Directive[
          RGBColor[0, 
           Rational[2, 3], 0], 
          Dashing[{Small, Small}]], 
         Directive[
          RGBColor[0, 
           Rational[2, 3], 0], 
          Dashing[{Small, Small}]]}, 
       PlotLegends -> {
        "Log normal", "Extreme value", "Mixture", "Mixture, first component", 
         "Mixture, second component"}],
      SelectWithContents->True,
      Selectable->False]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.936517434819056*^9, 3.936517512423545*^9}, {
   3.9365178065229893`*^9, 3.9365179299283953`*^9}, 3.9365179608188667`*^9, 
   3.936518010991791*^9, 3.936518087439871*^9, {3.936518272496088*^9, 
   3.9365183800793953`*^9}, 3.936522029551428*^9, 3.9365233768217487`*^9, {
   3.9365236305901527`*^9, 3.936523670585615*^9}, {3.9365239270610323`*^9, 
   3.936523958500519*^9}, {3.936524049884763*^9, 3.936524121830508*^9}, {
   3.936524177418461*^9, 3.9365241788489*^9}, {3.936524325662529*^9, 
   3.936524369627852*^9}, {3.9365244572168207`*^9, 3.936524610532247*^9}, {
   3.9365247287771883`*^9, 3.936524790871908*^9}, {3.936526016246316*^9, 
   3.936526017075294*^9}, {3.93652606337386*^9, 3.936526102819047*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"afeadc6b-08fd-4f1d-88c9-a2b7bb1ad61a"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{
       Directive[
        EdgeForm[
         Directive[
          Thickness[Small], 
          Opacity[0.434]]], 
        RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`]], {{}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.434]]], 
          RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`]], {{{
            
            RectangleBox[{1.6, 0}, {1.62, 0.03713133884998939}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.62, 0}, {1.64, 0.18565669424994696`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.64, 0}, {1.66, 0.546361128792701}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.66, 0}, {1.68, 1.0449819647782728`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.68, 0}, {1.7, 2.132399745385105}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.7, 0}, {1.72, 3.5486950986632717`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.72, 0}, {1.74, 4.87481434330575}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.74, 0}, {1.76, 5.914491831105453}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.76, 0}, {1.78, 6.004667939741141}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.78, 0}, {1.8, 5.2036919159770845`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.8, 0}, {1.82, 4.4769785699130065`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.82, 0}, {1.84, 3.3365160195204755`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.84, 0}, {1.86, 2.7583280288563548`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.86, 0}, {1.88, 2.2119669000636537`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.88, 0}, {1.9, 1.6125610014852536`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.9, 0}, {1.92, 1.3579461065138978`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.92, 0}, {1.94, 0.9707192870782941}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.94, 0}, {1.96, 0.8805431784426055}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.96, 0}, {1.98, 0.546361128792701}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{1.98, 0}, {2., 0.4508805431784426}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2., 0}, {2.02, 0.31296414173562487`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.02, 0}, {2.04, 0.29174623382134524`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.04, 0}, {2.06, 0.23870146403564607`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.06, 0}, {2.08, 0.1538298323785275}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.08, 0}, {2.1, 0.2068746021642266}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.1, 0}, {2.12, 0.1538298323785275}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.12, 0}, {2.14, 0.10608953957139826`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.14, 0}, {2.16, 0.07956715467854869}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.16, 0}, {2.18, 0.06365372374283895}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.18, 0}, {2.2, 0.06895820072140887}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.2, 0}, {2.22, 0.05304476978569913}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.22, 0}, {2.24, 0.047740292807129214`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.24, 0}, {2.26, 0.03713133884998939}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.26, 0}, {2.28, 0.015913430935709738`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.28, 0}, {2.3, 0.05304476978569913}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{2.3, 0}, {2.32, 0.005304476978569913}, 
             "RoundingRadius" -> 0]}}, {{
            RectangleBox[{2.34, 0}, {2.36, 0.015913430935709738`}, 
             "RoundingRadius" -> 
             0]}}}}, {}, {}}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}}}, {{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 0, 1]], 
          LineBox[CompressedData["
1:eJwV1nc8Vf8fB/B7j4xvwr2VkZRREioqK+q8P2WUESFZoVISokQllMqKEmWv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           "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJwV13k8VF8bAPCZkb2yTii/FJFdi6TIcyqUfZctZN8qJEsUIiHJlgjJlqUo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           "]]}, Annotation[#, "Charting`Private`Tag#2"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0]], 
          LineBox[CompressedData["
1:eJwVl3k8VO8Xx82VNZUwQ9GCSpH6imSr8xQitNgjS9YkWaOyRIiQJSHZylJZ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           "]]}, Annotation[#, "Charting`Private`Tag#3"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], 
           Dashing[{Small, Small}]], 
          LineBox[CompressedData["
1:eJwV13k8lF8XAPCZsWZJCTFUSEQlIpR5nnttJVu27FKUn5AtWVNCspRd2UPK
ksoelUiy71lCKEJZiiSMMfPe9y+f72fMM/eec8+55xGzdze+TCIQCB+ZCIT/
/127t5mZmroB3L8yePfRy8Bc2sfvaWkb4Povq6wM1XLwpSD2UEb6Boi4FDTb
5l8OGhr312RlboChHzGX4Xo5iKHp9j/O2QCbL5tT321VAEnXDI4XhRsgmjSw
PebwKyAU4Gj0smgDNFYvps9cfwW4IuRSSp5tAMv5L9u56l+BP48bD5Q/R5/n
cgp/NKsG70YXYHUpWk8m1zOJmBpgpov5NtRsgEr3vU06km/BGUu2dx9eb4C7
PJdazIPeAsp/vcwf32wAP+Nd84YDb4F46OWE5toNoLhyspMnohb8en3/ecf7
DbBIPGVKXX8HwmXGpwZbNwCfvWjiUZb3oHLbLcP54Q3wTvb0Bb+gRlCSaaBK
Gt0Axlv2UuvvGkGx/F5JoS9ofbIlW4eJH0GeZe3mqfEN8Dytivft3Y8goXDz
ae7kBvjMKrKYntkEPM74bVnOb4D7LfaBrYstwHXs9A+PBbTe6yv6lqqtwMlz
96e7ixugam2KuTqyFdilVhVU/t4AAe++D/842AYMfv412fl3AyzYrz067dkO
Dkd6FrXQNgBWHP048FAXOLhHLXliawNIeOvYNod3AYnSHcH/6Gg9F1pfbU12
AeHhl+ckiFRgmGwSKJ/VDTikfxGCWagg7ALL7EpsD5htcTZX3k4FBsfvFfJJ
94Fc9kvMT/dRQXntHcN7dQNAz/j6tSJRKjB3ZV4O2xgA/9LDJ1+IUcGKii1j
S2EQ6B4trH+1nwos2LEk76JB8PfcrxutUlQwy//kX2TmENB67Le6cJQKNPKj
tbZlDoOlhchLy3JUUFV8tddpYhikKaV/WpWngu+N7/POiY+AX621pXQFKrAq
UrIbKRwBD5ZIbjtUqGCX0pehp3Wj4Ad2f0YBUkHQ0T8VRLZxkHA365yKGhU0
K0vzPzQeB5Tel40UdSqQU71Q05Q1DuIu9eVqaVLB0DdFrnWVCXAiereduTYV
2HKnNNqc/AqiPucMBRhSga5Mr7XSnW/gyLWqlvcXqMBrR1g3v9V3kGe/Kvz+
IhU8Cr1fbBH5HZCNFd3r7angTVPa1+Xq74Bdvoy/7hIVjPg31R4UmgaTv57b
v3WigrF3QjplY9MgxfkJrcqDCsKjo51DfWcBs32SXHEwFUTOzH0MWpoDgUaf
Qp/dpoLS/+wclA7Ngz+Qd6gohApu9ZO5DB3nwcS+uKDCMCoQfNVUlj82D16P
Rbc9jaACko9IylLPAvCwDL2UE0cFN2+vpx9s+wVGDb1SHmSj+Irn24WFLQOr
pqrYZzlUUGhi0o89WwYjqpvh9blUMMjEoXC8bxl8lgy7PpdHBVelfxwdF/0D
BmnJxnghFTTOeEeKvP8D+gpquGZKqUDB+N0VB+6/oI1AvH38AxV4fmu+WDXw
D+j4aPnpNFJBREx8oC3zGmidj3S3+0gF2a8ebtdSWAMtg7znI5up4LmBZPVA
/BpoKpZQHWtH/vwqcstoHTRYaK+G9VPBNrc///2H6qimJPZK/zQVPKXZ+LhL
bYGZUf7pwRkqUPT7PnLdagvwsWVcGJ6lAselS+fK728BD9sC8/Gf6HOz/qOf
/m6BgxzvtX4sonxviNQ//kgHKQ5/xGirVOAhr/P6lQoB+gicG9nPugmkbd30
bdaJUPEGWfea5Ca4/bv9Z/h7Fjjeyiob6LoJYvn7Y72Wt8PiKBsRSukmkAkX
ceIR44PnH5rnUco2QbdBlswbeT64I8/4MFa+CdzVj+bYqvPBa7XaFLxyE/y8
PbRyx4EPnlxStIE1m0Cx+/1Ruyd8sPkcd4bm+03QJRxL4JLih5Oi74T1ezfB
1UunXvCICcCkIzWP9fs2QaHM+3sn5ASg1smKQwafNkFgvY6HKRCABSZFqmcH
NsFW1edEG1sB6B7+wNpoeBNw8iy6laYIQNq8W/q5b5tgtw516BTXbrj71T7h
88ubIMAqr2N5ejfsOyN62vvPJtByxFvoK7vhvS+i16JWNsGtymsDK0RBSCCJ
t1etbgIRJW3z5D2CcE5PIpCHugn2sDRcKTERhO8mD47Wk2hA0YVdTfiNIPS7
Ls02xEQD1SHgc3yzIFRgl1FYZKYBc49M18VPgrDgyKFoITYa0Ngf32e8IAjj
/Y6oenHSAKjui+kVFoKXth9L389HAypvnbp9rwvBvTnHmk/w08DjilJR6WAh
OKygsHJWgAYSsfqXb6OEoIGlou4NQRqYPP7se+QjIaiSp7TZL0IDn+I4zlY3
C8E/SspS83to4KkEh7xvrxB83qpsQtxHA3ZfIgR2jwpB8d8qz46I0UDJrkWz
jUUhyHlS1Tr8AA2MxJ0p0+Alw6YO1bsZkjQQnKhaxipMhsF2lPIyKRpg+cjy
sHA/Gf4NwzgnpGngELwSEaNIhuPd4I2yLA3ION263mtKhmWXNYV/KtEA6Zem
vWgsGQq/CG9fUKaBew6GTPbJZBj2ryVwSYUGRo08WcLTydDsrv6XtZM0kIpF
fvbOJ8ONArNMVkADfDe3gudrydB+OUWfA9LAta+/f2EfyLDtxOgWtxoNqBua
7PNqIcOMNrvz/Bo0sPT88a1bfWQIF5z2SZxG8SsJPH94mgwLFZ91S2nTwCMt
bCvqJxnyBi3eOnSGBoQ5Lw23LZLhd26vr8d0aYB3dB/Pr1Uy1DeriFPSowEe
kq1e7wYZVmX9gyf1aYCsbBiTvEWGd48G5qidpQG1TspCPbMwXPKtNdIypAEb
NsXfUuzC0KKeQTxjRAPjCWON7pzCUMYozN7QhAYKRqZe5+wUhompTbympjRw
Uj3zYzSfMKR9Y/9gfo4G+robfM12C8Mur/v77cxpwOzcq2f3RYSh8pvuT/YW
NPCr8Iwwda8wzGbiDXO0pAEJ7W7u02LCcJueqaKzFQ2kFaoGeu8Xhl5JD75f
taYBr/1L1iEHhOHol89JnjY0UMn7tsBDShhqHhDWum5LA8asY1ZAWhjyVz16
csOOBj4KUQaDDgvDm/Rv54Iv0MDx/D1Ji0eE4cwpCdawizRw1yw9GzsqDM/G
OlbdtaeB853Ca1flhGH1UIFjtAMNSBZ5J96UF4ZiovMCsZdowCVjztP9mDCM
cjrSnHAZ5SNAPhYqCMOVEnffB4404HnO9ccyss1GqVTafzRgH3EkMFRRGH5U
+zuU6UQDu1p8tFaRZaOUInKu0MDXIzVap48Lw4d9fipPnGlgEw4E+CMThN/8
KHBBppG/RyNfcdhKKXalge8DZ27fRO57Bs6UXKWBBzVxxkbIJ//e3ih3o4GO
7TEWzMiPKY2Fr9xp4Grp2aSH6Pe47rBavfGgAfcFYzZOZO9ObY46TxrY4xlW
fh6td4w/+nWDF6oXXZiegPZ36nync9M1lP9Bo/dP0f5fPuURbvNG8c1fOZiO
4iP426i98zoNxN7qHnBH8butnBTY64POoyK9XUJWGM7dGjw04EsDEylsO16j
+Iu6nar/5EcDUV/NXykfEobnbKpM+/xpYOeM758HKF9ROpI/ewJoIMZusmkI
5bNe5UFQdyANdAr4naSifP+TZOXtukEDF1pumdDReTjE7/O0IwjFl/BU8Ds6
Lw+Wz3W33qIBcTvaB9M9wrBj4qNDSzAN0M/erpkgC0Ni1/H1pts0kM3S5a8n
KAxdi/jFGkNpQP5mfVA7rzBUcxjweneXBgyTdmddYBWGPkZabLURqP+t7f9D
JQnDYlCZ/iYS5W/48EVfBhkKiCQ3VkfTgNDzyjqBdTJc6DcVKI/9fz6avi7N
kqH4h8ai0jgayDUTc82cIkPzUkVQEo/O93v/wMMTZNhwn8/peSKqh31TF/8M
kGHKqf6a/Ic08O38JPO+BjLsUtQ0eJpCAyshHZe+vSVDpv0Vk3mpNKC18bs1
/BUZujESOXPTaWDm0r35gGIy1Kw2sc14hOrpoMwDDtSPAp5+WE7LpoHeRnOp
2RgyfJmkEJ6ag+L/PdgsP4IMyZ67Xj54TANQ79+3vkAy/C39iRCfTwNDAW5s
wxfIUEJQIzm2gAb0cjYm+i3J0Iq1XDqmkAY4h1ZZKo3JsHEywTj6GQ2Enw9P
Edckw7R047w7L1E/Zqq9WXmADE9x950OeEUDKff+pvZMCcGw26eDY6ppwLci
+Pr5ESHYsPq2OreGBpiFrHI6e4QgGM+Xbn9DA/t8p28Y1qL+/zKIU6SeBljf
A7uFJCEobSTdXdtCAw7BIUyPcCHIlRxsRhxB98uHBGP+IEGos+1fDP8o2v+L
7a3CHoIwIsilWfoLDUSmc3xjdxCEzI5mKsbjNEAZPFH1UFsQbikdJj+epAFq
l4POfV5B+Ovz0JjmPA2czut5zJS7G/aKHL0cQUP/v6HLE14iAN+dmhGL2qKB
U/a8/r05ArDII3M8mk4De8VV3bgSBWBYI6dFLGELtKqmPTe6LgCVXH/oPGDe
AkSb+857TwjAjDc5cnlcW4C15rL/j1p+6GjFR6sT2QKdhWzXbtXyQerDjYQ1
yha4FyXwvD+LFxonH2joDtkC+y+mpMdWcUK+eR62ydAtMBrnRP8UzwkHIVX3
b9gWoPSsGx64ygmtFroGBO9uAe3cq1u/93NCew2/nxejt0Ca78rwkQQO6Lnc
tuNv4hZQjfdsu+e5Dcbpe9gJPtkCSVm6PnUYG+xkeUO70LwF6pdNhXYKMUF8
5+zHCy1bIOXZNoeXmyT4QmRX7IXWLdQvxG5cHifBGAUXsQvtW8CVPBUvlEeC
hheFT9l1o7nu/szlPDkS7H8bGGs7hH5fun3a2oAIR65RxK1mt0BI/xcwfYIB
dG45zVv+2AJzh85wX2dhgDdRSRWWP7eA13W3jRO9dJCRs3DKcn4LmNe4PHK4
Qge23RkuFr+3wH0GmfNExhb4KrNVYba2BU65PG0hcKE6+FZ72oSNDlzsW0IC
+DaA3bXfFU7sdCD0auA1dXIdfGYWE7+5jQ7ShkmVb0rXQZtUGK2Akw6WaiM3
GGfXwcurOqV0HjroLCrrio9dA34bg+QiQTqIsOSsHyL/Axw7lxYJMnTwzmuz
6/HFFRCaK2YtcIgOfIJWa2RVVgBNwaTl0GE6MNQznV3fvgJ+mVXlmsnSAZNo
6yOd2j/gU8YN8+JjdMAJ2QO/ivwBGQe3vTdXpYMtrHDXm9klIAvFk17o0YFN
mNKFS2aLwOxu8p1SfTowZemJP717EQR1sftWGNDBFe0g5vjPC6DD5rfla0M6
4JvfeeuczQJw8X+7r8mUDjRDpm0znOZBQZnZszEbOvhhB/Z8SfwJxA5EN3Bd
pYP6+29uDhybAdqu9HIeNzr476Ud2yRjGniUez7hdaeD1fTmwzqd06BezSJC
0BPFS3Rh8NCVaXD+/AEDietov/W4scyT7yDtYd2wahAdPM9+zFF/ZArwcfxd
cr5PB9c0wsyyb34FmkOu4aExdJBVXpLKafIVeOdNC2fE0sGvj9zrn6S+ggF8
6FRnPB34Jm2Q/uZNgAfXXmccfUAHrbleFLLFOBAaC9b+m0UHAS0SE28mRoFO
0cYYVzYd6KhRNN4mjoIAX69rB3LoIDI0LM9RexSM7LyUZfaYDprVd5ytLB8B
GadO/63OpwN/IDi2J2EY7C3hzg4qoYNGtiGlE1eHgEFQ+PEHpXRA42f5ZXdo
CNzSYbS9KKODsrZAf9G5QfD1+9LqRAXafzEHt8uVQZAj1K+rXkMHWn1/VDnc
B4BEaNoaawM6L//WvyckfwLSZlJn4z7RgQmrdtumdg+QbO1sedxPBzKOgnHm
Qj1AnOKt/mqADirhh1iT/m4gIv7++PgQHahI2u61IXeDHb+sRA5/oYOEx3uu
qJZ2gvU7MT+bv6Pzw/bXvZy9HayuKzqMTtPBR7XYX86v2sAfl9Evv2bQ/pOm
hP46toEFo4M9/D/R9wNYv3u3tIKJPQ1VDot08DNJK5+U3AKaKldDGat0cCAV
W5g1bgIfDmZs8a7RQaYBuWmduwnUp6v7Sq7TQZ711MD71o/g9e1YZ30qHchd
cAr00fgInutLG6XT6UD2hnYEAI0gadpmrzIbA0xocLoymzcAe/7GajdBBhD6
qfu6nloLtuPFVe5CDFBMuPGh51EtqHFMqvAgMwDxQuL+T1q1YEf1pRIvEQYI
P7Ge+TTpLai1YinwEWUAeiW/6FnsDRDMPvXw5kEGMJhMLJ6urgYfWmSTb0kz
wGkll8GDrtXAbVkgMViGAVglNpNw0WrwUX02JuQwA7Awz+iORL0CXtN3w8Pl
GEDMSuZF1pUq0CnTej1GhQGGCM/LP+pWAD+T0muxqA8dE1WmmnFWAIkbqZ5x
JxlAQ7bpQFZ7OQjovHI1gcIAZaeqr5w2KAcHPTguP4AM0Mq7vDloXQZCKnVN
s7QZYPXEs5KbD0qA7LiC8aMzDHA/K+9x4YUSMMwqYpitwwDMMxdbPA6VADmL
Bd1cPQYoTHsL0u+8BGPUexpPDRlAWeTZ9NHl50AFdh17YcEAPVkKQeb0IrDw
601/oyUDHMk7TrHILALZmYU+o1YMsJuwrpKAFQH2zbDX7LYMkPJt+Fze7ULw
uVJV3eEiA2zUlWVP7S4A/ocKjQSdGeDGww4Xqv8TIDvyYEXWhQEMrfvvsR56
AiYjwpK1XBlAsbl1VHAsD+jM2A17uTFAiAdQ0tTMA+QcgYudXgygpHq59tLe
x+C1QJhHSCADsP8nw7BkZAO3j568qTcY4IXv837vumwg7m1X8TKIAbz8tudf
Cc4GUb0n17/cYoBnkrO7h5izgfW95VvKYQzA9yu68p9sFqAR7WIX7jEAtSo0
M/NDGigp0ZNnimEAhdq4A202aeCS3clPQrEMsJX+oP38WiroeMu/+3Q8AySz
e/K+lEsFGb4dWTnJDFD+TfCCd/lDgC2eeGGWxQDmyvdO01aTQLbRlX6rRwww
yKVBkihMAqSqFOr5bAbY7LydqG+bBFpurp36L5cBOC0mTqS1JALjHZUTvk8Z
4F9mH6W5KAE4KsjtTH2B4juz7LiaFgdaHtopZ75E60maGvlmEwcO0WJsc0oY
oJ9zp8/jfXFgqXGxsLCMAS494PisfDYWBJg9U39dxQDDipI5yiH3QYy/pPfo
OwY4d9RL1V8uCiyNnUubqGOAu17HXJ53RAIT9Tv1U/UMoG7PzgedI4Eg53eu
hQYGEL9Iuu9eGAFyM3Ke0JoYYLtMT3ew8l3wqk5kaE83A9QlHHwwERMGyBJ6
W2I9DPDqv6w93CAM3IgI3C/ZywABxdNylkuhQN1oxF32EwOoiXsH4GahoGPy
ITsYYgD3ST6jEdkQ8JVl18kLE8gtXNq2O4IBzw4PTbuvDPAtzCdGIu8WwMmd
Bue/MYCmt9Q9A+lbIEP2roPNFAN4X3aqaFe5CSzNN+9ZzKL89PTFdrncAH0F
UxOGvxmgJug705k9/oBYDufOLjGAWV3Ff1Kv/YBcbeZfg2UGmG4qzfO08AMx
vebb9FcYoCUr4ZlSqi/QpbYfO7PGAK9ZvrAQD/mARt2KO2oMBnhSonGsIvoa
oBaxa4sSCDCYUp9+DLsGdsopdz5CTgt9xhj87QXgyaShLCIBLhrV0m9beIEs
A4OFDCYClLYtu7qq5AmqPt3wFGEmQKE3vj+Ulz1Ap8Wzf+nIevehaEixB6DZ
sxPTWQjwQs/JkH2SHsDat4E/lY0AZ+4oyZ7QcQNetKU0QXYCDJwYc/Dpugqi
bu8TTUHmP0g7fs/0KngdfUPm4Tb0+466fVKOrqifKYFkTgL89MxOxy3LGfS3
FDnF8xDguoSz2Yrtf2Bpx5c64R0EGO7hkvjyryPgsuTe/RS5ftVK6OB9R6D5
0/3j650E2PqHjUPhw2VQse24+PddBHg/JerHuvol0GPk6O/GR4B9GWmHJ2Yc
wELqw5515LkE1YMG9xyAhAz1JrcA+j7LlNSLUXuQqFM3qiSInm+nsa8v+iJ4
kbB07D0y4VGKtaXqRdA2IhalK0SATMq9x1UXLgCSS5jKBTIBnhTsPrFhdAF4
RZ9JjhQhwBNX98w+tDwPjDs+GXwRJcDtzoSAn0pWwI2P5amjGAHa4dqb995a
gigbpa0l5C6e7Xt0NC1Bw0LKM5b9BFhc3L7zt6UFkOc+z370AAFOV3w23cww
A3rnYu1qkOG/8MiQY2bAKbO+SkMSxdfNSnKy9RzIPrL/soUUAZY0PVbiopuC
HQY/3t+WRvn4U0DBAk3A4QdCQlwyBPhusdSteq8J0B7X8XiAjEOxPX0fjEGw
2/O9zw4RoHZDIfUjrzFYivEK7D9CgA+2PXy03mAIurtpilLHCPBFbilQ79ID
DX8MDAqQXU+Vs5zT0wNV/Dn/SSsQoN8/k8r4Dl2QYa2VdkiRADvauD0cP+kA
p9n7jKNKBHgmUP1W4oY2sOb4KliKrFBGHOWI0AYGR44dO6ZMgF9Z14OcBbXB
8WuDlxRVCJDCL7/1AT8NSIy9bSonCbA3oriBJ0cLrIp5TtUgewKtq+uYFvih
+YF2UpUAZY8ZrMV80QRdUf8dxSgEyPPLwKtoryZIFyhJUsMJMPmaMsdkpTpQ
lFWz01EnwJwW8fhRGQikjBL92pEv+liuaNcBQPaejtfTIMBKr+VUr0MAEF5H
NhpoEuDpjab79pw46NTqkzY5hc6Xnhprwg9VUO8kodGPrDz8yPDdZVVQEe1j
c+40Af6NceyRmz4J0nrJsebaBDh+8sCthrkTwNHW4a+1DgG+0c2kP+BRAZbB
ldxjyCzGVmf/ZCoDvcdsUud1CVCr/nGqrqwyUPj5zPKCHgHynbwdM2iqBAjX
/767ZIDy6+V2yrlaEaTeuxN51RjVp6RfVW+fPIjzGvHeQG6XUZs77SMPIiyO
XrhjgvIR4ml1V1ge+EkMK2WaEmDAkloDdJEDZm8Pf+8wI8C7IhcDAzBZYJB7
u9vCnACNTItfKz86ArQiBl9/R3a5+t/INuYjQNE0OJ5mQYDnhYbmywYPAd6F
T/hhawK0tPniGp8lDTj6DspUIzscWFl33S0NiNVB/Jo2qJ6yrbmWEg6CpVCp
BWtbAvR+lR38Ol4KdAkHpkbbEeBPSstbrucHQJSu+N85BwJM1Lw6UG4oDkLk
fSd8LqF+YaIaFv9LDPjv7mgjXSbAAmql7OUYMeA0dT2H7EiAbFrcaS2fRMGp
wFYDHScCDDL0FCf83Avwi3tPDiKvFBSbC6nvBcdPXztgf4UAQ/dduh+btQdI
7NpD83cmwI/Rma5GF0UA6ZlHYaErAabLGF/24CIDatzHpONXCTAiQWem4qYQ
WPYhB79Hbn6zs3pkRRB8VW80G3ZD/TNU4En8zG7wbmQ38zZPlD8bCTXZBX4Q
yFF33uk6AR5jn3yw4coLLD7IvF1G7tjfeIttGy9QuvFAKNCHAPvvBF8Tyd8J
/ixe7b/vS4DfH31+qPBzB3DuFdEp9ydAGRFLnV3sPEA7KiKfEoD6V35XS8j5
7UBS4y9zE3KW08WVK9Xc4FtFe93nQAIkP1n1t/LhAhYpAcfpQQRYZ2rJ/leQ
AygZzSTcvUmAd/iTzQwit6H3FeOlHbfQ+X96PjeLxg66A6Wf7Q9G9dJd/3N6
ng2csvsseiYE1X97hNeteRZwXFKJKykcxStz4LiKAwnwTuRc2XOXAMdsLBmR
NCJYesjd/BRZukRNhpRCBMXbpm/XRBCg77ZDwycGCEBiMXFtPArVP62fDXTT
cdJThqlTNAGmZn0NWhOj41/Pu5QtI9850bdm7reFp/eoX2W+j/pp3r+Rj0dp
OG/F8qR0LAGeO8nmbt28gS+52sJyZMJ+Xj/z4xt414HWTEocAXrtdTV2e7qO
Rz7Mtjgbj+rFrl26OH4NJwSe7fJOJMDluVbDV1Gr+G+15zV1D9F9+R/Lo+vU
ZTxv4MQwSCHAI/xExZ1py7jVlab1OuRwk7itTNVlvDFuQrk+lQBpm+b0S2FL
eMrEzqr6dLReXPeQgfkvXP9a1gDMQM8bGuhJKF/ESWyHVuuR45XPL0nvWsRd
ZTUV32cSIPePsnbuL/M4DPIpe/+IAONu8nEvJfzEV3cw9allE2DbPv/LHOw/
8aK82OX3yD9jorHNWz9wvo4CuYYcAsy97dwk5TeL/yCPvmh4jOoVLuvIRkzj
cdXg2Yd8Asy2zq3qEZ7EtfQ62jQKCHAqrohfsfobTp2wmPuArB706Fm+2Tf8
EpuXdGMhAaZMS71ITv2Kq5jl5Tc+Q/dNwXTdjOs4vvhTrlmzmAB/SV56EdA4
hucG1c40Ig+1dLfG7xvDuZ4MHvj4HJ1f6rYh4tdR/OsKe97Hlyi+Cy+usEYM
48l3kz9olaB6phnbdW18xnWExac+Im8nybxLcPuMV6irijeVovM0+NLk04Uh
PCL+anZTOQE+3kwJeuA4gGMHqHWnKtB9J5uimPurH/9THT7RhMxcf5Km5N+P
23x9tLe5kgAZN3wpzcmfcPmjfRnNrwjQ/oY+r9h8Lz5352KMcTUB3iw/F5wb
1IvnfVm6NYZs93nn4SLeXlwgisdhpYYAo7Z9U9yl2YPTvutJ73tLgHvfCvOm
3+nEq1S/kIuQYzSqzQg9Hbh7ggvX8VoCPLzn097MvR34JIj6rfOOAD0c9E7s
aWnDW9KaK33q/39fHv5dfqYFD1k2yye+J8Avmu7T+uXNuKr2TMo9ZOIpnZOu
os34i1XmG7kNBCj3zdJomrkJTzRUV+9qRP2nOOZ68d8PuF5+r4LlR9TP5kM8
z/h9wFnpFw58R1aaqDPppzfgfs9usVObCPDpDQkBD74G/DxrLSoBZNudKxt2
9bigrV59CTJ19XpW4J86vLd8tFS1jQAHww/UTkrX4ZoXqUlG7QRIrztSOfa0
Fpd+q2wd1EmAKuzW6TGDr/FJ3mY99i4Ub+UmEv+R13jGFTM8EbnWbMU9/24N
vn33dbHCbnT/e5Kc47Wr8b+eZbP9vWje+CumQv9Xib9oURu26yPAD5caz152
qcT/29fbNocsm15XKDVVgY90/H5O6CfAhCyXXrcv5Xi91BHvw4MEKFG5wfl3
pRQPuPn28itkv7VOvn23S3GFAV1z9SEC/FPJ0bRzZyn+NMT5pMVn1A/k36xw
nijBo8fyCWEjKL+8eb7yZ5/jIjwWFSyjBPi6YunDr6xivBiyO91FzvI/4ffy
zzO867FTd9QXAqzOvirz7UkRvsNZOit+HOW7Z+BakUoBnpM+bLRrAtXDeV8N
iaf5+LHOSJZkZNXMsbsbAvm4idyca8pX9LzB3DJn0lP8wb8i1UeTaL6b3VXi
Qn+MSx60/i06hfbv9d6oIewx/sqS83EuctGNJ9tmuR/jn9+6cDz9jp7P1slu
fTAXFw49PFw8Q4AapTIU9RvZeHHFl3uysyj/m8asNruzccrMPViCzBQ5IZJ2
5RF+/sxifvkPNP8O7SumL2Ti2TwvfF7PofuJR8TwhlQ6Lqd2XoYyT4BlDUZG
xsFp+Huv7eO1yNu+lWM8Y6n45ICb1vsFAjwUzMnzPScFP5BxlK/lFwEeUDu0
PdvsAV7VOdF85je6P/G9BoYdyfgpRmxgO3L+gW1iUCsZd7JfmuxaQveVzRPN
RJiEFx0sLR34Q4A79Dqf8lgn4CetLl42XyHAyB7fjPc/4vH26J1Cw8iZEmt0
Sf94fOGXZ/CXvwS4i+Muf2dOHH608tjZqX8EmNScztogFoPXz0ySLq+h94Ob
2ulcl+/jhoKJVTPIaUtGDz4V38O9Alf2zK0T4Nk/+SFXz0TjFWoVC0tUNI/R
9Hp2VETgh04F8npsEqDVr187bwtH4Lk66iq/kY8bpEjcCb+Lx5n0hC7SUP/a
ljC36hiOu1xeIM/R0fcbruidPRuGT14ph1cYqB7FEvjkekNxC7cAxx/IfQ0a
jhxmofgpX/ayGQIR5t2UsXJ0CsHFIyXOTJGIUJu/OGb+eTCeen/ezZ6JCN8f
55n4qBWM70goS/qGHPPA/rJ8/S2cnga/TjATYYvU6N9R5Zv4SLGN7xdWIkyu
Tht/ahuIG5Xuz7RmI8Lfne/rh0oD8JbKuYYR5I5FkT3iHAF41Tu/7cPsROj9
KPRhbpMfHt+T9GSAgwglQ7+Vtbv64OwD1u2mnES44TF0H5u4jt8cFl/+hGwy
4bGd/9x13HWyhNLHRYSpbc3/5el449p/Oz51bSfCP1F9ltLWXnjdeuKGPg8R
bgqfmy+c8cSVtqz2dSIXwHRtqrcnLsH607l9BxFKjU2eaU71wAmCLKQWXiJc
UGg98ZjZDfcV6ZA6vYsIM9Yoi0JaV/Ffoon6TchX/ytpVopyxb9Ii6U28hEh
Fks9uyLmgr9SxeTeC6B4Pr9x+X6YEy4Lmc3gbiJsT9OwOjX7H56n2R5YhyzN
F0Qe1P8PT9C3bK4VJMKi0mPqeyQdcTe76+dfk4lwaL7VfZxwCf8pCcw0hYnw
b1//5W3XHfBLv9gNupCZpsonFhbsceugDGxShAj9VrSvBM5exLXTP4hw7CPC
j6F8P2VYLuAf7O/zJSGPDuzZvUvaDsdlzLn2ihLhrov+uz7rn8eP18xtyosR
YY3MvqvDBTa4+NDOUcv9ROg6ZPUuIdsSz8wa7ZtCVr+2w8lu3gIXdHzSdlWC
CKNVovW4VS1wnlWV17cPECF+nlQU9cMMp/FeSC2UIsJ3N8u8ivxMcb8R6XiF
g0SYayibJDRrgq/krETUImcYpasFWJrgc3J3/XqlibD7yCmvp2eM8SGDF+Yb
h1B88rY3zZka4sYCfmdDDxPhtYM/PmrUn8W7xtROcx8hQv/AjkCeMQO80XVA
SUyWCG80d4btktbHy6Jo/GfkUD7GYjgsWHXwI8ZN3J+Qk5QL1hR0z+AFQnEs
tvJESOCSlJFP1sYfFexf9TiG4nNuiIVZ5TR+r0mnP0UR5ffE7YGrlZo4Wwxf
h/hxIgwIeHTz5T5NPOTc+IdiZNGSrf28MRq4/3fP8nolIpyd94pu9VHHHUmp
CT9UiNAnPNNh13WIf2u1j/I6QYSxRjNS/VSA28QfDqEhy0wX50vwAtxEtN5z
hyoRmn/wCV03wXCIzxqqYER4X8aJu2TfSTzhay9HDbI34zSr8dUT+HTI28YT
OBGOZEu6ptap4FHN8SqqgAh/MSe4ZHsq4/2GFFFcjQi9wvJuurMfxyVXJEfe
IQfeDH+x208R90/emQTUUT4XHiXcnVfA947MsKlpEOEVj7YTNmPHcCeH+N8a
Wmi9jYOzOnNy+GuWG4WNyKLZC3uyrsvh3AWODlqn0Of5PVVMzHJ42YLq0KnT
RPhJlDnRxUQWp12feXfmDBHKftgrix85hBsI9vq1IesXVBYNesjgOa/fHNPV
Qc5XfuNSI436cdxTPV0i1JIrusdueRCPi1CNOauP4r95ezmv6wA+KSOp3YPs
p5BNLVc6gB/v3EEyMiDCh2v1q525EvjIzpnrxmdR/RcU/HoVvh+XSI+zPWeE
9lcfdyYzQAz3wQJ3DyLf29umpUIQw1snLveaGROhTi3RWChSFHeTUNWyMCHC
wyLa8Ln2Prz6+fRh63Po/K1a66/RhHEOw56ZUeSTxgvqRBVh3PbP62wbM9S/
vC9/N/Mj4yTlOL7z5kT4L8+9wpxdCNdDc90FSyK0ruHhYrIXwLPsD1R9Q6b9
M1Z69YEfX2be4WFvhc6/a1dCmTQ//uDM9JSDNREa7irY5CTx4d/6YtsdbYlQ
uPfVN/1vO3EVlSDzP8hW9n8fVJjvxGMynaeCzhOhqdmPYKm+HTjFSWszyY4I
jYre6vs+4cETO4/dFb1AhKvY27TTpdvxuWOiu4qRP6wLf9dt5MZTtqgyHy6i
87/2WXcPgxP/bf+jysCeCJ2IhvfCJDnxUy0D6iPIcpdfrJuYcuB/E0qslh2I
cOCXBsG9gR03POgYtc+RCJcuWZhXT7Hg+fdNBJ4h73JkLfI/wYLT/8Bcpf/Q
fiubTusmMePFtcKv9Z2I8G7g75JICyacaf+2U8PIankPTr94T8KtIv71XrqC
+tv3sRLjoySczaT3Z6AzET6dzEpO3k3Ez1e/u87mQoRNfLZvVuIJeMWeYmIi
8olfE1TDHQTc/ke4UJErEYY/k5ndL0/H3gVRznx2I0KL//x3niigYvxT0gMO
7kQ4oWb05dXgBuaqvfvib2Q6UeByKOcGRt71x4/VE/W7TR4jzbtrmKffBHMC
cuBQ8+R45z+sZawjbo8Xuh8uy97YQf6HXS/IL1C8RoQ3OUOl4hv+Yh3cyYr1
yHav811i9/7FxK+F1Ot6E6EjpZAj9NYK1oPZfra/ToQw7TWoPPsHO/yJlz3e
lwhVDhVPuR5YwkJVCEkifkQ4GHGoxlnnNzaSubivAFlUVIu/2egXFuHUolzn
T4TrN0hW/3wWsInOyg86AUS4OEB+bp40jykpPD47iPwmukQyp3oOm9oK+m8x
EP3/Wcu9wvw/sZMOLit+N4iwarG2dEbvBxbXYnGLOYgIKY5Hg3uiZjE8UeGh
8E0UTwH5Jk3BGSzt4M+mM8Ho/t3M1fnuPYW1OK3xdSAn5FUxNicnsX8FLA4G
t1G8uc8aaJ6bxIylxRnGIUTIx8hb/KX1DeOUsVa2CSNCronlygOF49hJ5yt3
xpG5Xbf69jWMYU5Fvp8u3EH9Ql69sPHbF6xRJsn9cjg6/zFCcwaKo9iNQ535
bhFoftD6CDzFPmNFLqOrS8hrqc0jDc5D2OdnPzWuRRLhSxBTcaFmEFM8zPrV
N4oIyc31e35cHsAWDwPB2/dQfvbqLcqt92EiV/Udme6jeokyb5z9rw/TeW5d
cQdZaY5l+6fRXuzpET/DqBgi7GG5NtPR3YOdly2NSIxD88yPjDHdtk7snlvd
IH88EboH5KXkzXRgr190SqQgRw/ZshVs68AEjs7VZyQQ4ZlyL/8F+zZM0319
+75EIuyU253dndKKeb1ktc1B/jfz+3lOfwvWfXT/xpMkNM/0cixfsm3G6O7y
pw8mE2G13fwVUlETdrgEJBchB5fuh7ObH7EIORv5lw+IcOeSkMrCi0YMyidf
qU4hQl0h8xdT+g2Ym+fjVydTUT3P3jpbUf8eyygtZalFXn936Vmp8ntsXb4r
530aEX5WDIp6JV+PSXp9+a2RToS9nlou267UYaZlc1gTMo/hkXc8Pu+wkmNs
I20Z6Lxoh+y68+QtNu7Ff1A/kwjNsA3TqOY3GFf5fp9uZLbE7ZtSS68xJwXI
259FhONPU/ZeMa3BxBT9dcay0ecDR7vXHKowpdNZHLY5qN+KSbxgr6nEdKw+
tH1BxlPGC8i7KjGvYG7dL7lE+Djr0cjLgXIsPPEYp81jVO/7u5MWsHIs/al5
+yiynFi1fWZRGdbYkaM7mkeE07P3Zj/HlWKfJ5o4rZ+gejox8U6CoxRb/DPf
PoK8dGdgzPFuCSYgpKQ38pQIQ2vrvcvJLzGny216wwVEWGF2+dufu8+wG36/
uSwL0f23fPvrt/IiLD6ar/MzsnezBD//TCH2uvS8/ucidP/wXnWNtSnAuhpD
uS2eof4y1e8flJ2PTQ4VdA4hXz/w9tbWz6cYJ/2P/lAxmldmn05tv/8EE90p
uN38OREqvns/ZTiThylKYF2DyIeWf/GEa+ZhNjp3DQZfEKHttufnlHkeYy8e
CJ8dKEHnafv854XhbKyhEPKcKyXC+KDsV2tm2djQ28vd/cinL3xu7H/5CCNM
vTzbX4bOt4Vz14G2TIzvXz+PaTkRDrN8uSY2mYEd3Ebt/oS89ejhDS5iBmZ0
VNPwUwURxh10+/rNOA1zVL+yw6QS1QN4F+p0JxULOBfT04ccuv86y+53KVhu
4GfDvioiJLVWZCioPcT+Nrsa9Vaj+dnYJe9ZZBLGPhq/06gG5bsxcy7/RyK2
51dVbw/y7R965Tf0ErFTfETjnteony47wr3iCZiVlCSv4RtUPz9+juclxmNu
J3X7upHnpSfzfLfFYw8vJBt3vyXCKHvSqWBiHFZ87TXv2VoiPBtdHvObNRar
D5/o60I+qDJiG8Qbg/0oljbpekeE1I9ibrHgHnZyo9aksx49T0752qP5CMyk
e3ra/D0R9nMmUUQFIjDXJ9x+k8jkSC2h/NN3sUwj24y1BjSvGogEf313B6uS
uiMb8oEIy2K4DSWY72BdW8X1XI3o/jrDmxt3NgwjFNG+i30kQhulA1KC6yGY
ULCEbzGy6jvvbX2mIdgxM71tyk3/vx+/lC1X3cYcSBlH9JqJ8Mh9Zb2SqGCs
yUrVx6cVzWvem5kKQzewCTkHdmIbERLD/nF3jgVi66zRadHIaQffWL9cCMCk
y0feZbcT4VFZ/x+q4v6YeiTJ6FAH2u+XR3r22n6YlZ3MVCXyYGN3Zet1X+we
ZwBbeycR2mtwhDhPX8eefMtJPddFhCHlKYfkpK5j7161HvqKnDGHaZ9198Z+
OwgZrnYTYcp2F8Omndcw47fVKfv6iDAHl984lOaBuSR8lSlCzggJHNPc5oGF
ObHXKn4iwkZB/+fXqG5YJZ/FtzP9RHhM82q+zIwr1jV361o/sv9E413rny7Y
TH0+i90Aqu8IayGuVWdM8OqatPcgEdalT/N2S1zB5DX2vaUjqw0czrLQdsJ0
hE4bRA6henm5uHn22n9Y4McHXlmf0fmqDcBixi9j43uU3rSMEKH8QIPTJJMD
trZiq28yit6vjkhPXbKxx3a03ZkYQ4YO13Ykvr6IqfkMMK18Qe9Tcm87jt29
gFnpbSUHjRGhoCh7Z9ycHeYlfuAg+zjaD8n1/OOe81hel7fengkiPCdeviZb
Y4PV5mWM5yPbVB9hZXtjjQ0GNHoc+4reL9sqjcM+WmHsUnzJp78R4atP2X+0
Vywwl1vlY55T6P3jUb2xT9E5zEqOJr+CvFItKX3nnymm800z3Ps7ERq4VK8a
a5tiMhqDsr7TqJ85lgl404wx8t+9oevIGy6sGu7njTGOJ/8N+c8Q4SWmBwy/
j0bYHOvGrRuz6PsL0u4CuYbYyCu1/i1k6dixiza7DbE2p6iDt34Q4Q+Vtzky
4mexojbh3ts/0bz6JJ/nsbg+5hyDi9+dJ0KHbXLyiSFnMCtw14d9AfW/86pf
5oq1MZ2l7rZI5CPDyqYS46cxGeOL1+4tonr9eVXQzvQURmYqaub+RYScxx7N
rKZoYRwVf4RjkS1Tx51TpzSxOf6wxvjfRFipxXxRI0oDG2nqENy1RIT582ZM
C9PqWJsv/9UkZM6cvrzpU+pY0fBT/ofLRJit8Xx9n6Aa5pzZ6pixguanV7M7
YmYwzMqA982ev+h9l38hiG2OgukwrHgeIeuJ6x2vXFXFZC4uvMpZRf3L2oTt
scRJjMx7nGv/P1QvVWZkh9MnMI4PQRfykN0HYk+be6pgcxI82/LX0O9pFXot
DythIwPmtgfX0ftMrUGbpKAS1haeXVqIfCnzSd8Lm+NY0Q95q+INVI/rTc9/
rClgzsWmz0o3iXAq+nBVtac8ZmWbyThGQ/PLv6sJh8fkMJ3tMyYVyNoFvLdu
6sthMh6+tKotItz+PknopJ8sRharN1Sho/mi57HMSe8jGEcf+5MaZENP5b4P
foexOYU0/bcMdF9y/422TpPBRr5P5mAEEhxu0N+arJLG2pIP/XuHvGklkz0z
chArWnub9Z5IgufJFClXFSnM+c3E7yYmEhyQuWS0T0MCO3/0kIAJMwlC9yOi
4+H7MZPHPpQJZBBYY2fRK45Rorkj11hI6H2sKTrGXwyTY1i8DGUlQYneX6ZD
g6KYxLW8AR42EpR2I0usnhDFuK1VxQ+yk2DB39x3tWJ7MVJ3uHYF8p8ohYL7
7Huwf+p9bnAbCc4e/3Tbd0MYG5e58saCgwTPSVM0ZNeFsBLqA9NILrSeBj2u
n3YCWJ7bZAA/NwnWzai1y8fwY6mTR3JykB839M5xNvJhIW2NizXbSbCpN1vd
QWsX5oPv4DvFQ4Ikv/4Z2zhezLnM+mQfsntdf+r3bzsxk7Q/4XM7SHD78TqX
woc7MO3t+HOfnSgeqdsLFv7xYJSQyE8kXhJMzt3yGm7djkk4i4oK7yLBDb+j
ETvjuLB/JwxqdPlJMO32mv/dRHZs7nnqxBBywOh4q/QzNmxCbJrlkgAJDt1z
5lFvZ8Vatt0wvrGbBANzXrpk72fBSpZ5HyUJkmDIYbmz59KYsNThwvliIRJM
Xxq8QjlCwkLeQ5WPZBJsf+gcYz5CwJwLh8LGhFH8+pQPpwAGheLPsnf7XrTe
0DMNK8NUisTFDGfJfSSo3L1WpTi1TuE+o/AKFyXBozBjb+2ONco/uTYmczES
xEpWRdbtVinjghcN3cVJUI/ucfhW1wqlmbCecXc/CSq07Z4XsPpDKfkR8/OR
BAkmtuzfV0xYptyufhvSI4nyke6d6i27SFE6dbt8SooE7y36PJLaOU9Z+KT1
/d9BtF+dsIpY8k9KzkUOfg4ZEnQ5q7+xfHqWYva7S2vPIRKMCj4q0fhgmvKe
wyJf4wgJMol7H3eLnaQclvzG7nyUhOahrTcisxOUB2rOznHyJJhFWtw34TRK
IdqutFcpkGBGU010WdQQxdXvxpGx4yT4iuNfxEOlfspgIksskwoJRjbrh0ZZ
9lLgy5gl6ZMk2MLPJKna1El51rbb2JCC8vl8LAxEtVLCdwbMDSNfbX2js5TY
Qrlg8SXEASPBxeJhr9anzRSBmexyH5wEQ+OyRbJnPlKCiTL8mZAEiecdFI43
NVDOqVA+/9QkwTLPydCVuDcUGXeDdKUzJGigY8V8QqmC8iWud7UK2cx8p/tC
UDklpszUUFkHxdMmaprcUUb5s2rFoqJLgj4cWc+ZA0spNTf+cz+hT4JHPnsU
eJx8QdGOCtagGJHgpCW1TD3pKcXxSdm8miWqP9aDCVEiqRTB5uOnGpAZS2nz
wooplLYf1dnqVqie/oSwUk0eUmQP153TsCZBz3Tn8GvPkimrZe11mrYkyCXu
19xamkAJq/+eePoiqqe9YWaVndGU3FEBiv4VEtz/TN79xZObFIv6DKfPyLoL
9dIktyDK9ifiyQ7OJMj35FxCvPoNSqCb7C9/FxJ0rCkPCdkeQDElnsp+epUE
T2Tb/gw+4ENhlbrOTPAiwX+Kt3v2r7lTnL0+dZQFkKBv+9C4avIFivy2OFvB
eyR4Ia9/d32CGiV2AbAlFZNglVTRjudqrJRbkXlKrh0kdH/IFyiltquGz9bM
rP8iwfEJXs2r7pGqNpss+5R4mCCX4+VXbaY6qqYL+ruakHXeMfObCZxR1R9L
ZjPbwQSTR/0etM2cVsXrDixd38kEp8K/dZWVaqmKhWq9r9zFBLU2mXm2j6up
znDccTguyARt0wt4JpRUVD3IzAWKYkwQX+lSeyQhqerEqZfRiFwXNKzLzn9A
9SItMc5UnAkK+5/ONOeVUDUe3+/vvZ8JOqTciFCXF1c9nquhU3GACTYe/J1P
/7ZHlSoduqAgwwRnO+I6a8T5VP+Q279+QDaanbuwTWaX6jznrgGTQ0ywlT5C
wTFe1S+LubXXDjPBvxWK7Hvu7FCtK22IKZdlgpcz2fRogpyq1bkcoRpHmeCW
45nLUq3bVEsSjX0/IYsMb7f0jGRXzb0+abcixwQzCbeTLJVZVdMcZUxD5Zlg
/10fn6j9LKqJ5l7au44xwYpO/li6CLPqPe3XlMfI5UVOLHz7mVTDTpDkFRSY
IPfJf0/kjpNU/weF/I9F
           "]]}, Annotation[#, "Charting`Private`Tag#4"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], 
           Dashing[{Small, Small}]], 
          LineBox[CompressedData["
1:eJwV1nk8VF8bAHBzx8woSaVEKalQaEGkUs8pJVnKUmRNiaSy/uxkD2VL9mzJ
liKEUGRfKktIKYVCdiVLg7nznvev+Xw/c5dzn+0ckSs22uYEBweHA4WD4/+/
CyFLSfHxTJCzjMgKXNMEYwn1gwkJTDg3vD2sSqIJerPDJRMfMkFKIKJtzakm
qKnbUZacxASdw7oPF1ybIGxZrevxIyZcjt880DfYBGI3E1fmPWHCcYc+V/E3
zaCrdtS5powJF/Q8HOYC3kHxCi/N8R4muMbmbkm+1Ab5SWePEF+xNbyO9fi2
wTPprWKCvUygVrZPy2a2Qbp+xZLydya0Gc2eUZlsg8gnS5lpP5hQzMy84nys
HWzPuLD0x5ng4hbCJfKhHaSC7XKalplQzRN5oYLogDSuq5yZwoswK0ChzMR1
gbq2o0POtkXYNB/+Wyu3C+Yf3vmRJ7IIVo19/1VXd4HavidVL3csQu9nuNA2
1gWzF6Y8msUX4U9ciFjW0Y9w6rHL3MS+RbjsOxGsPvwRRo6GDsuiRfBb33Ip
XukT7HEoaao2XQQOGeu7fvu+wFdN+7iY1EUwWvvpc+3FfijLD7/eNbQIquea
nX97DMIBj01qDmJLkM80XOL6MwLfm+l73W8uQZbX6qcj5lPw7K6RkGLBEuh/
PhpmJzUDG18Kbzb5swRnuwN1mVJzUGh+cvOo/DKQjU9rwpP/wZhXt+RH52VY
jpOpuvx7CZR5Ok67vVwG5/rEy6VybPggtM88aHkZeOK/dOzTpaDFWGbkgiIL
Vq4zv7Wvl0Da0aI1bb4syPYYJ2v0OdH6cV7GDz8W5NfPH5W9xIm60aLarD8L
rnfqzqVc5UQGE60fBQJZ0LqztNLahhNdUXIZvXyPBR/G2vUG/DmR3Z+3a2Yf
sECK6R248TknitCwvSSQwYLXv14bPeegIe3HBukSmSwYsPPuyKLR0HrmyVHF
LBbEaGzVSlxJQ3Hpgg6Xn7BAe52noet6GkpZqrmTk8uCE7fVTlN30VDekw15
iiUs+NrgHaNzloZaaK+WTRtZMLU+07wtloaOrf1Vb9rEgoKRSNbcQ3y9EF+4
aTML3KNFmgVSaShM9oaI6TsW3Fwr90c7m4Y0L29WvtTGgvDn/Ci+lIa6XruH
G39iAZoxLbnxmYa+OChuN/jFAueoWuONG+hI1ctyXH8Ef1+EfNUbATp6dTeq
SH+UBbFDpSuvCtFR4qMJZf1xFrTorTiXuoOOjNsSb1ycZoEhS1zvlzQd9Uuw
inQXWPCQruOVq0FHwwMVp3UYJKh6Lbhy+9LRJYfpIksuEh77FOnYBtDRZ06R
7bdXkLBwetvq9iA6eivuv5zNTcLYC7nN3uF09PyWagHJS0Jai5N2WiIduTC7
N+UIkBAw9l1kspiO/tzlCnojSIJFetovspSOrIQOz3VtIuHmhKMl92s6MoKk
NrYQCckqlyPX19DR8QAz/wsiJCS9eXHmVwsdrVz7e5JDgoS8e0XmIYN05Jcm
YsgvScJgRv5nlV90tCyr0yQphd9vXDvIHqWjKd2SNN29JIzKylQZT9NRZ6KH
3jMZEiyZMhqfmTg+u1ZU6x0hgXv64vpGHgbai7ZH5amTIPHuUfNtaQbSDYwO
KNAgwXlyYbWlLAN5tnI5F50lwUnT11pdjoHeG03rl2uScLxJy5l+iIFuuL4W
bjhPQoiMYRggBsou1H36zYgEYptee50GA7UzmxP7jUlgzoxKXTrHQAvoaNhP
ExJS8x7cn9VkIOW2HXajpiRETqyzWXOegQbHf8vPXSXBY3+dySoDBhIRvVez
6hYJrdahR9abM5DKTfIFrzWOpzlkmFgwkO0Lu4x1NiTM5G3kSr/GQFXHLwYJ
2JEg2DFdLGzFQCYmomd3OuLnnxh8+MWage5kxIG4EwmdfBdLl20YKHeCW1rC
mYSeoeeNgnYMtOw2w7fflQQfjV2vTzowUELsm54jniSoP309YuzMQDXfZd4d
u01ClWR5kJ4LA42KZr4+7oXjqyvBr+7KQApFISmnfUhQMBmZF3VnoE/t+uY6
ASRkxh15k3ibgciNLbq6d0i4+HZj+S0vBhK7hFT0A0mwrW9MOuTNQE6TYpKX
gkkIt4rcUuPDQOtXzv62CsX5ltv4J9qfgU5+unnHL4wEpety/9QCGOi/9KHN
ieEkDJm/5ljG/njsk3LLfRJWP5/kUw1kIPoqzd6hSLyeydgtI9jyPU125APs
nhwx7yAGinEoT9wXQ8LBbUflkoMZqAHJyqjE4nqSHDi08y7OF8+zRtM4HC/l
g4rp2Bezk2buJ5BwOttRIfIeAwU58gflPMTrscmS5ghhoNIT4VtqE0nQU9kq
bokt+M1bZTaZhE8DqTSxUAZSzWF+W5VKQjdl85Q7tpuzvYPoIxLa/5Z8eIed
c3Kc61gaCfK2B/M3hDHQl7VXk3Ufk7ClxSxYH3tlX6+sTTruL5JhHIt95NmF
5sAMEuJjZiXasG+6tpqkZpIwW0/OcIQzUKLy6dnSLBJaDDmKpbDf81UFf8gm
YU/DJ1tt7OV+BeGxJyRsW2cpZo8tlVdQRDwl4f143Md72MbuEqqbn5GQmKx7
OwU7TOVxn2wuzt+GyG252JUbhBzV8/DzvqDXRdhTP6JWmj8noY3fWKsEe2s+
T6pnPgnXoob6CrDPet6RiykgIffVt2tZ2F6q7Ld5hSR0RWmMxmDnb3QxbXyB
66/x+FVv7P7B33N9RSTUJ7z7bIa9pvD6vX/FJCzOcpw+jo28fmxb+5KEAsPl
PAFsW3XDkt2lJNz927tmDMfjkWCX2okyEni9G24WY3cMqw8YlJPgZzZQ44ZN
FNU7ObwioTTZgO8wtozPsVUhr0lobDcz+YvzceXsy0fpFbg/5GXTM7EjN+8/
WFGJ6/EpdUgHu3Yk+/3HNyQYZK8XWcL53umXsECvIeGLBE/IQezzmnyhwrW4
fwrvvnqP68V/S8h2hToS9tf+98sQe+ilp8b1BhKuHpyUs8T1xR8w/8OnkYTL
rvL6Q7gelbVtXBKacH1RrrgZYWdOmD5+95YEO+AqVcD1213WozD4joS3aVc+
JuH6ZgRqty6/J4Ejw2Rm+Q4DWYqcZO5pIyH22p49T3B/7NYVPxfRScL4n9qi
Ml/cf80tTY+7cH1ytyXO4H7brvjfiZcfcX4jN1eJYgttr5b7/okEttyXcjfc
r2umDISkenG9BvtH9uH+5rlMiYFvJHgu8lmMueH67Mri1flOgkv6BrdpPA84
y2cJt34S/l25aDGC58e/gLDRxkESUN1O82g8X+b+HTD7OoT3nww7LXt7Bpq5
8bV3apgEtyIb/zN4Hk1o7WrfMEpCZfpU9TCeX31bakrMJvH+xDn5ovc67tfi
OT/2HO6XfKUzL01wPnYlstYt4HmjpLXmkDGehw9POIv9I8HUMn9PsSEDlfuE
W2kskrDxZq9N4kU8/zR2az0kSZh03iYjrs1AUUNGWw8y2GBvdqNi70kGun+R
GqfKxYaEzEMuuidw/b97stZkBRuCL2xMcsHzPqhgnjOAmw2Pj9+WeKbIQO6e
EeMdvGyw/nHavf0Arp8NdaXWAmxIllZX5N3JQKuPPSuxEWRDiELEes7tDFRm
EVVku4kNtpyTO2eFcXxLr+bbC7Hh52mZv/WbGajCgJbttI0Ncsjgxn4+BhJI
VY69vYsN9/Tk2CIUBmqRaHYMU2CDx80Pcz49eP/VKXAIP8SGmDd9D/q76Win
R7xdxGE2niex8Ye76Mit5fqtSEU2aOUW/uhvpaNdtivNYxAbuDkpD+dr6ci3
WO18sgob1nPL7VLJpSMF1CqTd5ENjgeyzSI86Ghi6lVXnT6+nkvUcpMrHaUm
PXH6asCGoxemVVMc6Yhryb+cy5gN70QeF8db4/ND8ZETZpfZYP6v6ZqWKR25
Sj7RErBig8+YbkjrCToq5/e39XVnwx5T79/rOOno6OShPN1kbJkPFtdcaChV
63qXQQob/Oi7zVb/R0NESdyiSSob7sRb3S2woaGm2wvK19LYoBjgdHXCAp/v
1hT3OWeyQX/6eeSBCzRkIbt/bXwevl578uhaaXz+chX772slG9Qzt5vxDnOi
fhrfYdM+NnzSihOrPsWJuppyLO/zcqC8V/5XK0YI1Na2fEBchgOdduhIXaNM
QfEhAcG3tDkQ195XGdRzbHBf+cbE0pEDTWgHqD0rWYLp47llb2I5UGzBk2m8
RYH0vo7ExpccyG5nfvXuVXNw71sWh/8XDuQYcX1Ys/0PFB0vmvi9yIFifvU8
aeadAutLjiblmyjIXzlEznnLKKBjvzQVjlIQNb+hacFwEAY6wt9ZGFNQQUXg
wyCfflBQ8NSbwRbn7xVdbd8PYUlWPz1NKIi0v786+Uo/KFqeWoq6REEDzw3/
9ir1QxxrUaL2MgWdPVXf0U3vB81dFneFLSjIPTlgv/2WPqj0VDzz2ZqCOjLO
C2iqf4OEXaMNZ7wpyLil9S8a7oEmy4X177H3egp5rGrtgflsmtlZHwrK26G5
MFLcA9q7t7O1fSkoeqdXQVdAD3BLGB408qegYxfkHzmJ9YCHZEuWdRAF7eqv
fdVn9RlM9hYEPYigoJygIf5tHJ9A5ICr6rdUCp5ro2FrDbtA/nTySuNHFJSW
7khon+4CVYPat73YkTvmLjyS7QJ7bx613jQKEhwx8r+5qgvq3j9S+5pOQZ0D
09pFlZ1gaf5WvSebgngjtmtwinVCXszmcx/zKchWdV+VK/sDHGZW6LRUUdDY
MLX7cWkb6LQNDelVU1DiXytN++g2uJnB4/ID++1iP+uSfRskaRknLtRQkPPi
kdw4qTbgyFkeFKmnoOsnY90901qhweCIk1MzBUlW5pbRolpA+3VpnHAHBa3k
vL0zNvQd3PB68c3uJwWJOXhajHY3gsH+Zem/2CrRErc/vW4E1YGTd/4bpKDW
U/xzvWmNIKHUvdd5iIKOLtxo3GPTCGN0ppfHLwpSv+9za4irEazCjm0PHKcg
w6MiR1NRA1glNVsk/qUgkQ8G3P1VdWBwdt2rLbMU9JdnwDT5SR2osg14U7Cb
VEI07CPrQOLyxMtHcxSUr5r7wuBqHYzt5F2RtYDf/5MmLrWiDqyenX9asERB
7PZdmvW6tWD1qm+6gUqgp2kJ560pNWCyT5Jfh5NAJ9Ynxawcrwadx06Kfdje
G4a2V3ZVg+I9nuAFGoEG0+s7rbKrgcfwyPZdXAR6+1A+57NmNeQvxpwPXkUg
5mBN53xGFcwfOlumtoFANDOeqjvVlTCWG9/3Cfvn7Be5swmV0CcyRLvKTyDL
U+vHwKESmlZ4aHtsJNBSU3nAI9FKiO95Mv5MkEAR/b869UMqQNGVtnX1VgKt
0jE44XP5NfiUvvZtF8Pvdy+Jrt5dDkbsrZsNxAkk8UeZto+rHOSVfV78xH6w
R0qiergMJjpPDc7vwt+7gk9QJ70MdKdbT22RJJCFzrC0hEgZSIkNcFntI1C1
hUTeXZFS6H5AC6cqECj4nuZ/JxRLIP/LNfFQ7E6Vcyxu4RK4J/L2Df8hAnXf
cfOcp5QAeh72e/dhAr232Tq9p6kYnr7dqK2pSKDTsOvWDt1i8KZIbEhCBMqT
PfWc16UIJGzOPpQ/QyDhlB2C4p2F0BvxYa4E+8ZPZsDdV4UQVnhe86Aqjs/4
10hGeiHMzBnQFNQIpPRR+8BZx0Io87hmc0iDQIXcrnu4BQtB5a63kqIWXk9y
Rc9+8wKwyCgcP65PIM6xj75RvPkg0CinXIPNKOAbpc4/h7cjpaknDAi0Jj2n
YFXLc9gr9eaCkiGBzP5KaGS5P4e5wndvThoTqE9pxd7lL3ngXzX44PRlAmn+
+jrKkZYLaV/5FTWuE6hR92mtseZTuFiVaPkZW7hhr3jm7qewOmN7tJkVgWRG
+lK2Up+Cu/XeKdcbBEpvcuFJKcmB8xTl1MxbBPqucS/4s3AO0MUdOTnsCWSk
mTlDXcoGK/vO94VuBHJxrmma6ciEbXr6zKPu+P8C4ulAQSZ0H+kTbcbWq9Jp
XIzIBCXa+O0+DwINbHFdyjmXCUJxhPQqLwLFf1R2IlszoLVCOtrcj0B+MceV
1T6mg/SKCGOBEAIRazpizrHToLJJXj0B+2+Pv/3qoTRQD/p2WCiUQGedAp0n
36aBBUNSYFsYXu+H667csWmQSGvoEI8gUGhbYH3t/jTgIpZPH4wiEOUbx8YV
Vo+gf/GajG4ivj/Ur2bNcApYl68W+YxdK2TkJlSWAkuuxbwGSTg+IcOppiEp
wM8kJo2TcXzfHlG9L5sC6gtJWeapBEqU9g0O9U+G0r+dQo7pBIpZd0C2cn8S
hE8AI+oZgb4sZaXdyk8Awot1jS+XQPNmP1nddxPAae2rpkjsrKjGUhvzBDCR
l797P49A0wNRPns3J8Aebyme8HwCffOs7foaFA/v+AT57hYR6N+n3yXNN+OA
cWRmq/drAvGdvBKXeCEG3Fqee7GxKR3y0pFyMTB16Vb/7QoCjSeLCBZsiIFu
/5FHnpUEejb5YatVdzRktH7f6V5FIBHx2/Q6/WhQuvJOwqkO94Prpt/T16LA
Kzhd/uZ7AjWMm3vOpUbCv+9Xr89jXzBSHbf1iwTbA6KJ3i0EyqGNh/JbRIJp
XwYlupVACt8pqX2SkYDkst5XtOP8PUBnzMruA8fAkyu8HwnUlBw2TO2NAF+F
52GF3wj0cHRFc6JHGCyG2lQrfsf9su98oLFaGNj/3DfbgC2ac8XAYlMYXAnL
1//aRyBWBU/r2bJQUBos2Mn5A/f/Eb1x28UQ4IwoKr8wjPPpSso8Db4Hd36V
Df+bIlDKtUf1UT1B0L3x4VfXaQJNeT/4ZPEiCERVPNoXsa9pLilZhwZBXfax
8uXfBNo52CoqdCIIKFa1oRx/CSR5yW96IjcQPCbeH+BaINCt5sN+EuF3wO5P
n+9GNoHcd/UcuOLkD1Ui1c5x2Pn+E1rmuv6wRjvtpiAHFY0m8q+LkfeHvMKr
upspVPQ+QyHaa8EPJhxGdwtTqegc7xuLm+5+YDE/0y7GoKLVCZ7L7vd8wWiJ
JizPS0UrO7cemXvrDecnNPgasOuFk+m7c71B41s0Q3cNFdlZg2JouDcceyP6
23EtFTnpLbQMnfcGEb9T1cV8VFSS92QipdYLhlcGmMkJUFHIkOD9eK7bYLuJ
M/uACBWpHqxKOdTlBpbc6ol12K8oW/pKH7vB5eUHEee3U9F124a8IAc30P6+
w/W/HVR0p3/TNoH1biCXpqRaJEpF/Ny1OqMXXWFxt9+ErAQV1Ubzyk7/doaZ
Te/6a7F73KfCUb0zjHPzfdSRpCJ51YunvsY7Q+9kWoWDFBUZGP9ijyk5w5uC
mrAXe6mIb/9IxbWHTlCattJPaR8VbTu0bWjBzgnyH2g7d2K3HAxkt6g4QZrj
j0t/91ORie9jc9UFR0iwkDjvJ01FQxuivk+3OsIDPXsVPhkqOrBud0ZPpiOE
qJQrPsZW2n9Ri+HlCP6HCGlZWSpqa0lxd9FzhP8BtOnLTQ==
           "]]}, Annotation[#, "Charting`Private`Tag#5"]& ]}}, {}}}, {
    AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {False, False}, AxesLabel -> {None, None}, 
     AxesOrigin -> {1.5848, 0}, Frame -> True, FrameLabel -> {{
        FormBox[
         TagBox["\"probability density\"", HoldForm], TraditionalForm], 
        None}, {
        FormBox[
         TagBox["\"H\[CenterEllipsis]O distance (\[Angstrom])\"", HoldForm], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> {18}, 
     Method -> {CoordinatesToolOptions -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}, "AxisPadding" -> Scaled[0.02], 
       "ChartDefaultStyle" -> {
         RGBColor[0.97858, 0.678934, 0.157834], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         RGBColor[1, 0.75, 0], 
         RGBColor[0.647624, 0.37816, 0.614037], 
         RGBColor[0.571589, 0.586483, 0.], 
         RGBColor[0.915, 0.3325, 0.2125], 
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]}, 
       "DefaultBoundaryStyle" -> Automatic, "DefaultChartBaseStyle" -> 
       RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultPlotStyle" -> Automatic, "DomainPadding" -> Scaled[0.02], 
       "RangePadding" -> Scaled[0.05]}, 
     PlotRange -> {{1.6, 2.36}, {All, All}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {None, 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Log normal\"", "\"Extreme value\"", "\"Mixture\"", 
       "\"Mixture, first component\"", "\"Mixture, second component\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {40, 12.5}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 12.5}, {40, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[0, 0, 1]|>, 
                    "RGBColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[1, 0, 0]|>, 
                    "RGBColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   TemplateBox[<|"color" -> RGBColor[0, 
                    Rational[2, 3], 0]|>, "RGBColorSwatchTemplate"]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   TemplateBox[<|"color" -> RGBColor[0, 
                    Rational[2, 3], 0]|>, "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   TemplateBox[<|"color" -> RGBColor[0, 
                    Rational[2, 3], 0]|>, "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.936527300431633*^9, 3.937660376262383*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"78737c42-de41-4ff5-9aec-c6663230b173"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Compute the O\[LongDash]H\[CenterEllipsis]O angles", "Item",
 CellChangeTimes->{
  3.936518558571588*^9, {3.9365221064867563`*^9, 
   3.936522118363203*^9}},ExpressionUUID->"839ce9ff-2828-4bd5-a5c7-\
a3f4fd49a349"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hBondAngles", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Parallelize", "[", 
      RowBox[{"MapThread", "[", 
       RowBox[{"MoleculeComplexAngle", ",", 
        RowBox[{"{", 
         RowBox[{"waterBalls", ",", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Prepend", "[", 
              RowBox[{"#", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", 
                   RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", "1"}], "}"}]}],
               "]"}], "&"}], ",", "hBondListInner", ",", 
            RowBox[{"{", "2", "}"}]}], "]"}]}], "}"}]}], "]"}], "]"}], "//", 
     "Catenate"}], "//", "QuantityMagnitude"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MinMax", "@", "%"}]}], "Input",
 CellChangeTimes->{{3.9365221354843893`*^9, 3.9365221443710546`*^9}, 
   3.936522271694602*^9},
 CellLabel->"In[93]:=",ExpressionUUID->"68439f97-2180-4594-bac8-ed47b394f43f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"121.57223857233332`", ",", "179.81723706130327`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.936522297443923*^9, 3.937660386962977*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"1b832015-2dcb-4151-8f6c-431ade5f5bb9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Estimate the distribution and plot the histogram", "Subitem",
 CellChangeTimes->{{3.936522328672689*^9, 
  3.936522331434297*^9}},ExpressionUUID->"1b5182a8-8d8b-4531-a299-\
c1c0f0b7bc79"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalB]\[ScriptCapitalD]", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{
    RowBox[{"hBondAngles", "/", "180"}], ",", 
    RowBox[{"BetaDistribution", "[", 
     RowBox[{"a", ",", "b"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.936522359797986*^9, 3.936522404274583*^9, {3.936522766847803*^9, 
   3.936522866221376*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"9169afef-b39e-4bec-bfd5-c6f79261757c"],

Cell[BoxData[
 RowBox[{"BetaDistribution", "[", 
  RowBox[{"30.65008497345272`", ",", "2.9018055736991855`"}], "]"}]], "Output",
 CellChangeTimes->{
  3.93652242990742*^9, {3.9365227754414377`*^9, 3.936522869287627*^9}, 
   3.936524821688621*^9, 3.9365261744730597`*^9, 3.936527284871887*^9, 
   3.937660388900571*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"087c1307-b1fc-49cd-80be-e2472bcc2dec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[ScriptCapitalD]", "=", 
  RowBox[{"FindDistribution", "[", "hBondAngles", "]"}]}]], "Input",
 CellChangeTimes->{
  3.936522371124963*^9, 3.936522406680735*^9, {3.936522490491555*^9, 
   3.936522491046373*^9}, {3.9365228801824493`*^9, 3.93652288030341*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"fee048c0-a138-422f-bae9-412316c2f009"],

Cell[BoxData[
 RowBox[{"WeibullDistribution", "[", 
  RowBox[{"25.056502173564937`", ",", "167.86836191748355`"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.936522433686207*^9, 3.936522493765603*^9, 
  3.936522883156382*^9, 3.936524824796088*^9, 3.936526176534255*^9, 
  3.936527286947608*^9, 3.937660393558217*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"b3ce57ab-3ff7-4a42-b5c1-734c92c51ea1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Histogram", "[", 
    RowBox[{"hBondAngles", ",", 
     RowBox[{"{", "2", "}"}], ",", "\"\<ProbabilityDensity\>\"", ",", 
     InterpretationBox[
      DynamicModuleBox[{Typeset`open = False}, 
       TemplateBox[{"Expression", 
         StyleBox["\"options\"", "IconizedCustomName", StripOnInput -> False], 
         GridBox[{{
            RowBox[{
              TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
              TagBox["Sequence", "IconizedItem"]}]}, {
            RowBox[{
              TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
              TagBox["3", "IconizedItem"]}]}, {
            RowBox[{
              TagBox["\"Byte count: \"", "IconizedLabel"], 
              "\[InvisibleSpace]", 
              TagBox["440", "IconizedItem"]}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
         Dynamic[Typeset`open]},
        "IconizedObject"]],
      Sequence[
      FrameLabel -> {
        "O\[LongDash]H\[CenterEllipsis]O angle (\[Degree])", "probability"}, 
       PlotRange -> All, LabelStyle -> {18}],
      SelectWithContents->True,
      Selectable->False]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"PDF", "[", 
         RowBox[{"\[ScriptCapitalB]\[ScriptCapitalD]", ",", 
          RowBox[{"r", "/", "180"}]}], "]"}], "/", "180"}], ",", 
       RowBox[{"PDF", "[", 
        RowBox[{"\[ScriptCapitalD]", ",", "r"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "120", ",", "180"}], "}"}], ",", 
     InterpretationBox[
      DynamicModuleBox[{Typeset`open = False}, 
       TemplateBox[{"Expression", 
         StyleBox["\"options\"", "IconizedCustomName", StripOnInput -> False], 
         GridBox[{{
            RowBox[{
              TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
              TagBox["Sequence", "IconizedItem"]}]}, {
            RowBox[{
              TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
              TagBox["2", "IconizedItem"]}]}, {
            RowBox[{
              TagBox["\"Byte count: \"", "IconizedLabel"], 
              "\[InvisibleSpace]", 
              TagBox["568", "IconizedItem"]}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
          "Column", 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
         Dynamic[Typeset`open]},
        "IconizedObject"]],
      Sequence[PlotStyle -> {
         RGBColor[0, 0, 1], 
         RGBColor[1, 0, 0]}, PlotLegends -> {"Beta", "Weibull"}],
      SelectWithContents->True,
      Selectable->False]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9365223903949347`*^9, 3.936522454373859*^9}, {
   3.936522737664193*^9, 3.9365227394643097`*^9}, {3.9365229041506433`*^9, 
   3.9365229242448463`*^9}, {3.936522960173959*^9, 3.9365229662229977`*^9}, 
   3.936523002783874*^9, {3.93652480653645*^9, 3.936524807400764*^9}, {
   3.9365248991688557`*^9, 3.936524900122642*^9}, {3.936526005454047*^9, 
   3.936526005572092*^9}, {3.936526127062104*^9, 3.9365261517293053`*^9}, 
   3.9365261863119698`*^9},
 CellLabel->"In[97]:=",ExpressionUUID->"aac4dd8c-cc16-490e-9e07-54bcfaa597ee"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{
       Directive[
        EdgeForm[
         Directive[
          Thickness[Small], 
          Opacity[0.48999999999999994`]]], 
        RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`]], {{}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.48999999999999994`]]], 
          RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`]], {{{
            
            RectangleBox[{120., 0}, {122., 0.00005304476978569913}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{122., 0}, {124., 0.00010608953957139826`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{124., 0}, {126., 0.0002121790791427965}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{126., 0}, {128., 0.00015913430935709738`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{128., 0}, {130., 0.0005304476978569913}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{130., 0}, {132., 0.00010608953957139826`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{132., 0}, {134., 0.00047740292807129216`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{134., 0}, {136., 0.000848716316571186}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{136., 0}, {138., 0.0014322087842138765`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{138., 0}, {140., 0.0010078506259282834`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{140., 0}, {142., 0.0022278803309993636`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{142., 0}, {144., 0.0023339698705707617`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{144., 0}, {146., 0.0038192234245703373`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{146., 0}, {148., 0.005728835136855506}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{148., 0}, {150., 0.008805431784426056}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{150., 0}, {152., 0.0120942075111394}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{152., 0}, {154., 0.014958625079567155`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{154., 0}, {156., 0.020581370676851264`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{156., 0}, {158., 0.027795459367706343`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{158., 0}, {160., 0.030659876936134096`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{160., 0}, {162., 0.036388712072989604`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{162., 0}, {164., 0.044769785699130066`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{164., 0}, {166., 0.049702949289200084`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{166., 0}, {168., 0.04949077021005729}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{168., 0}, {170., 0.04535327816677276}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{170., 0}, {172., 0.04678548695098663}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{172., 0}, {174., 0.039412263950774455`}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{174., 0}, {176., 0.0303946530872056}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{176., 0}, {178., 0.01718650541056652}, 
             "RoundingRadius" -> 0]}}, {{
            
            RectangleBox[{178., 0}, {180., 0.006577551453426692}, 
             "RoundingRadius" -> 
             0]}}}}, {}, {}}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{{{}, {}, 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 0, 1]], 
          LineBox[CompressedData["
1:eJwV13k41N8XB3CyL5FsLQghIbsiyzlRtpAtEmZhPkNIZauQrSgV1bdCi0hk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           "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
        TagBox[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[1, 0, 0]], 
          LineBox[CompressedData["
1:eJwV1nk8VO8XB3BCiLIVISJkSaEoSzrHLhWyC7O5dwpZvllSEUWLZKssJSmp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           "]]}, Annotation[#, "Charting`Private`Tag#2"]& ]}}, {}}}, {
    AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {False, False}, AxesLabel -> {None, None}, 
     AxesOrigin -> {118.8, 0}, Frame -> True, FrameLabel -> {{
        FormBox[
         TagBox["\"probability\"", HoldForm], TraditionalForm], None}, {
        FormBox[
         TagBox[
         "\"O\[LongDash]H\[CenterEllipsis]O angle (\[Degree])\"", HoldForm], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], LabelStyle -> {18}, 
     Method -> {CoordinatesToolOptions -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}, "AxisPadding" -> Scaled[0.02], 
       "ChartDefaultStyle" -> {
         RGBColor[0.97858, 0.678934, 0.157834], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         RGBColor[1, 0.75, 0], 
         RGBColor[0.647624, 0.37816, 0.614037], 
         RGBColor[0.571589, 0.586483, 0.], 
         RGBColor[0.915, 0.3325, 0.2125], 
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]}, 
       "DefaultBoundaryStyle" -> Automatic, "DefaultChartBaseStyle" -> 
       RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultPlotStyle" -> Automatic, "DomainPadding" -> Scaled[0.02], 
       "RangePadding" -> Scaled[0.05]}, 
     PlotRange -> {{120., 180.}, {All, All}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {None, 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"Beta\"", "\"Weibull\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[2], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[0, 0, 1]|>, 
                    "RGBColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[1, 0, 0]|>, 
                    "RGBColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.9365272874346237`*^9, 3.9376603965681562`*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"fedb14f2-ed45-444a-8795-3839b9826185"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The two-dimensional distribution looks like this", "Item",
 CellChangeTimes->{{3.9365251313837433`*^9, 
  3.9365251455537577`*^9}},ExpressionUUID->"89730ae0-4596-4a67-9709-\
0c93485ce202"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Thread", "[", 
        RowBox[{"{", 
         RowBox[{"hBondDistances", ",", "hBondAngles"}], "}"}], "]"}], ",", 
       InterpretationBox[
        DynamicModuleBox[{Typeset`open = False}, 
         TemplateBox[{"Expression", 
           StyleBox[
           "\"options\"", "IconizedCustomName", StripOnInput -> False], 
           GridBox[{{
              RowBox[{
                TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
                TagBox["Sequence", "IconizedItem"]}]}, {
              RowBox[{
                TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
                TagBox["6", "IconizedItem"]}]}, {
              RowBox[{
                TagBox["\"Byte count: \"", "IconizedLabel"], 
                "\[InvisibleSpace]", 
                TagBox["1000", "IconizedItem"]}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
            "Column", 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
           Dynamic[Typeset`open]},
          "IconizedObject"]],
        Sequence[
        FrameLabel -> {
          "H\[CenterEllipsis]O distance (\[Angstrom])", 
           "O\[LongDash]H\[CenterEllipsis]O angle (\[Degree])"}, PlotStyle -> {
           PointSize[0.005]}, LabelStyle -> {18}, AspectRatio -> 1, ImageSize -> 
         Medium, PlotRange -> {{1.55, 2.4}, {118, 182}}],
        SelectWithContents->True,
        Selectable->False]}], "]"}], ",", 
     RowBox[{"SmoothDensityHistogram", "[", 
      RowBox[{
       RowBox[{"Thread", "[", 
        RowBox[{"{", 
         RowBox[{"hBondDistances", ",", "hBondAngles"}], "}"}], "]"}], ",", 
       InterpretationBox[
        DynamicModuleBox[{Typeset`open = False}, 
         TemplateBox[{"Expression", 
           StyleBox[
           "\"options\"", "IconizedCustomName", StripOnInput -> False], 
           GridBox[{{
              RowBox[{
                TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
                TagBox["Sequence", "IconizedItem"]}]}, {
              RowBox[{
                TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
                TagBox["6", "IconizedItem"]}]}, {
              RowBox[{
                TagBox["\"Byte count: \"", "IconizedLabel"], 
                "\[InvisibleSpace]", 
                TagBox["1280", "IconizedItem"]}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
            "Column", 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
           Dynamic[Typeset`open]},
          "IconizedObject"]],
        Sequence[
        FrameLabel -> {
          "H\[CenterEllipsis]O distance (\[Angstrom])", 
           "O\[LongDash]H\[CenterEllipsis]O angle (\[Degree])"}, 
         LabelStyle -> {18}, AspectRatio -> 1, ImageSize -> Medium, 
         PlotRange -> {{1.55, 2.4}, {118, 182}}, 
         ColorFunction -> (ColorData["SunsetColors"][1 - #]& )],
        SelectWithContents->True,
        Selectable->False]}], "]"}]}], "}"}], ",", 
   RowBox[{"Spacer", "[", "36", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.93652515461904*^9, 3.936525227608137*^9}, {
   3.936525272801508*^9, 3.936525385586925*^9}, {3.936525423398993*^9, 
   3.936525444837188*^9}, {3.936525475604714*^9, 3.936525545352974*^9}, {
   3.936525598782889*^9, 3.9365256961833076`*^9}, 3.936525758234084*^9, 
   3.936526207119804*^9, {3.93652624647537*^9, 3.936526308667161*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"826f16d5-e73c-4cf8-a8bd-bf5ba0311e28"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{36}, "Spacer1"], 
   GraphicsBox[{{}, {{
       TagBox[{
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2], 
          PointSize[0.005]], 
         PointBox[CompressedData["
1:eJwUm3lcTVsYhiuFTClTGSJEg0ZCxFqRkmaaRMU5e5/SKBWVZhVJo0gqqRBN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          "]]}, Annotation[#, "Charting`Private`Tag#1"]& ]}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     1, Axes -> {False, False}, AxesLabel -> {None, None}, 
     AxesOrigin -> {1.5500000000000036`, 118.00000000000026`}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         TagBox[
         "\"O\[LongDash]H\[CenterEllipsis]O angle (\[Degree])\"", HoldForm], 
         TraditionalForm], None}, {
        FormBox[
         TagBox["\"H\[CenterEllipsis]O distance (\[Angstrom])\"", HoldForm], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Medium, LabelStyle -> {18}, 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[2]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> 
       "CurrentPoint", "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{1.55, 2.4}, {118., 182.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}], 
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJxt2U2olUUYwPGTN7BaGES2yiCIiqxVrWxxjss+NTcGcTPvPWeKwsrIaGEQ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      "], {{{
         EdgeForm[], 
         GrayLevel[0.8], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxVmgn8l1P2x5/nG0kpLSrtRUXaLGnf935tikRIpSz9U9mppJIsoTCWmFGE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            "]]}]}, {}, {}, {}, {}}}, VertexColors -> CompressedData["
1:eJzVe2dUFc22rSgiShAwISAKKIKCAUGSsIgSRUyIJAOiBEEEDERFiZJVEFBQ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       "]], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {1.5500000000000036`, 118.00000000000026`}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         TagBox[
         "\"O\[LongDash]H\[CenterEllipsis]O angle (\[Degree])\"", HoldForm], 
         TraditionalForm], None}, {
        FormBox[
         TagBox["\"H\[CenterEllipsis]O distance (\[Angstrom])\"", HoldForm], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         TagBox[
         "\"O\[LongDash]H\[CenterEllipsis]O angle (\[Degree])\"", HoldForm], 
         TraditionalForm], None}, {
        FormBox[
         TagBox["\"H\[CenterEllipsis]O distance (\[Angstrom])\"", HoldForm], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Medium, LabelStyle -> {18}, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultPlotStyle" -> Automatic, "GridLinesInFront" -> True}, 
     PlotRange -> {{1.55, 2.4}, {118., 182.}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}]},
  "RowWithSeparator"]], "Output",
 CellChangeTimes->{
  3.936525229937996*^9, {3.9365253255555162`*^9, 3.9365253866114273`*^9}, {
   3.9365254285734*^9, 3.936525445904654*^9}, 3.936525498180249*^9, {
   3.9365255389318647`*^9, 3.936525546403986*^9}, {3.936525625736026*^9, 
   3.9365256971228*^9}, 3.9365257597853823`*^9, 3.9365262573721437`*^9, 
   3.936526310388295*^9, 3.9376604078366337`*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"0d5c9948-41f1-4250-8f10-50b67c733bb0"]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"27e678b0-4557-4bcc-9af5-be39eb074e05"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"92b68b1e-96f1-4578-bd07-73410430eb54"],

Cell["Electrolyte Solutions", "Chapter",
 CellChangeTimes->{3.934535366051268*^9},
 CellTags->
  "Electrolyte \
Solutions",ExpressionUUID->"d12c9c0b-ddbc-4a71-bd41-1c9209527e60"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"db841f56-8144-4f6c-b031-f4284a897dfd"],

Cell[CellGroupData[{

Cell["WSS 2024 project", "Section",
 CellChangeTimes->{3.934535001286202*^9, 3.934535389465502*^9},
 CellTags->
  "WSS 2024 project",ExpressionUUID->"81966321-c433-4ff5-afc1-1c86aefbb6c5"],

Cell[CellGroupData[{

Cell["Research Background", "Subsection",
 CellChangeTimes->{{3.934625321706299*^9, 3.934625335361707*^9}},
 CellTags->
  "Research \
Background",ExpressionUUID->"02b50331-e30b-42ed-a4c0-2600bef4ab7e"],

Cell[TextData[{
 "Aqueous metal-ion batteries with metal anode (e.g., Zn, Mg, Al) are \
considered as a sustainable and safe alternatives to lithium-ion battery \
technology. Its practical applications are challenged by instability of metal \
anode due to dendrite growth and side reactions (corrosion and hydrogen \
evolution reaction) during metal deposition [",
 
 CounterBox["Reference", "Ahn23challenges"],
 "]. Peptide has been used as additive for aqueous electrolyte to achieve \
stable and efficient metal deposition."
}], "Text",
 CellChangeTimes->{
  3.935070855809625*^9, {3.935070902584085*^9, 3.935070924833566*^9}, {
   3.9365266933754272`*^9, 
   3.9365267143518887`*^9}},ExpressionUUID->"32e8424a-238c-4ed4-aeeb-\
65b8e91030fb"],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvc+udE125mUBA4bcAnfBCIkh00ZcQLcwLSZGciMhboARTBkzqLMjdp7P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    "], {{0, 287.}, {636.5, 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    RasterInterpolation->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{855.5, Automatic},
  ImageSizeRaw->{636.5, 287.},
  PlotRange->{{0, 636.5}, {
    0, 287.}}]], \
"Input",ExpressionUUID->"0ceea8e6-74ef-423f-b903-237dc379161f"]], "Text",
 CellChangeTimes->{{3.934644833943256*^9, 3.934644835660639*^9}},
 TextAlignment->Center,ExpressionUUID->"93979f32-b10f-4e88-86cb-028488336282"],

Cell[TextData[{
 "Challenges faced by metal anodes in aqueous electrolytes [",
 
 CounterBox["Reference", "Gong23carbon"],
 "]"
}], "Text",
 CellChangeTimes->{{3.934645027743459*^9, 3.934645049511003*^9}, {
   3.936427133302341*^9, 3.936427176883369*^9}, 3.936428155736402*^9},
 TextAlignment->Center,ExpressionUUID->"40467c99-2cc7-4c9e-a07b-a650d59474c0"],

Cell["\<\
Peptide has been used as additive for aqueous electrolyte to achieve stable \
and efficient metal deposition because of its interactions with water \
molecules and ions in the electrolyte.\
\>", "Text",
 CellChangeTimes->{
  3.935070855809625*^9, {3.935070902584085*^9, 
   3.9350710174267445`*^9}},ExpressionUUID->"13b1c836-f136-4b68-bb65-\
d9178e8ea486"],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsved3FNe6N3jWzJq15uP8C/NfzNf5MO+77tz3zrn32D7OOJGzyWCwDRjb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    "], {{0, 256.}, {756., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    RasterInterpolation->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{978., Automatic},
  ImageSizeRaw->{756., 256.},
  PlotRange->{{0, 756.}, {
    0, 256.}}]], \
"Input",ExpressionUUID->"82ad05aa-eb72-4770-ab7e-d0b34d661630"]], "Text",
 CellChangeTimes->{3.935071186822481*^9},
 TextAlignment->Center,ExpressionUUID->"6861f062-5ce2-400d-8cef-45cccb8cc615"],

Cell[TextData[{
 "Regulated solvation structure by silk peptide additive to stabilize zinc \
anode [",
 
 CounterBox["Reference", "Wang22synergystic"],
 "]"
}], "Text",
 CellChangeTimes->{{3.9350713550953026`*^9, 3.935071413059232*^9}, {
   3.9364271880197973`*^9, 3.936427209672533*^9}, 3.9364281252674913`*^9, 
   3.9364282067246323`*^9},
 TextAlignment->Center,ExpressionUUID->"f1620c23-7f59-4fcc-8c27-9cdcdbf18c78"],

Cell["\<\
The objective of this project is modeling aqueous electrolyte with peptide \
additive to clarify the interactions among water molecules, ions and peptide.\
\>", "Text",
 CellChangeTimes->{{3.935071483298986*^9, 3.9350716168735943`*^9}, {
  3.9350717137493687`*^9, 3.935071750318596*^9}, {3.9350718219842777`*^9, 
  3.935071834457384*^9}, {3.935071894280254*^9, 3.935071940304119*^9}, {
  3.935072018270223*^9, 3.935072054416891*^9}, {3.935072113709303*^9, 
  3.935072152088951*^9}, {3.935072211032234*^9, 3.935072213287659*^9}, {
  3.9350723704734364`*^9, 
  3.9350723732629433`*^9}},ExpressionUUID->"3ab5b513-71cd-4c25-997e-\
42c9da1f95c6"],

Cell["", "EndOfSlide",ExpressionUUID->"185ec933-f19f-44e4-a1e9-f8dfb91247f9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"c05ee60a-00ea-4682-b2fd-47fa65ffb7e3"],

Cell[CellGroupData[{

Cell[TextData[{
 "Interactions between ADS peptide and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "9195a670-432f-4171-8a33-0c0245767560"],
 " ion in water"
}], "Section",
 CellChangeTimes->{{3.935072308795433*^9, 3.935072332168848*^9}, {
   3.935074203547997*^9, 3.9350742678108673`*^9}, {3.9350744495824566`*^9, 
   3.93507446003837*^9}, {3.935757671591691*^9, 3.93575767648317*^9}, 
   3.935757901759572*^9},
 CellTags->
  "Interactions between ADS peptide and Mg+2 ion in \
water",ExpressionUUID->"4e0d3774-29af-4866-b286-937e5221506c"],

Cell[TextData[{
 StyleBox["The WSS project used an early version of", "Text"],
 " MoleculeComplex paclet code before it was published, and some techniques \
have been improved."
}], "Text",
 CellChangeTimes->{{3.935072308795433*^9, 3.935072332168848*^9}, {
  3.935074203547997*^9, 3.9350742678108673`*^9}, {3.9350744495824566`*^9, 
  3.93507446003837*^9}, {3.935757671591691*^9, 3.93575767648317*^9}, {
  3.935757918652224*^9, 3.93575793522651*^9}, {3.9357579848424463`*^9, 
  3.935758021142269*^9}, {3.9357585510924807`*^9, 
  3.935758577642483*^9}},ExpressionUUID->"bbf2cceb-6d7e-4f45-b4dc-\
826ef2ec16b5"],

Cell[CellGroupData[{

Cell["ADS peptide", "Subsection",
 CellChangeTimes->{{3.9350741071257477`*^9, 3.9350741130268*^9}},
 CellTags->
  "ADS peptide",ExpressionUUID->"96aa2887-4329-49a5-959c-6baf9c6d50dd"],

Cell[TextData[{
 "Here is the case of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "7bb05cc1-2789-4ce2-b1bc-06fe13713214"],
 " ion and Alanine-Aspartic acid-Serine (Ala-Asp-Ser or ADS) tripeptide in a \
water nano-cylinder."
}], "Text",
 CellChangeTimes->{{3.935072325625706*^9, 3.935072346317283*^9}, {
   3.935072569723156*^9, 3.9350725821959553`*^9}, {3.9350728080515785`*^9, 
   3.935072824668217*^9}, 3.935072884546001*^9, 3.9360902757746563`*^9, {
   3.937552236599844*^9, 3.937552247332243*^9}, {3.937552280734702*^9, 
   3.937552311011676*^9}},ExpressionUUID->"35b73bca-13a1-4c58-9610-\
7179d5460a81"],

Cell[TextData[{
 "At pH=7 the carboxyl group (COOH) of ADS ionizes to lose a proton and \
become negatively charged. There is one protonated amino group (",
 Cell[BoxData[
  FormBox[
   TagBox[
    SubsuperscriptBox["NH", "3", "+"],
    "MathMLPresentationTag",
    AutoDelete->True], TraditionalForm]],ExpressionUUID->
  "19d2bed0-a967-451b-aef8-26628ac3eaec"],
 ") which is positively charged."
}], "Text",
 CellChangeTimes->{{3.935072325625706*^9, 3.935072346317283*^9}, {
   3.935072569723156*^9, 3.9350725821959553`*^9}, {3.9350728080515785`*^9, 
   3.935072824668217*^9}, 3.935072884546001*^9, 3.9360902757746563`*^9, {
   3.937552236599844*^9, 3.937552247332243*^9}, {3.937552280734702*^9, 
   3.937552423355063*^9}},ExpressionUUID->"06434979-da32-48f5-a8ac-\
7449669dcdfa"],

Cell["The peptide is shown below.", "Text",
 CellChangeTimes->{{3.935072325625706*^9, 3.935072346317283*^9}, {
   3.935072569723156*^9, 3.9350725821959553`*^9}, {3.9350728080515785`*^9, 
   3.935072824668217*^9}, 3.935072884546001*^9, 3.9360902757746563`*^9, {
   3.937552236599844*^9, 3.937552247332243*^9}, {3.937552280734702*^9, 
   3.937552422153574*^9}},ExpressionUUID->"79fcf295-2a58-42bc-983e-\
a189635222f5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ADSpH7", "=", 
  RowBox[{"MakeMolecule3D", "@", 
   RowBox[{
   "Molecule", "[", 
    "\"\<C[C@H]([NH3+])C(N[C@@H](CC([O-])=O)C(N[C@@H](CO)C([O-])=O)=O)=O\>\"",
     "]"}]}]}]], "Input",
 CellLabel->"In[99]:=",
 CellID->44127584,ExpressionUUID->"a4aff0e7-9c7c-4377-bd18-dd8a8a2cd923"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["Molecule",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.], {
                StyleBox[{
                  
                  PolygonBox[{{2.208364779650317, -1.225}, {
                   3.1243901834347563`, -1.638397459621556}, {
                   3.0243901834347566`, -1.8116025403784437`}}], 
                  
                  PolygonBox[{{-2.1217622392718734`, 
                   0.27500000000000163`}, {-2.9377876430563123`, \
-0.31160254037844204`}, {-3.037787643056312, -0.1383974596215543}}]}, {
                  GrayLevel[0]}, StripOnInput -> False], 
                StyleBox[{
                  
                  LineBox[{{2.208364779650317, -1.225}, {
                   2.208364779650317, -0.8330000000000001}}], 
                  
                  LineBox[{{2.208364779650317, -1.225}, {
                   1.3423393758658795`, -1.7250000000000005`}}], 
                  
                  LineBox[{{1.3423393758658795`, -1.7250000000000005`}, {
                   0.9708144776423552, -1.5105000000000004`}}], 
                  
                  LineBox[{{0.4763139720814406, -0.6170000000000007}, {
                   0.4763139720814406, -0.22500000000000062`}}], 
                  
                  LineBox[{{1.3423393758658795`, 0.2749999999999992}, {
                   1.3423393758658795`, 1.274999999999999}}], 
                  
                  LineBox[{{1.3423393758658795`, 1.274999999999999}, {
                   1.7121322232818348`, 1.488499999999999}}], 
                  
                  LineBox[{{{1.3123393758658795`, 1.2230384757729327`}, {
                   0.942546528449924, 1.4365384757729327`}}, {{
                   1.3723393758658795`, 1.3269615242270654`}, {
                   1.002546528449924, 1.5404615242270654`}}}], 
                  
                  LineBox[{{
                   0.4763139720814406, -0.22500000000000062`}, \
{-0.3897114317029973, 0.2749999999999992}}], 
                  
                  LineBox[{{-0.3897114317029973, 
                   0.2749999999999992}, {-0.7612363299265215, 
                   0.060499999999999554`}}], 
                  
                  LineBox[{{-1.7502373410483496`, 
                   0.06050000000000094}, {-2.1217622392718734`, 
                   0.27500000000000163`}}], 
                  
                  LineBox[{{-2.987787643056312, -0.22499999999999817`}, \
{-3.3575804904722673`, -0.011499999999997707`}}], 
                  
                  LineBox[{{-2.1217622392718734`, 
                   0.27500000000000163`}, {-2.1217622392718742`, 1.275}}], 
                  
                  LineBox[{{-2.1217622392718742`, 
                   1.275}, {-2.4915550866878293`, 1.4885000000000002`}}], 
                  
                  LineBox[{{{-2.151762239271874, 
                   1.3269615242270663`}, {-1.7819693918559185`, 
                   1.540461524227066}}, {{-2.0917622392718744`, 
                   1.2230384757729336`}, {-1.7219693918559185`, 
                   1.4365384757729334`}}}], 
                  
                  LineBox[{{{-0.4497114317029973, 
                   0.27499999999999925`}, {-0.44971143170299704`, 
                   0.6885999999999991}}, {{-0.3297114317029973, 
                   0.27499999999999913`}, {-0.32971143170299705`, 
                   0.688599999999999}}}], 
                  
                  LineBox[{{{1.4023393758658795`, -1.7250000000000005`}, {
                   1.4023393758658795`, -2.1386000000000007`}}, {{
                   1.2823393758658794`, -1.7250000000000005`}, {
                   1.2823393758658794`, -2.1386000000000007`}}}]}, {
                  RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                StyleBox[{
                  
                  LineBox[{{2.208364779650317, -0.8330000000000001}, {
                   2.208364779650317, -0.4410000000000001}}], 
                  
                  LineBox[{{0.9708144776423552, -1.5105000000000004`}, {
                   0.5992895794188309, -1.2960000000000005`}}], 
                  
                  LineBox[{{0.4763139720814406, -1.0090000000000006`}, {
                   0.4763139720814406, -0.6170000000000007}}], 
                  LineBox[{{-0.7612363299265215, 
                   0.060499999999999554`}, {-1.1327612281500454`, \
-0.15400000000000005`}}], 
                  
                  LineBox[{{-1.3787124428248259`, -0.15399999999999975`}, \
{-1.7502373410483496`, 0.06050000000000094}}], 
                  
                  LineBox[{{2.0663647796503173`, -0.22500000000000023`}, {
                   1.8833647796503172`, -0.2250000000000003}}], 
                  
                  LineBox[{{2.350364779650317, -0.22500000000000012`}, {
                   2.5333647796503174`, -0.22500000000000003`}}], 
                  
                  LineBox[{{2.208364779650317, -0.00900000000000023}, {
                   2.208364779650317, 0.09999999999999985}}], 
                  
                  LineBox[{{0.3533383647440504, -1.2960000000000005`}, {
                   0.19485571585149813`, -1.3875000000000006`}}], 
                  
                  LineBox[{{-1.255736835487436, -0.4409999999999999}, \
{-1.2557368354874363`, -0.5499999999999999}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                 False], 
                StyleBox[{
                  LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAA083bpz2uE/MFl37J5Kxb9f
9Ps/XyziP8xzVeAtgse/KIEjqfB25D/2ykMY4pC7v8zxYLPHGuU/tRre8443
wr9DxmmXbRPnPx/HMa8MGam/Oe/FJjAJ6D88g80O4Nm5v14LsIXqr+k/vB6Q
SKu+gz+m7CqamPfqPx+ivWtEia6/eVD2c2dM7D8+67wpMXyxPxPqjw0B5u0/
invAc5G9kr+UlTxi5OjuP1TpM3VGQMA/wHN6wDRq8D80TfrvZZeXP1ltQaiw
wvA/Bl2JVXTCxz938iz6aOHxP3hF7VQXe7A/5o9kH+8Q8j+60N41okTPPy5x
3zOdWPM/p/fbLVUQuz90soeWLV/zPzYiGgtoY9M/5O+RbdHP9D/pVGWDydLC
PwHVqg1srfQ/ENxE+34k1z+bbkSnBUf2PwCu3G9oHcg/hpqn7Q==
                   "]]}, {Automatic}, StripOnInput -> False], 
                StyleBox[{
                  
                  LineBox[{{1.7121322232818348`, 1.488499999999999}, {
                   2.08192507069779, 1.701999999999999}}], 
                  
                  LineBox[{{{0.942546528449924, 1.4365384757729327`}, {
                   0.5727536810339686, 1.6500384757729327`}}, {{
                   1.002546528449924, 1.5404615242270654`}, {
                   0.6327536810339687, 1.7539615242270654`}}}], 
                  
                  LineBox[{{-3.3575804904722673`, -0.011499999999997707`}, \
{-3.7273733378882223`, 0.2020000000000028}}], 
                  
                  LineBox[{{-2.4915550866878293`, 
                   1.4885000000000002`}, {-2.861347934103785, 
                   1.7020000000000004`}}], 
                  
                  LineBox[{{{-1.7819693918559185`, 
                   1.540461524227066}, {-1.4121765444399628`, 
                   1.7539615242270659`}}, {{-1.7219693918559185`, 
                   1.4365384757729334`}, {-1.3521765444399627`, 
                   1.6500384757729332`}}}], 
                  
                  LineBox[{{{-0.44971143170299704`, 
                   0.6885999999999991}, {-0.44971143170299677`, 
                   1.102199999999999}}, {{-0.32971143170299705`, 
                   0.688599999999999}, {-0.32971143170299677`, 
                   1.102199999999999}}}], 
                  
                  LineBox[{{{1.4023393758658795`, -2.1386000000000007`}, {
                   1.4023393758658795`, -2.552200000000001}}, {{
                   1.2823393758658794`, -2.1386000000000007`}, {
                   1.2823393758658794`, -2.552200000000001}}}], 
                  
                  LineBox[{{-3.9802527557932783`, 
                   0.2020000000000033}, {-4.137003353878262, 
                   0.11150000000000361`}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                 False], 
                StyleBox[{
                  
                  LineBox[{{1.8833647796503172`, -0.2250000000000003}, {
                   1.7003647796503172`, -0.2250000000000004}}], 
                  
                  LineBox[{{2.5333647796503174`, -0.22500000000000003`}, {
                   2.716364779650317, -0.22499999999999995`}}], 
                  
                  LineBox[{{2.208364779650317, 0.09999999999999985}, {
                   2.208364779650317, 0.20899999999999994`}}], 
                  
                  LineBox[{{0.19485571585149813`, -1.3875000000000006`}, {
                   0.03637306695894589, -1.4790000000000008`}}], 
                  
                  LineBox[{{-1.2557368354874363`, -0.5499999999999999}, \
{-1.2557368354874365`, -0.659}}], 
                  
                  LineBox[{{-4.137003353878262, 
                   0.11150000000000361`}, {-4.293753951963246, 
                   0.021000000000003932`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                 False]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{3.0743901834347565`, -1.7249999999999999`}, 0.2]}, 
                 "1"], Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.208364779650317, -1.225}, 0.2]}, "2"], 
                Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  2.208364779650317, -0.22500000000000017`}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "3"], 
                Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.3423393758658795`, -1.7250000000000005`}, 0.2]}, 
                 "4"], Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  0.4763139720814406, -1.2250000000000005`}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "5"], 
                Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.4763139720814406, -0.22500000000000062`}, 0.2]}, 
                 "6"], Annotation[#, 6, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.3423393758658795`, 0.2749999999999992}, 0.2]}, 
                 "7"], Annotation[#, 7, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.3423393758658795`, 1.274999999999999}, 0.2]}, 
                 "8"], Annotation[#, 8, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  2.208364779650318, 1.774999999999999}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "9"], 
                Annotation[#, 9, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  0.4763139720814406, 1.774999999999999}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "10"], 
                Annotation[#, 10, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-0.3897114317029973, 0.2749999999999992}, 0.2]}, 
                 "11"], Annotation[#, 11, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.2557368354874356`, \
-0.22499999999999995`}, Center, {0.5999999999999999, 0.36999999999999994`}], 
                 "12"], Annotation[#, 12, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-2.1217622392718734`, 0.27500000000000163`}, 0.2]},
                  "13"], Annotation[#, 13, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-2.987787643056312, -0.22499999999999817`}, 0.2]}, 
                 "14"], Annotation[#, 14, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.85381304684075, 
                  0.27500000000000296`}, Center, {0.5999999999999999, 
                  0.36999999999999994`}], "15"], 
                Annotation[#, 15, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-2.1217622392718742`, 1.275}, 0.2]}, "16"], 
                Annotation[#, 16, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9877876430563126`, 
                  1.7750000000000004`}, Center, {0.5999999999999999, 
                  0.36999999999999994`}], "17"], 
                Annotation[#, 17, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.2557368354874345`, 
                  1.7749999999999995`}, Center, {0.5999999999999999, 
                  0.36999999999999994`}], "18"], 
                Annotation[#, 18, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-0.38971143170299666`, 
                  1.274999999999999}, Center, {0.5999999999999999, 
                  0.36999999999999994`}], "19"], 
                Annotation[#, 19, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  1.3423393758658795`, -2.725000000000001}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "20"], 
                Annotation[#, 20, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  1.5583647796503173`, -0.22500000000000045`}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "25"], 
                Annotation[#, 25, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  2.858364779650317, -0.2249999999999999}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "26"], 
                Annotation[#, 26, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  2.208364779650317, 0.4249999999999999}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "27"], 
                Annotation[#, 27, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-0.08660254037844434, \
-1.5500000000000007`}, Center, {0.5999999999999999, 0.36999999999999994`}], 
                 "28"], Annotation[#, 28, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.255736835487437, -0.875}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "32"], 
                Annotation[#, 32, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-4.416729559300636, \
-0.04999999999999574}, Center, {0.5999999999999999, 0.36999999999999994`}], 
                 "36"], Annotation[#, 36, "Tooltip"]& ]}}, {
             DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                 UpTo[
                 8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])], 
                 UpTo[
                 4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])]}]}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "10"], 
                    SubscriptBox["\"H\"", "16"], 
                    SubscriptBox["\"N\"", "3"], 
                    SubscriptBox["\"O\"", "7"]}, "RowDefault"], "\"-\""}, 
                   "Superscript", SyntaxForm -> SuperscriptBox], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["36", "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["35", "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.], {
                StyleBox[{
                  
                  PolygonBox[{{2.208364779650317, -1.225}, {
                   3.1243901834347563`, -1.638397459621556}, {
                   3.0243901834347566`, -1.8116025403784437`}}], 
                  PolygonBox[{{-2.1217622392718734`, 
                   0.27500000000000163`}, {-2.9377876430563123`, \
-0.31160254037844204`}, {-3.037787643056312, -0.1383974596215543}}]}, {
                  GrayLevel[0]}, StripOnInput -> False], 
                StyleBox[{
                  
                  LineBox[{{2.208364779650317, -1.225}, {
                   2.208364779650317, -0.8330000000000001}}], 
                  
                  LineBox[{{2.208364779650317, -1.225}, {
                   1.3423393758658795`, -1.7250000000000005`}}], 
                  
                  LineBox[{{1.3423393758658795`, -1.7250000000000005`}, {
                   0.9708144776423552, -1.5105000000000004`}}], 
                  
                  LineBox[{{0.4763139720814406, -0.6170000000000007}, {
                   0.4763139720814406, -0.22500000000000062`}}], 
                  
                  LineBox[{{1.3423393758658795`, 0.2749999999999992}, {
                   1.3423393758658795`, 1.274999999999999}}], 
                  
                  LineBox[{{1.3423393758658795`, 1.274999999999999}, {
                   1.7121322232818348`, 1.488499999999999}}], 
                  
                  LineBox[{{{1.3123393758658795`, 1.2230384757729327`}, {
                   0.942546528449924, 1.4365384757729327`}}, {{
                   1.3723393758658795`, 1.3269615242270654`}, {
                   1.002546528449924, 1.5404615242270654`}}}], 
                  
                  LineBox[{{
                   0.4763139720814406, -0.22500000000000062`}, \
{-0.3897114317029973, 0.2749999999999992}}], 
                  
                  LineBox[{{-0.3897114317029973, 
                   0.2749999999999992}, {-0.7612363299265215, 
                   0.060499999999999554`}}], 
                  
                  LineBox[{{-1.7502373410483496`, 
                   0.06050000000000094}, {-2.1217622392718734`, 
                   0.27500000000000163`}}], 
                  
                  LineBox[{{-2.987787643056312, -0.22499999999999817`}, \
{-3.3575804904722673`, -0.011499999999997707`}}], 
                  
                  LineBox[{{-2.1217622392718734`, 
                   0.27500000000000163`}, {-2.1217622392718742`, 1.275}}], 
                  
                  LineBox[{{-2.1217622392718742`, 
                   1.275}, {-2.4915550866878293`, 1.4885000000000002`}}], 
                  
                  LineBox[{{{-2.151762239271874, 
                   1.3269615242270663`}, {-1.7819693918559185`, 
                   1.540461524227066}}, {{-2.0917622392718744`, 
                   1.2230384757729336`}, {-1.7219693918559185`, 
                   1.4365384757729334`}}}], 
                  
                  LineBox[{{{-0.4497114317029973, 
                   0.27499999999999925`}, {-0.44971143170299704`, 
                   0.6885999999999991}}, {{-0.3297114317029973, 
                   0.27499999999999913`}, {-0.32971143170299705`, 
                   0.688599999999999}}}], 
                  
                  LineBox[{{{1.4023393758658795`, -1.7250000000000005`}, {
                   1.4023393758658795`, -2.1386000000000007`}}, {{
                   1.2823393758658794`, -1.7250000000000005`}, {
                   1.2823393758658794`, -2.1386000000000007`}}}]}, {
                  RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                StyleBox[{
                  
                  LineBox[{{2.208364779650317, -0.8330000000000001}, {
                   2.208364779650317, -0.4410000000000001}}], 
                  
                  LineBox[{{0.9708144776423552, -1.5105000000000004`}, {
                   0.5992895794188309, -1.2960000000000005`}}], 
                  
                  LineBox[{{0.4763139720814406, -1.0090000000000006`}, {
                   0.4763139720814406, -0.6170000000000007}}], 
                  
                  LineBox[{{-0.7612363299265215, 
                   0.060499999999999554`}, {-1.1327612281500454`, \
-0.15400000000000005`}}], 
                  
                  LineBox[{{-1.3787124428248259`, -0.15399999999999975`}, \
{-1.7502373410483496`, 0.06050000000000094}}], 
                  
                  LineBox[{{2.0663647796503173`, -0.22500000000000023`}, {
                   1.8833647796503172`, -0.2250000000000003}}], 
                  
                  LineBox[{{2.350364779650317, -0.22500000000000012`}, {
                   2.5333647796503174`, -0.22500000000000003`}}], 
                  
                  LineBox[{{2.208364779650317, -0.00900000000000023}, {
                   2.208364779650317, 0.09999999999999985}}], 
                  
                  LineBox[{{0.3533383647440504, -1.2960000000000005`}, {
                   0.19485571585149813`, -1.3875000000000006`}}], 
                  
                  LineBox[{{-1.255736835487436, -0.4409999999999999}, \
{-1.2557368354874363`, -0.5499999999999999}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                 False], 
                StyleBox[{
                  LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAA083bpz2uE/MFl37J5Kxb9f
9Ps/XyziP8xzVeAtgse/KIEjqfB25D/2ykMY4pC7v8zxYLPHGuU/tRre8443
wr9DxmmXbRPnPx/HMa8MGam/Oe/FJjAJ6D88g80O4Nm5v14LsIXqr+k/vB6Q
SKu+gz+m7CqamPfqPx+ivWtEia6/eVD2c2dM7D8+67wpMXyxPxPqjw0B5u0/
invAc5G9kr+UlTxi5OjuP1TpM3VGQMA/wHN6wDRq8D80TfrvZZeXP1ltQaiw
wvA/Bl2JVXTCxz938iz6aOHxP3hF7VQXe7A/5o9kH+8Q8j+60N41okTPPy5x
3zOdWPM/p/fbLVUQuz90soeWLV/zPzYiGgtoY9M/5O+RbdHP9D/pVGWDydLC
PwHVqg1srfQ/ENxE+34k1z+bbkSnBUf2PwCu3G9oHcg/hpqn7Q==
                   "]]}, {Automatic}, StripOnInput -> False], 
                StyleBox[{
                  
                  LineBox[{{1.7121322232818348`, 1.488499999999999}, {
                   2.08192507069779, 1.701999999999999}}], 
                  
                  LineBox[{{{0.942546528449924, 1.4365384757729327`}, {
                   0.5727536810339686, 1.6500384757729327`}}, {{
                   1.002546528449924, 1.5404615242270654`}, {
                   0.6327536810339687, 1.7539615242270654`}}}], 
                  
                  LineBox[{{-3.3575804904722673`, -0.011499999999997707`}, \
{-3.7273733378882223`, 0.2020000000000028}}], 
                  
                  LineBox[{{-2.4915550866878293`, 
                   1.4885000000000002`}, {-2.861347934103785, 
                   1.7020000000000004`}}], 
                  
                  LineBox[{{{-1.7819693918559185`, 
                   1.540461524227066}, {-1.4121765444399628`, 
                   1.7539615242270659`}}, {{-1.7219693918559185`, 
                   1.4365384757729334`}, {-1.3521765444399627`, 
                   1.6500384757729332`}}}], 
                  
                  LineBox[{{{-0.44971143170299704`, 
                   0.6885999999999991}, {-0.44971143170299677`, 
                   1.102199999999999}}, {{-0.32971143170299705`, 
                   0.688599999999999}, {-0.32971143170299677`, 
                   1.102199999999999}}}], 
                  
                  LineBox[{{{1.4023393758658795`, -2.1386000000000007`}, {
                   1.4023393758658795`, -2.552200000000001}}, {{
                   1.2823393758658794`, -2.1386000000000007`}, {
                   1.2823393758658794`, -2.552200000000001}}}], 
                  
                  LineBox[{{-3.9802527557932783`, 
                   0.2020000000000033}, {-4.137003353878262, 
                   0.11150000000000361`}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                 False], 
                StyleBox[{
                  
                  LineBox[{{1.8833647796503172`, -0.2250000000000003}, {
                   1.7003647796503172`, -0.2250000000000004}}], 
                  
                  LineBox[{{2.5333647796503174`, -0.22500000000000003`}, {
                   2.716364779650317, -0.22499999999999995`}}], 
                  
                  LineBox[{{2.208364779650317, 0.09999999999999985}, {
                   2.208364779650317, 0.20899999999999994`}}], 
                  
                  LineBox[{{0.19485571585149813`, -1.3875000000000006`}, {
                   0.03637306695894589, -1.4790000000000008`}}], 
                  
                  LineBox[{{-1.2557368354874363`, -0.5499999999999999}, \
{-1.2557368354874365`, -0.659}}], 
                  
                  LineBox[{{-4.137003353878262, 
                   0.11150000000000361`}, {-4.293753951963246, 
                   0.021000000000003932`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                 False]}}, {
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{3.0743901834347565`, -1.7249999999999999`}, 0.2]}, 
                 "1"], Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{2.208364779650317, -1.225}, 0.2]}, "2"], 
                Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  2.208364779650317, -0.22500000000000017`}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "3"], 
                Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.3423393758658795`, -1.7250000000000005`}, 0.2]}, 
                 "4"], Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  0.4763139720814406, -1.2250000000000005`}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "5"], 
                Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.4763139720814406, -0.22500000000000062`}, 0.2]}, 
                 "6"], Annotation[#, 6, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.3423393758658795`, 0.2749999999999992}, 0.2]}, 
                 "7"], Annotation[#, 7, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.3423393758658795`, 1.274999999999999}, 0.2]}, 
                 "8"], Annotation[#, 8, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  2.208364779650318, 1.774999999999999}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "9"], 
                Annotation[#, 9, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  0.4763139720814406, 1.774999999999999}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "10"], 
                Annotation[#, 10, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-0.3897114317029973, 0.2749999999999992}, 0.2]}, 
                 "11"], Annotation[#, 11, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.2557368354874356`, \
-0.22499999999999995`}, Center, {0.5999999999999999, 0.36999999999999994`}], 
                 "12"], Annotation[#, 12, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-2.1217622392718734`, 0.27500000000000163`}, 0.2]},
                  "13"], Annotation[#, 13, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-2.987787643056312, -0.22499999999999817`}, 0.2]}, 
                 "14"], Annotation[#, 14, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.85381304684075, 
                  0.27500000000000296`}, Center, {0.5999999999999999, 
                  0.36999999999999994`}], "15"], 
                Annotation[#, 15, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-2.1217622392718742`, 1.275}, 0.2]}, "16"], 
                Annotation[#, 16, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9877876430563126`, 
                  1.7750000000000004`}, Center, {0.5999999999999999, 
                  0.36999999999999994`}], "17"], 
                Annotation[#, 17, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.2557368354874345`, 
                  1.7749999999999995`}, Center, {0.5999999999999999, 
                  0.36999999999999994`}], "18"], 
                Annotation[#, 18, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-0.38971143170299666`, 
                  1.274999999999999}, Center, {0.5999999999999999, 
                  0.36999999999999994`}], "19"], 
                Annotation[#, 19, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  1.3423393758658795`, -2.725000000000001}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "20"], 
                Annotation[#, 20, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  1.5583647796503173`, -0.22500000000000045`}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "25"], 
                Annotation[#, 25, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  2.858364779650317, -0.2249999999999999}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "26"], 
                Annotation[#, 26, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                  2.208364779650317, 0.4249999999999999}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "27"], 
                Annotation[#, 27, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-0.08660254037844434, \
-1.5500000000000007`}, Center, {0.5999999999999999, 0.36999999999999994`}], 
                 "28"], Annotation[#, 28, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.255736835487437, -0.875}, Center, {
                  0.5999999999999999, 0.36999999999999994`}], "32"], 
                Annotation[#, 32, "Tooltip"]& ], 
               TagBox[
                TooltipBox[
                 InsetBox[
                  BoxData[
                   FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-4.416729559300636, \
-0.04999999999999574}, Center, {0.5999999999999999, 0.36999999999999994`}], 
                 "36"], Annotation[#, 36, "Tooltip"]& ]}}, {
             DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                 UpTo[
                 8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])], 
                 UpTo[
                 4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])]}]}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "10"], 
                    SubscriptBox["\"H\"", "16"], 
                    SubscriptBox["\"N\"", "3"], 
                    SubscriptBox["\"O\"", "7"]}, "RowDefault"], "\"-\""}, 
                   "Superscript", SyntaxForm -> SuperscriptBox], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["36", "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["35", "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}, {
               RowBox[{
                 TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  PaneBox[
                  "\"C([C@]([N+]([H])([H])[H])(C(N([C@@](C(C([O-])=O)([H])[H])\
(C(N([C@@](C(O[H])([H])[H])(C([O-])=O)[H])[H])=O)[H])[H])=O)[H])([H])([H])[H]\
\"", ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> Baseline, 
                   ContentPadding -> False, FrameMargins -> 0, StripOnInput -> 
                   True], "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"BUDNAJYVCUHLSV-ZLUOBGJFSA-M\"", "SummaryItem"]}]}},
              GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  Molecule[{"C", "C", 
    Atom["N", "FormalCharge" -> 1], "C", "N", "C", "C", "C", 
    Atom["O", "FormalCharge" -> -1], "O", "C", "N", "C", "C", "O", "C", 
    Atom["O", "FormalCharge" -> -1], "O", "O", "O", "H", "H", "H", "H", "H", 
    "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H"}, {
    Bond[{1, 2}, "Single"], 
    Bond[{2, 3}, "Single"], 
    Bond[{2, 4}, "Single"], 
    Bond[{4, 5}, "Single"], 
    Bond[{5, 6}, "Single"], 
    Bond[{6, 7}, "Single"], 
    Bond[{7, 8}, "Single"], 
    Bond[{8, 9}, "Single"], 
    Bond[{8, 10}, "Double"], 
    Bond[{6, 11}, "Single"], 
    Bond[{11, 12}, "Single"], 
    Bond[{12, 13}, "Single"], 
    Bond[{13, 14}, "Single"], 
    Bond[{14, 15}, "Single"], 
    Bond[{13, 16}, "Single"], 
    Bond[{16, 17}, "Single"], 
    Bond[{16, 18}, "Double"], 
    Bond[{11, 19}, "Double"], 
    Bond[{4, 20}, "Double"], 
    Bond[{1, 21}, "Single"], 
    Bond[{1, 22}, "Single"], 
    Bond[{1, 23}, "Single"], 
    Bond[{2, 24}, "Single"], 
    Bond[{3, 25}, "Single"], 
    Bond[{3, 26}, "Single"], 
    Bond[{3, 27}, "Single"], 
    Bond[{5, 28}, "Single"], 
    Bond[{6, 29}, "Single"], 
    Bond[{7, 30}, "Single"], 
    Bond[{7, 31}, "Single"], 
    Bond[{12, 32}, "Single"], 
    Bond[{13, 33}, "Single"], 
    Bond[{14, 34}, "Single"], 
    Bond[{14, 35}, "Single"], 
    Bond[{15, 36}, "Single"]}, {AtomCoordinates -> QuantityArray[
      StructuredArray`StructuredData[{36, 3}, {CompressedData["
1:eJwBcQOO/CFib1JlAgAAACQAAAADAAAAst5LU0buFEDOtcmeeiX2P7BUY4hh
X6m/X7LSf5ypD0DXSTZz1vzqPxLtWjXpgeI/f/RYf4KUEEDXbRdAB8vjv2aG
dYpEeuk/js2jWI67BUB1c3bZyfzxP/LNHF3tStO/2XAA2gJ0+D87hF/rHYjp
P3h1r6f1K9Q/xepeEtUl2j8JJNpiDtHKP8JuQbWmytu//hJOPNMf5z9YUE7x
tAHzvxnHCw9VDfC/BzPx8OUw/j/BlQNvgBf9v1i3iIdOPdK/zG72VziJB0BO
M2PvOkIAwHYS4MNUzO6/gfcrVaB9/j8UFwUao9P8vyGMaDDliO8/aN7lRdWd
6b9G5vXcYwjGPwZWSTuf7eA/gvWvt1XM/79wJkeNkPHEv2Au/BGrmbG/6LF+
v95UCsBwTFxOKdOvv84u7cTsk+M/tvjrz8/GDcAf1cwUxXT2P0A2dsMO3Og/
sAanjlf3DMAFeSTShCMBQPSMo6Rj8dy/9MqoGTjREcCiH/cU5wTlvxyeyTee
h8y/JltROgqgEcBB7h3wK13VvzwpfmI/Rfe/WTz7mMQwFcA301QffrD1v24z
zjT5l9k/9A1M7eEm5r9W9twY3AzcP2rkcwmapfs/WgcnMCRbBkCkkBtWi5P4
P5OGGspGRve/SS3ApEOaFEAgd/3F2rUDQE4G9zFb+cu/CUuNJlFjGECu2DFm
UFzzPxbXfMlEOOM/Ky9uM3i+FUDCvIrVuzftP3HREp/pSfC/Dhaty8F0DkB0
No9TsqT0P6XcngQ4Dvk/RAyLd1NtCkCn/Tghv8nwv+FALLGgM/Q/MMUxSGQ8
EEDs6dZF/Vzyv9C69OxbvLy/ev0zf93jE0DYwi4VxkbuvzBLHhXZhfQ/sbvj
3m2k+D/cyjJMeG3aP+px05QTJfQ/fO/FMp1gxD8A4youW6XsP7pVc/tLDfS/
ZNABb3a+7z9NrolPSkHxv6jq3ut0fADAEAN3xwBhwb8OKna00dj9v8BcH1lR
5u6/9SpcaheUAMAdGLVn4jvHv7uJaa/7SfG/UZBvTlzECcBWGwWK5aThv5AD
BE2/bfk/9vKcXFScCMAoc9BxNZP+P5AcIitpA/g/H0C51aICE8AK2009vtL3
P0wtc/OTNfI/3DfzQEmnD8CKH5BLb174P6u/FFjBUPK/5ay8Mw==
        "], "Angstroms", {{1}, {2}}}]], 
    StereochemistryElements -> {<|
      "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
       "Counterclockwise"|>, <|
      "StereoType" -> "Tetrahedral", "ChiralCenter" -> 6, "Direction" -> 
       "Clockwise"|>, <|
      "StereoType" -> "Tetrahedral", "ChiralCenter" -> 13, "Direction" -> 
       "Clockwise"|>}}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.935484579421282*^9, 3.935484736286307*^9, 
  3.935743876282632*^9, 3.936100643770216*^9, 3.9362826670453444`*^9, 
  3.936290058443906*^9, 3.936371873244111*^9, 3.936428313698392*^9, 
  3.9376440290877523`*^9, 3.9376604266430197`*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"cfa43176-7163-4028-99ca-2281527965a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"displayPeptide", "[", 
  RowBox[{"ADSpH7", ",", "\"\<ADS\>\"", ",", 
   RowBox[{"ImageSize", "->", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.935846883143868*^9, 3.93584690257861*^9}, {
  3.9376453389066877`*^9, 3.937645348482757*^9}},
 CellLabel->
  "In[100]:=",ExpressionUUID->"7efbb030-77e3-497a-9c50-8fff4fd898e1"],

Cell[BoxData[
 GraphicsBox[{{
    {AbsoluteThickness[1.3], 
     {GrayLevel[0], 
      PolygonBox[{{-2.708130736351013, 
       0.48916156402001}, {-2.7642861093241575`, 
       1.5004538363493436`}, {-2.5623751436513067`, 1.4914692977941926`}}], 
      PolygonBox[{{2.4208692026138308`, 0.45616153350243227`}, {
       2.341637676797532, 1.4631535425249649`}, {2.5437008871215356`, 
       1.458769591618571}}]}, 
     {RGBColor[0.4, 0.4, 0.4], 
      LineBox[{{-2.708130736351013, 0.48916156402001}, {-2.9662436021936114`, 
       0.35381113253559865`}}], 
      LineBox[{{-2.708130736351013, 
       0.48916156402001}, {-1.8639307546615602`, -0.07063839325538047}}], 
      LineBox[{{-1.8639307546615602`, -0.07063839325538047}, \
{-1.5151218742005585`, 0.0994504612425761}}], 
      LineBox[{{-0.456029693747375, 
       0.02958851597193901}, {-0.1021307897567749, -0.1916384542905365}}], 
      LineBox[{{-0.09833077907562258, -1.3502386129819426`}, {
       0.8034692239761352, -2.0722384298764744`}}], 
      LineBox[{{0.8034692239761352, -2.0722384298764744`}, {
       0.7427501239165015, -2.456031740832326}}], 
      LineBox[{{{0.7837668081065746, -2.0148955732317084`}, {
       1.1618239425613324`, -1.8849990295065555`}}, {{
       0.8231716398456957, -2.1295812865212405`}, {
       1.2012287743004535`, -1.9996847427960875`}}}], 
      LineBox[{{-0.1021307897567749, -0.1916384542905365}, {
       0.7280692338943482, 0.36196155181297884`}}], 
      LineBox[{{0.7280692338943482, 0.36196155181297884`}, {1.034355261374019,
        0.2002826979389006}}], 
      LineBox[{{2.059598095733244, 0.2502715268399655}, {2.4208692026138308`, 
       0.45616153350243227`}}], 
      LineBox[{{2.442669281959534, 1.460961567071768}, {2.119377663765711, 
       1.663930047912622}}], 
      LineBox[{{2.4208692026138308`, 0.45616153350243227`}, {
       3.2952692270278927`, -0.05043850311866162}}], 
      LineBox[{{3.2952692270278927`, -0.05043850311866162}, {
       3.2958734397734233`, -0.4272320478203552}}], 
      LineBox[{{{3.2650453169024263`, 0.002124826836802915}, {
       3.600724539481707, 0.19514035045029204`}}, {{
       3.325493137153359, -0.10300183307412615`}, {3.6611723597326398`, 
       0.09001369053936296}}}], 
      LineBox[{{{0.6675079449094429, 0.35900881143053875`}, {
       0.6489543319538527, 0.7395470811002312}}, {{0.7886305228792535, 
       0.36491429219541893`}, {0.7700769099236633, 0.7454525618651113}}}], 
      LineBox[{{{-1.8034220007507342`, -0.07452157486823449}, \
{-1.827201867810897, -0.4450656975568462}}, {{-1.9244395085723862`, \
-0.06675521164252646}, {-1.948219375632549, -0.43729933433113816`}}}]}, 
     {RGBColor[0.291989, 0.437977, 0.888609], 
      LineBox[{{-2.9662436021936114`, 
       0.35381113253559865`}, {-3.2243564680362096`, 0.2184607010511873}}], 
      LineBox[{{-1.5151218742005585`, 
       0.0994504612425761}, {-1.1663129937395569`, 0.2695393157405327}}], 
      LineBox[{{-0.8099285977379751, 0.2508154862344145}, {-0.456029693747375,
        0.02958851597193901}}], 
      LineBox[{{1.034355261374019, 0.2002826979389006}, {1.3406412888536896`, 
       0.03860384406482237}}], 
      LineBox[{{1.6983269888526564`, 0.044381520177498704`}, {
       2.059598095733244, 0.2502715268399655}}], 
      LineBox[{{-3.471882180613567, -0.18066906107046715`}, \
{-3.3475307607650757`, -0.4096384848081147}}], 
      LineBox[{{-3.709902603642684, -0.17472418897465947`}, \
{-3.8454308462142945`, -0.39703853973975534`}}], 
      LineBox[{{-3.7593302607883836`, 
       0.13614632384940373`}, {-4.011767206918508, 0.2920074619302777}}], 
      LineBox[{{-0.9709452239665596, 0.5972110581300935}, {-0.957530837059021,
        0.863861499933096}}], 
      LineBox[{{1.5147224169302738`, -0.2951048349645601}, {
       1.5086692285537722`, -0.522538417669443}}]}, LineBox[CompressedData["
1:eJwBdQGK/iFib1JlAwAAAAsAAAACAAAAAgAAAIyU3qvgzbe/xmQUZAO70r8o
BKCZKlG8v5Yig+X1u9K/+qPRBYN2tb/Ua7PYODLZvzKDVOEWfb6/dOeQ2x00
2b9ns8RfJR+zv+NyUk1uqd+/HoGElIFUwL9RrJ7RRazfv9TCt7nHx7C/+Lz4
4FEQ47+jwF64d2rBv5g41uM2EuO/g6RVJ9TgrL9/QEib7EvmvycAOdxtgMK/
Bxvd3kpO5r9fwzvbGDKovwfEl1WHh+m/rD8TAGSWw791/ePZXorpvzjiIY9d
g6O/jkfnDyLD7L8xf+0jWqzEv+Tf6tRyxuy/KAIQhkSpnb8VyzbKvP7vv7a+
x0dQwsW/KuH4Z0MB8L/YP9ztzUuUv04nQ8IrnfG/O/6ha0bYxr9iUnxlTZ/x
vyj7UKuu3IW/EelqH/k687/APXyPPO7Hv5nD/2JXPfO/gLRL1wsOWb/VqpJ8
xtj0v0R9VrMyBMm/zzSDYGHb9L+318ue
      "]], 
     {RGBColor[0.800498, 0.201504, 0.192061], 
      LineBox[{{0.7427501239165015, -2.456031740832326}, {
       0.6820310238568679, -2.8398250517881776`}}], 
      LineBox[{{{1.1618239425613324`, -1.8849990295065555`}, {
       1.53988107701609, -1.7551024857814028`}}, {{
       1.2012287743004535`, -1.9996847427960875`}, {
       1.5792859087552114`, -1.8697881990709349`}}}], 
      LineBox[{{2.119377663765711, 1.663930047912622}, {1.7960860455718874`, 
       1.8668985287534758`}}], 
      LineBox[{{3.2958734397734233`, -0.4272320478203552}, {
       3.2964776525189534`, -0.8040255925220487}}], 
      LineBox[{{{3.600724539481707, 0.19514035045029204`}, {
       3.9364037620609875`, 0.38815587406378116`}}, {{3.6611723597326398`, 
       0.09001369053936296}, {3.9968515823119204`, 0.2830292141528521}}}], 
      LineBox[{{{0.6489543319538527, 0.7395470811002312}, {0.6304007189982626,
        1.1200853507699235`}}, {{0.7700769099236633, 0.7454525618651113}, {
       0.7515232969680732, 1.1259908315348037`}}}], 
      LineBox[{{{-1.827201867810897, -0.4450656975568462}, \
{-1.8509817348710595`, -0.815609820245458}}, {{-1.948219375632549, \
-0.43729933433113816`}, {-1.9719992426927115`, -0.8078434570197499}}}], 
      LineBox[{{1.6103658781042731`, 2.2339575567567636`}, {
       1.6212885984650354`, 2.4927901908060868`}}]}, 
     {RGBColor[0.433333, 0.466667, 0.466667], 
      LineBox[{{-3.3475307607650757`, -0.4096384848081147}, \
{-3.2231793409165843`, -0.6386079085457623}}], 
      LineBox[{{-3.8454308462142945`, -0.39703853973975534`}, \
{-3.980959088785905, -0.6193528905048512}}], 
      LineBox[{{-4.011767206918508, 0.2920074619302777}, {-4.264204153048632, 
       0.44786860001115175`}}], 
      LineBox[{{-0.957530837059021, 0.863861499933096}, {-0.9441164501514824, 
       1.1305119417360987`}}], 
      LineBox[{{1.5086692285537722`, -0.522538417669443}, {
       1.5026160401772704`, -0.7499720003743259}}], 
      LineBox[{{1.6212885984650354`, 2.4927901908060868`}, {
       1.6322113188257976`, 2.7516228248554095`}}]}}, {{{}, 
      InsetBox["1", Offset[{0, 2}, {-2.663330626487732, 1.5959615670717682}], 
       ImageScaled[{0.5, 0}],
       BaseStyle->"Graphics"]}, {{}, 
      InsetBox["2", Offset[{0, -2}, {-2.708130736351013, 0.38916156402001}], 
       ImageScaled[{0.5, 1}],
       BaseStyle->"Graphics"]}, {{
       {RGBColor[0.291989, 0.437977, 0.888609], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}}, {{{-3.7139621962964307`, -0.13379776981880404`}, \
{-3.7139621962964307`, 0.19172081240960576`}, {-3.669775057318831, 
         0.19172081240960576`}, {-3.4988008058699926`, -0.06385346694545566}, \
{-3.4988008058699926`, 0.19172081240960576`}, {-3.457499471718095, 
         0.19172081240960576`}, {-3.457499471718095, -0.13379776981880404`}, \
{-3.5016859369931557`, -0.13379776981880404`}, {-3.6726617042727066`, 
         0.12199933665102347`}, {-3.6726617042727066`, \
-0.13379776981880404`}}}]}, 
       {RGBColor[0.292, 0.438, 0.889], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}}}, {{{-3.2521869387089413`, 
         0.14844721407485711`}, {-3.315009700468414, 
         0.14844721407485711`}, {-3.315009700468414, 
         0.08562445231538479}, {-3.341329574409842, 
         0.08562445231538479}, {-3.341329574409842, 
         0.14844721407485711`}, {-3.4041523361693145`, 
         0.14844721407485711`}, {-3.4041523361693145`, 
         0.17476708801628543`}, {-3.341329574409842, 
         0.17476708801628543`}, {-3.341329574409842, 
         0.23758984977575776`}, {-3.315009700468414, 
         0.23758984977575776`}, {-3.315009700468414, 
         0.17476708801628543`}, {-3.2521869387089413`, 
         0.17476708801628543`}}}]}}, 
      InsetBox["3", Offset[{0, 2}, {-3.585730834007263, 0.19172081240960576}],
        ImageScaled[{0.5, 0}],
       BaseStyle->"Graphics"]}, {{}, 
      InsetBox["4", 
       Offset[{0, 2}, {-1.8639307546615602, 0.02936160674461953}], 
       ImageScaled[{0.5, 0}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.292, 0.438, 0.889], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{-1.1111622085034623`, 
        0.19620223018119604`}, {-1.1111622085034623`, 
        0.5217208124096058}, {-1.0669750695258626`, 
        0.5217208124096058}, {-0.8960008180770245, 
        0.2661465330545444}, {-0.8960008180770245, 
        0.5217208124096058}, {-0.8546994839251268, 
        0.5217208124096058}, {-0.8546994839251268, 
        0.19620223018119604`}, {-0.8988859492001873, 
        0.19620223018119604`}, {-1.0698617164797384`, 
        0.45199933665102354`}, {-1.0698617164797384`, 
        0.19620223018119604`}}}]}, 
      InsetBox["5", 
       Offset[{0, -2}, {-0.9829308462142945, 0.19620223018119604}], 
       ImageScaled[{0.5, 1}],
       BaseStyle->"Graphics"]}, {{}, 
      InsetBox["6", 
       Offset[{0, 2}, {-0.1021307897567749, -0.09163845429053649}], 
       ImageScaled[{0.5, 0}],
       BaseStyle->"Graphics"]}, {{}, 
      InsetBox["7", 
       Offset[{-2, -2}, {-0.1483307790756226, -1.4002386129819426}], 
       ImageScaled[{1, 1}],
       BaseStyle->"Graphics"]}, {{}, 
      InsetBox["8", 
       Offset[{2, -2}, {0.8534692239761352, -2.1222384298764743}], 
       ImageScaled[{0, 1}],
       BaseStyle->"Graphics"]}, {{
       {RGBColor[0.800498, 0.201504, 0.192061], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWXFt02v7O7bv9oe9f7qOo4DMP61yLNuug4cBx7m
aqf4iD2w9+U8tbPnJfuBctkUvd/MD+1Pf1ZZ9HEV+wG+s3N+rPwI5Ff25YTn
sB+Y/oJ3d7nKY3uu97sfcPqyHxBbfsUybc4TOL/L4JFm/6SncP6Cea8Uqgqe
2ZuW/XbcF81+IOLjWzl1s+f2nC+zldQq2Q9wXds25cLv5/bx31896ZvGfsDr
nfTE6kkv7IUXG3b272c/oLAifI72rxf2K9r9Pmp8YT/w4XOE/I3El/a2OdmR
hzQ4DtxjF3m5cepLe/0g6TPpKQj+/ys52lLLEXyzredWbn3FceCAZ5KXQvxL
+8LZvucM1DkPNJ/9x/P34wt7I+UfVT0xnAecHie4X2t5Yb8vx+zs84mcB948
2CJp+eq5/fbce4m+uzgPVEcc+K2o9Ny+XyxUae9VzgPcF07f5Yp6Zp++//Qj
nY+cBwKrDbiNmp7az5wdcu7JP84D7m82/5486wmcr7Ds6Jze+Y/h/C0CWZtM
9z+yf6f803zPe84D596aPOr++dB+c3CFRfZFoHzP5O0PjR/avyqOUZLazHng
xixFMbl5D+yFnxu77ujkPGApcf+vg8UD+195k9xcQzkPGGtbnj6+5L79Qpcf
Oy4pcMLjW1rT7Hf4S0T8w9IDAPL/Hr0=
          "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7RH6ca0j90P7lhVPdhtt4DgA49+Z9aipk4HzgJBn
KdPKxIf2r6KO9l+y5zzgsGXJtzK+R/Z5ZlOC+fI4D+TKX3nlsvuR/c1POq88
53AeiDtl4MYx5bH91RvHDqRv5jxQaTh578EZT+D8W1mH00IWPYXzT13vn/ai
5pk9z2vmnfxA/f7PjK42ajy355CXPBCfy3ngXNvsbvErz+1XNf7n2mDHeUDY
lev9U80X9r26ZtZFfzjgfO9lT2YvXYbgL42x2JRYwHGgrUn1hynrC3v5qDk/
mBw5DmT9jea6tvu5va2VfGCXBMeBkGdnllQWPbe/UTf5uMAH9gPPVbqWarA/
t6826tuw4QL7AaWdk3keVz6zV5L75J6xi/1A+P2k1zPfPLU/wRl2X34J+4GP
CatE+Pye2s/5z7769wz2Aw8+73pvMu8JnH/uS3Zz+pLHcL6g1+uw0rOP7NcI
X03MW8d+QHi53uMEyUf2vtdrN4bcZD/w8CirqE/qQ/uc/+LyViyI+Ljy/kn5
TW8EHxZfAMRv4xs=
          "]}]}, 
       {RGBColor[0.801, 0.202, 0.192], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         0.9895950082027434, -2.961348769944139}, {
         0.8376296107423704, -2.961348769944139}, {
         0.8376296107423704, -2.9350305802590584`}, {
         0.9895950082027434, -2.9350305802590584`}}}]}}, 
      InsetBox["9", Offset[{0, -2}, {0.6438692235946655, -3.249459850270296}],
        ImageScaled[{0.5, 1}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.801, 0.202, 0.192], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQvTVnsyjv95/2bmv3by2/+3s/jC/7cUmKGsPv/Y2V
3LMrjH7ZcwfM83oa9Gu/z0V1hoCVv+w5VEOk11/9uV9c0yVVXeG3Pbuh+oaq
iJ/772yrcevb+du+Vbppxn3Jn/ulxR60tpb+gfOv3nr2d+YHBP+BYHZlf/xf
+9uajNEe5j/32+zO+ZF66K99M/8jaYmin/un6gZutlL9Z6+n82DByzU/92/d
2Ww4oeCf/fTm3Jev/v3cv2CaonnGkn/2B32W75TN+LW/w2ZRhd2Nf/avRR92
Blz8tb/+WH2s9qd/9uceOuTP9vgN5+c9f6zLcA7Bv7t8uZZ56J/9Bc/V+h5d
+2cfUrK0WPfcn/1BmqXvAxb8s7/S/OvME4u/+w1NlvXszfxn/1asvHD24r/7
2YwvfM2T+Wd/X+L4rLQvf/efe3c1LXnHX/v+rC3Sbtr/9k9bdft6eMhfe7s9
C+eoJv3bb8HQl5f94o/94pLNxVNr/+3fsuN82pwSBH/B1Ahzye+/4fxXp7Sc
3rb9tvdr/ePmEv9vf7mlQJSEym/7609+uS9SAsp37HdxPvjL3k31sDTDs7/7
//SzlSSW/bKfzl2UaDP57/41fk+fFzn/sk+R1k8J0/q7P5b3SHSLwC/7Tcd+
eRQe/AOP7+X9ZWergxB8WHoAAIDiL7k=
         "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQbZL7zv7zml/2lX2X/Qwf/N4P42sUn79zr+HPfsl0
g1dqN37Zu3ye8q3g/5/9G2Q8nvTq/bb3W2VU9yL67373S/H3vrT8tldRTlkd
v+Pv/v3qfD1hH3/bS7+fHjH72d/9PtH73TcX/4Hz/5aHz6n5geCXrrPdciz1
r32XsJDn6+1/9+8w7Q+evPuvfUO1TXh31N/931sP68UJ/rM/6sD5Vvvvn/1S
T6sSXG3+2ffMKPPdUIHgs3dd5hM/+xvO3/Wtyro/4ff+y80cqW81/9lv+Oh0
4iLj7/2uB5XzbFn/2b/a6FH5YMOv/btMY6z7H/y1V7I2THsb/2s/y9Vdu5+t
+mufvkjNQlfx137F+fbvnVP+2m+pfJc258vP/TZGy+Pmy/61ZwrcNpX7xM/9
nJ+9iiPP/bFfYSOle3jjz/0NNpcf5JQh+N/3rNZq+/kbzp+Rni3C2/fb/kTK
llkr7vzcLynWe4vJ5Lc91xtWq1KjX/sbllYU/7j5y97LxkrUoeMXPD6kZK8c
qxNHxA8svgB7Ufn1
         "]}]}, 
      InsetBox["10", 
       Offset[{2, 0}, {1.9341233875569797, -1.7372384298764745}], 
       ImageScaled[{0, 0.5}],
       BaseStyle->"Graphics"]}, {{}, 
      InsetBox["11", 
       Offset[{0, -2}, {0.7280692338943482, 0.26196155181297887}], 
       ImageScaled[{0.5, 1}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.292, 0.438, 0.889], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
        1.3928378830492723`, -0.2193977454047416}, {1.3928378830492723`, 
        0.10612083682366819`}, {1.4370250220268719`, 0.10612083682366819`}, {
        1.60799927347571, -0.14945344253139323`}, {1.60799927347571, 
        0.10612083682366819`}, {1.6493006076276076`, 0.10612083682366819`}, {
        1.6493006076276076`, -0.2193977454047416}, {
        1.6051141423525472`, -0.2193977454047416}, {1.4341383750729961`, 
        0.0363993610650859}, {1.4341383750729961`, -0.2193977454047416}}}]}, 
      InsetBox["12", Offset[{0, 2}, {1.52106924533844, 0.10612083682366817}], 
       ImageScaled[{0.5, 0}],
       BaseStyle->"Graphics"]}, {{}, 
      InsetBox["13", 
       Offset[{0, -2}, {2.4208692026138308, 0.3561615335024323}], 
       ImageScaled[{0.5, 1}],
       BaseStyle->"Graphics"]}, {{}, 
      InsetBox["14", Offset[{2, 2}, {2.4926692819595337, 1.510961567071768}], 
       ImageScaled[{0, 0}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.801, 0.202, 0.192], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQvTVns2iwzHd7pZ3LNqgc/W8P4y/b9YDBOpDBobGS
e/a+8O/2+txPem8vZ3DwuajOMO3cd/sNCp1Ly54xOIhruqTmuv6w3zBL/raA
KqPDnW01blfu/bAvVP2UFufC6CAt9qD19KyfcP7VW8/+3hf9Bec/EMyuvNry
y9593ibWVaaMDja7c36sfv7LvkjbSdVJgtFhqm7g5gav3/aysoeTbv5icNi6
s9nw2tTf9hmFNftuXGRwWDBN0Xzdyd/2V3riw+znMjh02CyqaPn7295+hdO7
pRkMDvXH6mMLxf/Y+x6aVM2gi+D/qmuymHPlvz2M371vn3Wq73/7gudqfRp/
ftuLfDrwKe/KP/sgzdL3047+tp/yKHvm9sx/9oYmy3qY+3/bV/u//8Lw/689
m/GFr1scf9t3+s4/bbrur/25d1fTVt79ZX/z90avsPK/9tNW3b4+t/KXvdaq
IyfLHP7aWzD05W3k/WV/9OOmT2yqf+237Dif9mjmTzh/wdQI83gZBP/VKS0n
4zU/7KUeZspHOP+1L7cUiIrz/GE/sTFb7lc9UL5jv0vnM2D8OS72mrPnr/2f
fraS5bO/21+M+sKSwP/Pfo3f0+c7Mr7bs3ibM7lV/LOP5T0Sfcr0u/22+dmy
2g//weP74LX3MxQCEPEPSw8AQ2kS+g==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQbZL7zt7y0nf799cniWcf+m8P4zt8nta5V/G/vWS6
waucv9/tVYov5msv/me/QcbjyeXgH/ZSe4xfbHb7Z+9+Kf6e1aof9i7OTLtt
Xv2136/O1zNH7Ke9b/k5XsY9f+19ove7/5yB4P8tD59zSPYXnF+6znYLT/cv
+3tBIbIbgfp3mPYH33zwy/7FK01+QY9/9t9bD+stMfttv1g1trJg6T97qadV
Cd2Jv+3vnH0v8UbzP5yfeGdSeOtVBP/69tKpbIoMDpebOVKN/X/bx+wS9E8N
YHBwPaic16z1297+Vt+3uxUMDrtMY6yvsgLNnyrVEL6QwYHl6q7dOhd+2TM+
kp++/QCDg+J8+/ednb/so77t/v//GoODjdHyuKdOv+w3c0VkeLxlcOD87FU8
//NP+wciy+bk/GBwaLC5/GDTbAT/+57VWmfkEPwZ6dkiwZt/2F9guPn05yMG
B0mx3lsekT/s9W0NpgnvAOpfWlFs9/+7Pb/oNA29XgYHWHwsVzl5vs8VwYfF
FwBU9d+q
         "]}]}, 
      InsetBox["15", 
       Offset[{-2, -2}, {1.5222422169537797, 1.905750667665873}], 
       ImageScaled[{1, 1}],
       BaseStyle->"Graphics"]}, {{}, 
      InsetBox["16", 
       Offset[{0, 2}, {3.2952692270278927, 0.04956149688133839}], 
       ImageScaled[{0.5, 0}],
       BaseStyle->"Graphics"]}, {{
       {RGBColor[0.800498, 0.201504, 0.192061], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQnZeimGOqyOlQ8eDTi6DrH/bD+PM8Nugzf3m//0rW
Wb3XdpwOVWyLfzfMfLd/17Toh2FVnA7FG/jmisx/u3/+oZeTD23ldCg6seXY
6iVv9jdxtrGUMXE55M3Nml6q/ma/0k7zJYUJCH69tPWD33MRfBbzv3PLrnI5
SO3KkHFPerN/E3fd3Yds3A5ZrVrznl1/s/+eywcrHwtuhwP71FZ0+r7d/76L
89e3WG6HSbmOlj0f3+5Pqbzx51E5t8Oz/1tufjz8bn/EmRmy5yZyO1hN0qgK
n/Z+f/BE9glH5nE7MIiWLCpz+gDnL5AST7x9HMHnv30rVsj/4/4zitEaCkD9
bctvLOM48XH/XiemyOul3A5s23UZDhh92q9zYtby3ihuB3mvVUvK5n7aP/24
fswzY24HQZ9fZx3ffdpfvXTTlAeM3A4H5z73U1T9vD++2fTsrfNcDgXvr5xn
iPm832Bd34wnM7kcri5/tqyg/PP+vK71In/jEfwnPz7XWCsi+J3CsU2qLzkd
GnboV8lHft5//pQ/3+7tnA6cEnrVtTJA+aLlzQFtwPiL+OZ3+/6n/ULfvGbf
T+B0OGm3dIp476f9WaFWoRnunA7T/JKmG6p82n9oiyb/R11Ohyc/dWt8dn+E
x/fNQysZwn0QfFh6AADmfQ+e
          "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQve6JXaNGDafD6oNsTTy3PuyH8aOWMQnsqvq4f+HD
+LBDEzkdytROaPr8/Lg/Z0/25a97OB0a7qZuPBz6ab/59PIAzRecDmFh0+9Z
bfq0//NBP/UoOS4HX6XT3WUPPu3fFa3e2hGP4AtlFeu/XYjg+7WmWU+6weWw
x8215tjGT/s/ePB3VzBzO2xal9+VFvJpv0Dhyh+xetwO34ttFNi/A92j0Drx
ojO3w77TKxu6ixB8y71sTp+OfYDz32iuy8uK+rD/7/vTk5dacTsc8XzzLfL7
+/3b+iJn+GpwO1ic+h5RHvp+/8cTX+u+iXI7LL9zwmji5nf7p0mo2iv95nIw
Wr35moDZu/1Lap/fuHCdy+FMpLPJ+ztv9xu5z55Qt4XLIZ3j8sSzzW/3z1B/
O+t2D5fDlvuzDtiEv90f4rMx8GkCgt/fM/dboRKC/yCxNnvrG06HL/rnZ7Ov
fbtf0bLPb8N+TocKu6JbCyLe7b/CwCK9ehKnw497tyaYsbyHx4dPAPuvSEFE
/MDiCwBoc+ad
          "]}]}, 
       {RGBColor[0.801, 0.202, 0.192], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
         3.6425950482570646`, -0.9285490873269515}, {
         3.4906296507966914`, -0.9285490873269515}, {
         3.4906296507966914`, -0.9022308976418707}, {
         3.6425950482570646`, -0.9022308976418707}}}]}}, 
      InsetBox["17", 
       Offset[{0, -2}, {3.2968692636489867, -1.2166601676531077}], 
       ImageScaled[{0.5, 1}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.801, 0.202, 0.192], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfbyE7f4TbgGHi0dFr8+YescexreKPsCbz/rA/ld5
zIH9UgIO8XPPOn6Mf2j/pnfxzFILAYe0z4kLYqMe2d9f/KpIOwzIv7277FjI
Y/uA4xbarTUCDllsbMv+XHxsrzBf8HfTagTfP0BY0uMUgi8U96Wc9ZmAw/6X
7Ira0x/bZ5zYIr77n4BDnpzb/G7Fx/b/n+S6FYgLOkg89Zz6YvUje/aOX0td
tQQd3Mz0WZ6xP7J3+p+43Npc0OHT4t3JDaYP7fdoHDI3dBF0mC/ocVgq+YG9
ZffPgjVegg4bPgt85Hx5D843uNvyrezyHTi/5HYp8+xtt+xLg5VtbzkLOsxa
WXf/4KUb9u8el101NRN0mJGtVfVE/br9MrXDfyZoCDqYyFu84Ky9ah+9jDfc
VlTQIU/8h9Ndyyv2vqL+xVZ/BBzWXXCyj4+7bG/fMqHf/LGAw4fOXuuHTZfs
V0jaltqcEHCIWeF2X1H0kv2xdt/NHqsRfKb9+c+fdyP4IT4qr+7kCzhsSlWa
lNZ3yf77ctkN6uECDn3PNfreNVy2v1J9MqvITsDh0lN2+/LiK/YzbWd/26kt
4NDj46PRtu+qvevbScH/5AQcInkjZOWSrtt/nNO1wUlIwEEhQbNrE+tNeHz7
2FhVdBy8ZY+eHgBAUPbU
         "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/cxkamacpYADi+Oxok1dd+xhfPd116z+sN+yT9is
GqLtIuBwY+2By5t5b9gfXbBa6GikgMOmi55br86+Zq/dZ3gxLl/AIfpdM8NP
zav2ncpzbcq7BBxq9m3x5iq8Yp9b0JnNtxrBn1m+/oDDGQTfnHWl2+TnAg6H
dM50ntK+as+eXpvH9lfA4UWPUqDXwmv24tVeqpVCgg7Xyt//PC52w/5B0I6P
RrKCDrskrCq2adyC888GHSuSvn4HzmdYoHHAqvOefd+u25/mSAg6iEa1uEkw
PbB/3an0tYBf0GHBzYonvxY/sOdYXpDhyiboYHR8OddD14f2t/w6PG7/EHBY
/mNPWuLhh/ZJjZlTjYDu4/HS5WyWeWSvkeZc2HlVwKFo9tzVS0of2ceE5Xzb
flDAQeXI1RrTRY/sd2acu7hnNYJ/vcNFpbkHwW8o3nJvSaGAw5PihQuzfB7Z
K9y3CVCKFnBISP2XdHHBQ/tfh8q3zQeG94MjU9dYf30Aj48mtiOTatbet0eP
LwAiIdBU
         "]}]}, 
      InsetBox["18", Offset[{2, 0}, {4.322923436385104, 0.45096149077782277}],
        ImageScaled[{0, 0.5}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.801, 0.202, 0.192], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIw/eO12MX9D+xD39x8HHr2qz2MX7fii8nyVd/sdwrO
UVxh9tB+gudvvxfh3+39D155HabyyH5KiWud3NXv9s8KeLexCj22n5JR9DIo
6Id9fk9dxWWXJ/ZideKM7yb8sH/n5fr94J6ncH7SlaDnrzY9g/MrnKLvXZ3w
3P5A/gy71uIf9gZT4+40hb2wl+jaXrvV4of9o0r1IB2Zl/a5uTt/PP773V5p
Uo/f9U0v7VnEdDY8Wv3d/of3ich2qVf2t3w+3V/v9N3+xPSTd4ybXtlvaN7B
X3vzm/221S3LeLe9sj+7PULLKAnB1920Nfvsna9w/r6PH/OmhX61n/H2EntN
/St7d9UvqgvufLGPLsw/FSH0yv646PwzLwq/2Eu1X2QxWvrSfl2TkoYR+xf7
Iy2q16dwvbTf03DpX9q2z/bBfwx21jq9sOfRf1rbXv/Z/nGxzey0quf2sXe/
/1nu8dleU37hid5Fz+x/qDxTtdD9bC8/QWXn+11P4fwfnmZRL/c/gfN7ttzK
n3j/sb2vyNygTu/P9ssmLp3/XPKx/ZEt8wK1O4DyBiyltiGP7ENLrtWePfLZ
foPdpMuV+x7as/SpW0wU/2IvuMd/95yIh/bmdVmm5Q1f7AsteRfv//TA/uWl
eQExL7/A4/sLp/KZwAhE/MPSAwA+zyQk
         "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQrfAzMXuu9iN7Je5jXnNOfbWH8YvUTu15p/nV/tWb
p/tZmh7Zhy9jWRyz+ou9RITolkt6j+1936dJP/X7Yu962GXFgtuP7SvKTN/l
fvpsb5a3kDllyxP7hlWMjkZHPtsHXmWult35FM7fxGeisuHQMzh/UTVDiMvc
5/aCbe0Bj4D61bsWT7rr8cJeWi7WySngi/0yLR7P4i8v7K9FTFizcO0X+9cv
qtY4er2052dU9pE1+grnT+E/1rXtLoL/cJFcnJ3XN/s4tWlbJ6q+tH+9POzi
7xXf7J0WnjlueOeF/cbnAQpvf36z1+myTbo66YV9VVyG8QOv7/b7T/xKalF/
YW/yvShxQed3+18xLKfsZj23fy6/2shw23d7/ebLK77yPLef5fGY+dCj7/Yn
WaQvZeY9s/8cU5/D9fO7/Y7p2msn7HsK5y+bccfh8JEncP7Lt9EiF98+tr9s
8vSfyrnv9q+95i/YY/nYfuLayfERFd/td2aWXVre+sg+MDa+pVfpOzw+GmuO
XvKb/M0ePb4AqdvrkA==
         "]}]}, 
      InsetBox["19", Offset[{0, 2}, {0.6790692186355591, 1.5353832285544562}],
        ImageScaled[{0.5, 0}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.801, 0.202, 0.192], 
       FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ3XHESrl7JcOBBTZNqy98+bAfxi9vSI+qF/+wX2lf
X8LVboYDp/YdbKi58m6/zSSGdZkBDAcOZ+gqCdx6uz88rej3XxGGA4caLnsv
v/9m/wu7NaJTJ/zfvy+0U6Yw6c3+lfc9rs298g/Ofy/lFNcZieA/ebz30eRX
f/dnFbUvdJr7Zn+H1Z7kve1/9++y9VR+JPR2v/6J6yteqPzdL1Duqtva8XY/
v81Srck3/+x/pJqwr13n3X6VeHbV3Uv/7DfbcTnu7T+g+3a2PX5S+Gd/l5f7
/6CL7/e76q/89z38z36NQubUL/Ef4PwTZcuUI58i+ObmWQoTcj7uD+FjOudQ
/Gf/OuaMzLanH/cXndmcc2nln/16wnsP2QZ82j/5YNP51Ad/9rsvs0z/suvT
/n2HItK26P7db7mic8J+7s/7v7EFf90/8e/+lz/LBOc7fd6v5+3bcvrr3/0z
vFMm1VV+3t/zddbb7Yn/9v9lLst8N+XzfgHbyK9tVxF8lYQLKlzB/+H8W1r/
JM0O/9+/QmS/zdyyz/vV43gaWYUZDhiW7LX9bfl5f+62LdwFLsD429IqGPn3
0/4nRoJfHmQyHPg4yyR86qpP+3suK1pFNDMc2LfqY+R6x0/7TUqMGs7PYTjA
E7bX7tSNj/D4ZpS3PHwlE8GHpQcAVnU3cA==
         "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7eEiyzfDj+HAZdlpLl3fP+yH8ZuYJl0yn/Fxf6j7
H4t/FgwH5jWFvzkp9ml/V86H3ad4GQ6ssPxa7Fj8aX+t8slavaP/99dtUlu4
4/yn/aznpC6cifi/v7Quyu/L30/7K2ZlihRc+wfnH6+9uH9ZIILv7/56ecyT
v/ufLLpi5wLUz3NgJseEvr/7b3H993lS+Gn/2fxU3aMWf/fLXzj9qEXk0/5V
Aut+3+X9u/+ZuqUz54SPcH6i5DSWgicf4HyRNlvDF+Uf9n8sVPhuqvB3P1cj
6z4tyQ/7601Y3z11+bu/o0nsXtGE9/u5DpxRmJL5d//3Kc+397x7t/+AQt4C
m/l/9zclX4rmKXy3f3HYy5z7T//ulxFK2vlK/N3+jsONf5t1/u3ffuCj2Ml9
b/fvZrr34mT1v/0sM3a6Wkx6u99lZ2j1tssI/lmLWsO5Af/hfJ2+ve5ie/7v
d3nxVoH5xdv9V9+fdRDgZjhw4tuE+DmT3+1X0ogoEQWGt8f0n6JG9u/h8VGy
Ztqe63qI+IHFFwBvMf3r
         "]}]}, 
      InsetBox["20", 
       Offset[{0, -2}, {-1.9271308279037478, -1.2238601798601387}], 
       ImageScaled[{0.5, 1}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{-3.2370064978558535`, -1.0109977820258351`}, \
{-3.2370064978558535`, -0.6854791997974253}, {-3.1939296206624856`, \
-0.6854791997974253}, {-3.1939296206624856`, -0.8191502048119166}, \
{-3.0247314175320215`, -0.8191502048119166}, {-3.0247314175320215`, \
-0.6854791997974253}, {-2.981654877189923, -0.6854791997974253}, \
{-2.981654877189923, -1.0109977820258351`}, {-3.0247314175320215`, \
-1.0109977820258351`}, {-3.0247314175320215`, -0.8575647235843038}, \
{-3.1939296206624856`, -0.8575647235843038}, {-3.1939296206624856`, \
-1.0109977820258351`}}}]}, 
      InsetBox["21", 
       Offset[{0, -2}, {-3.1093306875228883, -1.0109977820258351}], 
       ImageScaled[{0.5, 1}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{-4.23280666875429, -0.9857978918891164}, {-4.23280666875429, \
-0.6602793096607066}, {-4.189729791560922, -0.6602793096607066}, \
{-4.189729791560922, -0.7939503146751978}, {-4.020531588430459, \
-0.7939503146751978}, {-4.020531588430459, -0.6602793096607066}, \
{-3.977455048088361, -0.6602793096607066}, {-3.977455048088361, \
-0.9857978918891164}, {-4.020531588430459, -0.9857978918891164}, \
{-4.020531588430459, -0.832364833447585}, {-4.189729791560922, \
-0.832364833447585}, {-4.189729791560922, -0.9857978918891164}}}]}, 
      InsetBox["22", 
       Offset[{0, -2}, {-4.105130858421326, -0.9857978918891164}], 
       ImageScaled[{0.5, 1}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{-4.5650066809613215`, 
        0.39200224849174264`}, {-4.5650066809613215`, 
        0.7175208307201524}, {-4.521929803767954, 
        0.7175208307201524}, {-4.521929803767954, 
        0.5838498257056612}, {-4.35273160063749, 
        0.5838498257056612}, {-4.35273160063749, 
        0.7175208307201524}, {-4.309655060295392, 
        0.7175208307201524}, {-4.309655060295392, 
        0.39200224849174264`}, {-4.35273160063749, 
        0.39200224849174264`}, {-4.35273160063749, 
        0.5454353069332739}, {-4.521929803767954, 
        0.5454353069332739}, {-4.521929803767954, 0.39200224849174264`}}}]}, 
      InsetBox["23", 
       Offset[{-2, 0}, {-4.565006680961322, 0.5547615396059475}], 
       ImageScaled[{1, 0.5}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{-1.0598066382367124`, 
        1.2060021874565865`}, {-1.0598066382367124`, 
        1.5315207696849962`}, {-1.0167297610433448`, 
        1.5315207696849962`}, {-1.0167297610433448`, 
        1.397849764670505}, {-0.8475315579128808, 
        1.397849764670505}, {-0.8475315579128808, 
        1.5315207696849962`}, {-0.8044550175707825, 
        1.5315207696849962`}, {-0.8044550175707825, 
        1.2060021874565865`}, {-0.8475315579128808, 
        1.2060021874565865`}, {-0.8475315579128808, 
        1.3594352458981178`}, {-1.0167297610433448`, 
        1.3594352458981178`}, {-1.0167297610433448`, 1.2060021874565865`}}}]},
       InsetBox["24", 
       Offset[{0, 2}, {-0.9321308279037475, 1.5315207696849962}], 
       ImageScaled[{0.5, 0}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{1.3685934014361392`, -1.151197672162554}, {
        1.3685934014361392`, -0.8256790899341443}, {
        1.4116702786295068`, -0.8256790899341443}, {
        1.4116702786295068`, -0.9593500949486355}, {
        1.5808684817599707`, -0.9593500949486355}, {
        1.5808684817599707`, -0.8256790899341443}, {
        1.623945022102069, -0.8256790899341443}, {
        1.623945022102069, -1.151197672162554}, {
        1.5808684817599707`, -1.151197672162554}, {
        1.5808684817599707`, -0.9977646137210228}, {
        1.4116702786295068`, -0.9977646137210228}, {
        1.4116702786295068`, -1.151197672162554}}}]}, 
      InsetBox["25", Offset[{0, -2}, {1.496269211769104, -1.151197672162554}],
        ImageScaled[{0.5, 1}],
       BaseStyle->"Graphics"]}, {
      {RGBColor[0.433, 0.467, 0.467], 
       FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
        0}}}, {{{1.51459338617735, 2.827202233995893}, {1.51459338617735, 
        3.1527208162243032`}, {1.5576702633707176`, 3.1527208162243032`}, {
        1.5576702633707176`, 3.019049811209812}, {1.7268684665011815`, 
        3.019049811209812}, {1.7268684665011815`, 3.1527208162243032`}, {
        1.7699450068432798`, 3.1527208162243032`}, {1.7699450068432798`, 
        2.827202233995893}, {1.7268684665011815`, 2.827202233995893}, {
        1.7268684665011815`, 2.9806352924374244`}, {1.5576702633707176`, 
        2.9806352924374244`}, {1.5576702633707176`, 2.827202233995893}}}]}, 
      InsetBox["26", Offset[{0, 2}, {1.6422691965103149, 3.1527208162243032}],
        ImageScaled[{0.5, 0}],
       BaseStyle->"Graphics"]}}}, {
    {RGBColor[
     0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
     Dashing[Medium], 
     LineBox[{{-1.4234308004379272`, -4.081038173528818}, \
{-1.4234308004379272`, 2.989961525110098}}], 
     LineBox[{{1.124569239616394, -4.081038173528818}, {1.124569239616394, 
      2.989961525110098}}]}, {InsetBox[
      TagBox[GridBox[{
         {"\<\"A\"\>"},
         {"\<\"Ala\"\>"},
         {"\<\"L-alanine\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], {-2.708130736351013, -4.081038173528818}, {0, 1},
      BaseStyle->{18}], InsetBox[
      TagBox[GridBox[{
         {"\<\"D\"\>"},
         {"\<\"Asp\"\>"},
         {"\<\"L-aspartic acid\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], {-0.1021307897567749, -4.081038173528818}, {0, 1},
      BaseStyle->{18}], InsetBox[
      TagBox[GridBox[{
         {"\<\"S\"\>"},
         {"\<\"Ser\"\>"},
         {"\<\"L-serine\"\>"}
        },
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Center}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Column"], {2.4208692026138308, -4.081038173528818}, {0, 1},
      BaseStyle->{18}]}}},
  DisplayFunction->Identity,
  ImageSize->Large,
  ImageSizeRaw->414.7641003232943]], "Output",
 CellChangeTimes->{3.93610067511865*^9, 3.936282676950076*^9, 
  3.9362900771459*^9, 3.936428322338357*^9, 3.936526373311985*^9, 
  3.937644031469922*^9, 3.937645349726451*^9, 3.9376604312056093`*^9},
 CellLabel->
  "Out[100]=",ExpressionUUID->"66bf9686-1537-4ff6-b212-54854e9dd561"]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"19b7b194-3587-42e8-bea4-33a4ae7ba3c6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"75d8b530-cf8d-48e0-9661-d727345c10c9"],

Cell[CellGroupData[{

Cell["Building the nano-cylinder model", "Section",
 CellChangeTimes->{{3.9375524698755817`*^9, 3.9375524885613947`*^9}},
 CellTags->
  "Building the nano-cylinder \
model",ExpressionUUID->"7cf80d96-4a18-4ecb-aa01-e087aaa48cbb"],

Cell["\<\
The model for the system was built by first placing random points in a \
cylindrical space big enough to hold the ASD molecule and several layers of \
water molecules around it.\
\>", "Text",
 CellChangeTimes->{{3.937552555075246*^9, 
  3.937552627759544*^9}},ExpressionUUID->"02bafe97-13f7-4f7c-82ba-\
283f84217a07"],

Cell[TextData[{
 "RandomPoint was used to place the water molecules. Then the ADS molecule \
was added and any water molecules within the ADS volume or too close it its \
surface were removed. Lastly, the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "b70b0ed3-ac2f-429e-86e1-254691f350fd"],
 " cation was added."
}], "Text",
 CellChangeTimes->{{3.937552670288969*^9, 
  3.937552774713483*^9}},ExpressionUUID->"dcf396c8-b50f-47a9-97da-\
c3c294672989"],

Cell[TextData[{
 "The procedure used in the WSS project is demonstrated in ",
 ButtonBox["Appendix B",
  BaseStyle->"Hyperlink",
  ButtonData->"Appendix B"],
 " using a simpler example (aspartate in a ball of water)."
}], "Text",
 CellChangeTimes->{{3.937552963045426*^9, 3.9375530374612617`*^9}, 
   3.937553091217971*^9, {3.937553391873043*^9, 3.9375533957829514`*^9}, 
   3.937553643300253*^9, {3.937553691210541*^9, 3.937553701834648*^9}, 
   3.9375954402080107`*^9},
 CellTags->
  "return from Appendix \
B",ExpressionUUID->"c866fcd5-9878-4826-8f39-d9354c431d7c"],

Cell["\<\
The function Packmol, which was added to the paclet after the Summer School, \
is now the tool of choice for the first two steps of the process.\
\>", "Text",
 CellChangeTimes->{{3.937553104872444*^9, 3.9375532257148657`*^9}, {
  3.9375537098472347`*^9, 
  3.937553711104726*^9}},ExpressionUUID->"0b438e3d-7a5f-4874-8900-\
d91f3bc795d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"adsWaterCylinder", "=", 
  RowBox[{"Packmol", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"<|", 
       RowBox[{
        RowBox[{"\"\<Molecule\>\"", "->", 
         RowBox[{"Molecule", "[", 
          TemplateBox[{"\"water\"", 
            RowBox[{"Entity", "[", 
              RowBox[{"\"Chemical\"", ",", "\"Water\""}], "]"}], 
            "\"Entity[\\\"Chemical\\\", \\\"Water\\\"]\"", "\"chemical\""},
           "Entity"], "]"}]}], ",", 
        RowBox[{"\"\<Count\>\"", "->", "500"}], ",", 
        RowBox[{"\"\<Region\>\"", "->", 
         RowBox[{"Cylinder", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "16"}], ",", "0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"16", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", "11"}],
           "]"}]}]}], "|>"}], ",", 
      RowBox[{"<|", 
       RowBox[{
        RowBox[{"\"\<Molecule\>\"", "->", "ADSpH7"}], ",", 
        RowBox[{"\"\<Count\>\"", "->", "1"}], ",", 
        RowBox[{"\"\<Region\>\"", "->", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}]}]}], "|>"}]}], 
     "}"}], ",", 
    RowBox[{"RandomSeeding", "->", "453989347"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9375539845703297`*^9, 3.937553984958061*^9}, {
   3.937554062118099*^9, 3.9375540783354883`*^9}, {3.93756336469944*^9, 
   3.937563390990961*^9}, {3.937563535006805*^9, 3.9375635444715977`*^9}, 
   3.93756509473207*^9, {3.937566956889061*^9, 3.937566964308222*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"716edf83-87b2-4c88-95ef-aac729838b4d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["501", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["1536", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["501", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["1536", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|
    1 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.348, 0.79, -5.002}, {9.072, 0.956, -4.097}, {
            9.363, -0.155, -5.164}}, "Angstroms", {{1}, {2}}}]]}], 2 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.283, 2.922, -4.934}, {-2.892, 2.705, -5.645}, {-2.538, 
            3.759, -4.539}}, "Angstroms", {{1}, {2}}}]]}], 3 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.914, 2.408, 2.349}, {15.464, 2.003, 1.603}, {16.666, 
            1.867, 2.6}}, "Angstroms", {{1}, {2}}}]]}], 4 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.096, 6.102, -2.539}, {-11.323, 7.035, -2.53}, {-10.171, 
            5.996, -2.305}}, "Angstroms", {{1}, {2}}}]]}], 5 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.792, -1.715, -3.878}, {-9., -1.924, -3.376}, {-9.841, \
-0.767, -4.016}}, "Angstroms", {{1}, {2}}}]]}], 6 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.816, 0.742, 2.924}, {-13.652, -0.156, 3.225}, {-13.393, 
            0.876, 2.073}}, "Angstroms", {{1}, {2}}}]]}], 7 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.198, -5.163, 7.631}, {-11.442, -5.856, 
            8.25}, {-11.802, -4.423, 7.726}}, "Angstroms", {{1}, {2}}}]]}], 8 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.985, 3.775, -7.507}, {-15.069, 3.946, -7.741}, {-16.462,
             3.474, -8.284}}, "Angstroms", {{1}, {2}}}]]}], 9 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.941, 4.04, 5.258}, {-3.033, 4.211, 5.522}, {-3.947, 
            3.528, 4.446}}, "Angstroms", {{1}, {2}}}]]}], 10 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.393, 0.602, -4.997}, {-7.17, 0.294, -4.523}, {-6.571, 
            0.593, -5.941}}, "Angstroms", {{1}, {2}}}]]}], 11 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.676, -2.313, 4.12}, {0.775, -2.517, 4.383}, {
            2.032, -3.043, 3.609}}, "Angstroms", {{1}, {2}}}]]}], 12 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.327, 4.889, -4.486}, {-4.794, 4.449, -5.153}, {-5.737, 
            4.231, -3.92}}, "Angstroms", {{1}, {2}}}]]}], 13 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.735, 10.118, -0.157}, {-11.82, 10.192, 0.124}, {-13.089,
             10.993, -0.328}}, "Angstroms", {{1}, {2}}}]]}], 14 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.502, -7.913, -4.722}, {
            0.355, -7.481, -4.71}, {-0.865, -7.928, -3.834}}, "Angstroms", {{
            1}, {2}}}]]}], 15 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.051, -2.445, -9.299}, {2.783, -1.528, -9.394}, {
            2.642, -2.971, -9.99}}, "Angstroms", {{1}, {2}}}]]}], 16 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.301, 1.989, 5.053}, {-1.108, 2.851, 4.676}, {-0.934, 
            1.304, 4.49}}, "Angstroms", {{1}, {2}}}]]}], 17 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.865, -9.828, 4.167}, {-1.151, -10.352, 3.415}, {
            0.03, -10.078, 4.408}}, "Angstroms", {{1}, {2}}}]]}], 18 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.737, -0.955, 10.958}, {-3.638, -0.004, 
            10.87}, {-4.311, -1.283, 10.263}}, "Angstroms", {{1}, {2}}}]]}], 
     19 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.283, -0.291, 10.867}, {11.889, 0.452, 10.922}, {
            11.528, -0.85, 10.127}}, "Angstroms", {{1}, {2}}}]]}], 20 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.364, -1.929, 4.633}, {-11.186, -0.986, 
            4.684}, {-12.28, -2.068, 4.382}}, "Angstroms", {{1}, {2}}}]]}], 
     21 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.973, -4.983, 
            0.096}, {-10.131, -5.518, -0.686}, {-9.396, -4.25, -0.13}}, 
            "Angstroms", {{1}, {2}}}]]}], 22 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.492, 1.429, -4.245}, {-4.576, 2.385, -4.212}, {-3.862, 
            1.141, -3.58}}, "Angstroms", {{1}, {2}}}]]}], 23 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.1, -0.125, 7.876}, {5.943, 0.313, 8.019}, {4.399, 0.39, 
            8.282}}, "Angstroms", {{1}, {2}}}]]}], 24 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.174, -9.241, -0.138}, {8.216, -9.193, -0.095}, {
            9.433, -9.799, -0.875}}, "Angstroms", {{1}, {2}}}]]}], 25 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.227, 6.495, -3.144}, {-0.029, 7.433, -3.082}, {-1.069, 
            6.317, -2.72}}, "Angstroms", {{1}, {2}}}]]}], 26 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.32, -9.028, -1.17}, {1.783, -8.336, -1.564}, {
            1.924, -9.883, -1.353}}, "Angstroms", {{1}, {2}}}]]}], 27 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.048, 3.453, -0.284}, {12.93, 3.803, -0.431}, {12.112, 
            2.553, 0.043}}, "Angstroms", {{1}, {2}}}]]}], 28 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.874, 10.599, 2.94}, {-14.922, 10.54, 3.056}, {-16.312, 
            10.157, 3.671}}, "Angstroms", {{1}, {2}}}]]}], 29 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.813, -1.207, 6.829}, {2.314, -1.515, 6.068}, {
            2.222, -0.751, 7.434}}, "Angstroms", {{1}, {2}}}]]}], 30 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.718, -1.515, 2.468}, {-16.174, -1.095, 
            1.735}, {-16.357, -1.777, 3.134}}, "Angstroms", {{1}, {2}}}]]}], 
     31 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{16.322, -9.457, -0.096}, {16.176, -8.942, -0.893}, {
            15.518, -9.93, 0.13}}, "Angstroms", {{1}, {2}}}]]}], 32 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.254, 5.35, -4.856}, {11.739, 6.093, -4.488}, {10.312, 
            5.526, -4.803}}, "Angstroms", {{1}, {2}}}]]}], 33 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.555, 4.24, -4.277}, {-10.603, 4.127, -4.33}, {-11.905, 
            4.409, -5.154}}, "Angstroms", {{1}, {2}}}]]}], 34 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.526, 7.998, 2.33}, {-16.76, 8.847, 1.948}, {-16.153, 
            7.434, 1.649}}, "Angstroms", {{1}, {2}}}]]}], 35 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.684, 1.318, -2.765}, {14.209, 0.492, -2.881}, {15.363, 
            1.393, -3.44}}, "Angstroms", {{1}, {2}}}]]}], 36 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.117, -0.085, -7.898}, {-10.777, -0.937, -8.18}, \
{-10.397, 0.549, -7.856}}, "Angstroms", {{1}, {2}}}]]}], 37 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.598, -4.971, 9.253}, {-1.291, -5.635, 
            9.225}, {-0.204, -4.884, 8.382}}, "Angstroms", {{1}, {2}}}]]}], 
     38 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.091, 3.948, 3.693}, {2.746, 3.941, 2.99}, {1.217, 4.062, 
            3.313}}, "Angstroms", {{1}, {2}}}]]}], 39 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.357, 1.439, 8.253}, {-6.844, 2.247, 8.428}, {-6.938, 
            0.799, 7.835}}, "Angstroms", {{1}, {2}}}]]}], 40 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.407, 7.302, -7.347}, {3.3, 8.252, -7.26}, {2.942, 
            6.999, -8.13}}, "Angstroms", {{1}, {2}}}]]}], 41 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.415, -2.372, 5.905}, {-6.813, -2.39, 
            6.779}, {-6.383, -3.264, 5.551}}, "Angstroms", {{1}, {2}}}]]}], 
     42 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.861, -5.188, -7.926}, {-13.664, -5.393, -8.843}, \
{-13.861, -4.235, -7.805}}, "Angstroms", {{1}, {2}}}]]}], 43 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.99, -7.2, 4.404}, {9.011, -6.249, 4.54}, {9.466, -7.635, 
            5.115}}, "Angstroms", {{1}, {2}}}]]}], 44 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.063, -3.381, -4.808}, {4.41, -3.643, -3.952}, {
            4.789, -3.258, -5.423}}, "Angstroms", {{1}, {2}}}]]}], 45 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.834, 7.017, -1.972}, {2.081, 7.902, -2.252}, {1.873, 
            6.962, -1.015}}, "Angstroms", {{1}, {2}}}]]}], 46 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.893, -3.217, 0.672}, {-16.429, -3.337, 
            1.461}, {-16.444, -2.885, -0.04}}, "Angstroms", {{1}, {2}}}]]}], 
     47 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.977, -7.046, 1.567}, {-11.275, -7.954, 
            1.658}, {-11.359, -6.512, 2.266}}, "Angstroms", {{1}, {2}}}]]}], 
     48 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.27, 1.91, -3.437}, {-10.807, 1.116, -3.379}, {-10.519, 
            2.516, -2.736}}, "Angstroms", {{1}, {2}}}]]}], 49 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.275, 3.731, 0.977}, {-10.246, 4.509, 1.538}, {-10.032, 
            2.957, 1.49}}, "Angstroms", {{1}, {2}}}]]}], 50 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.427, 5.318, 6.569}, {-10.069, 4.467, 6.302}, {-9.796, 
            6.009, 6.357}}, "Angstroms", {{1}, {2}}}]]}], 51 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.511, -9.05, -4.612}, {16.284, -8.865, -4.074}, {
            14.836, -9.464, -4.07}}, "Angstroms", {{1}, {2}}}]]}], 52 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.396, 0.038, -7.325}, {-1.194, 0.217, -7.829}, {-0.303, 
            0.693, -6.63}}, "Angstroms", {{1}, {2}}}]]}], 53 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.649, -1.409, 7.888}, {-10.256, -1.348, 
            7.147}, {-8.801, -1.035, 7.639}}, "Angstroms", {{1}, {2}}}]]}], 
     54 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.032, 3.991, 0.313}, {-8.559, 4.608, -0.202}, {-8.309, 
            3.094, 0.115}}, "Angstroms", {{1}, {2}}}]]}], 55 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.581, 9.869, -2.879}, {-5.638, 8.936, -2.66}, {-6.139, 
            10.373, -2.282}}, "Angstroms", {{1}, {2}}}]]}], 56 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.561, 2.488, -0.236}, {-14.512, 2.549, -0.351}, {-13.344,
             2.588, 0.694}}, "Angstroms", {{1}, {2}}}]]}], 57 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.256, -9.694, -0.358}, {4.315, -9.967, -1.277}, {
            4.46, -8.759, -0.288}}, "Angstroms", {{1}, {2}}}]]}], 58 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.207, 8.826, 6.305}, {1.723, 9.392, 5.726}, {1.063, 7.979, 
            5.878}}, "Angstroms", {{1}, {2}}}]]}], 59 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.753, 1.315, 9.072}, {-2.404, 2.087, 9.525}, {-3.711, 
            1.324, 9.117}}, "Angstroms", {{1}, {2}}}]]}], 60 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.441, -2.54, -6.149}, {-3.004, -2.012, -6.821}, {-4.157, \
-3.038, -6.55}}, "Angstroms", {{1}, {2}}}]]}], 61 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{16.205, -4.799, 4.626}, {15.956, -5.601, 5.091}, {
            16.029, -4.905, 3.689}}, "Angstroms", {{1}, {2}}}]]}], 62 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.915, -0.153, -10.033}, {16.088, 0.625, -10.568}, {
            15.173, -0.636, -10.402}}, "Angstroms", {{1}, {2}}}]]}], 63 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.141, 0.607, -9.808}, {-12.593, 
            1.265, -9.372}, {-13.02, -0.243, -9.38}}, "Angstroms", {{1}, {
            2}}}]]}], 64 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.637, 3.906, 6.144}, {1.504, 4.311, 6.065}, {-0.022, 4.485,
             5.754}}, "Angstroms", {{1}, {2}}}]]}], 65 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.803, -7.331, 4.529}, {-11.255, -7.954, 
            3.954}, {-11.448, -6.863, 5.063}}, "Angstroms", {{1}, {2}}}]]}], 
     66 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.931, 0.345, -0.808}, {14.324, -0.354, -0.55}, {15.829, 
            0.006, -0.802}}, "Angstroms", {{1}, {2}}}]]}], 67 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.226, 8.042, -0.455}, {7.896, 8.731, -0.472}, {6.542, 
            8.246, -1.095}}, "Angstroms", {{1}, {2}}}]]}], 68 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.062, 10.061, 0.985}, {9.278, 9.513, 1.072}, {10.465, 
            10.18, 1.848}}, "Angstroms", {{1}, {2}}}]]}], 69 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.806, -0.492, -6.144}, {-9.635, -0.973, -6.205}, {-8.981, 
            0.412, -5.872}}, "Angstroms", {{1}, {2}}}]]}], 70 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.075, -1.663, -10.131}, {-6.968, -2.005, -10.22}, \
{-5.515, -2.051, -10.807}}, "Angstroms", {{1}, {2}}}]]}], 71 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.171, -5.79, 8.488}, {-14.631, -5.051, 
            8.895}, {-13.544, -6.159, 9.113}}, "Angstroms", {{1}, {2}}}]]}], 
     72 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.7, -1.922, 10.718}, {8.796, -1.64, 10.877}, {
            9.732, -2.456, 9.921}}, "Angstroms", {{1}, {2}}}]]}], 73 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.975, -8.128, -4.872}, {-14.237, -8.16, -3.948}, \
{-14.393, -7.376, -5.297}}, "Angstroms", {{1}, {2}}}]]}], 74 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.379, 4.478, 5.386}, {10.645, 4.968, 6.167}, {10.728, 
            4.91, 4.603}}, "Angstroms", {{1}, {2}}}]]}], 75 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.431, -3.856, -8.664}, {-5.097, -4.499, -8.407}, {-4.86, \
-3.034, -8.912}}, "Angstroms", {{1}, {2}}}]]}], 76 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.366, -6.254, 1.088}, {-2.301, -6.103, 
            0.926}, {-0.857, -5.538, 0.702}}, "Angstroms", {{1}, {2}}}]]}], 
     77 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.448, 3.551, -10.411}, {15.768, 4.177, -9.758}, {16.07, 
            2.824, -10.488}}, "Angstroms", {{1}, {2}}}]]}], 78 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.162, -4.284, -7.76}, {-0.542, -5.099, -7.422}, {
            0.266, -4.458, -8.601}}, "Angstroms", {{1}, {2}}}]]}], 79 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.025, 4.448, -1.103}, {-0.36, 4.996, -0.679}, {-0.608, 
            3.893, -1.765}}, "Angstroms", {{1}, {2}}}]]}], 80 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.158, -2.257, -10.259}, {-9.923, -2.787, -10.498}, \
{-8.986, -2.352, -9.32}}, "Angstroms", {{1}, {2}}}]]}], 81 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.341, -2.086, 9.12}, {-11.372, -2.386, 
            10.032}, {-12.226, -2.102, 8.748}}, "Angstroms", {{1}, {2}}}]]}], 
     82 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.498, -0.385, -9.071}, {7.161, -1.279, -8.973}, {7.132, 
            0.171, -8.38}}, "Angstroms", {{1}, {2}}}]]}], 83 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.031, -5.407, 
            0.828}, {-16.001, -5.698, -0.087}, {-16.102, -6.171, 1.404}}, 
            "Angstroms", {{1}, {2}}}]]}], 84 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.386, -8.589, -4.804}, {4.509, -8.97, -4.894}, {
            5.969, -8.971, -5.463}}, "Angstroms", {{1}, {2}}}]]}], 85 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.907, 5.322, 2.361}, {11.06, 5.745, 2.524}, {11.791, 
            4.607, 1.732}}, "Angstroms", {{1}, {2}}}]]}], 86 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{7.716, -6.815, -4.471}, {8.312, -7.457, -4.864}, {
            6.88, -6.825, -4.942}}, "Angstroms", {{1}, {2}}}]]}], 87 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.411, -5.024, -2.005}, {7.96, -4.416, -1.414}, {
            7.885, -5.148, -2.798}}, "Angstroms", {{1}, {2}}}]]}], 88 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{16.204, -0.879, 2.756}, {15.826, -0.14, 2.272}, {
            15.604, -1.14, 3.458}}, "Angstroms", {{1}, {2}}}]]}], 89 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.918, -7.558, -4.345}, {-11.982, -8.45, -3.996}, \
{-12.164, -6.929, -3.663}}, "Angstroms", {{1}, {2}}}]]}], 90 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.347, -4.328, 2.763}, {-9.338, -5.288, 
            2.794}, {-8.852, -4.029, 1.997}}, "Angstroms", {{1}, {2}}}]]}], 
     91 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.084, 5.86, 4.02}, {-0.13, 6.71, 4.465}, {0.182, 5.992, 
            3.107}}, "Angstroms", {{1}, {2}}}]]}], 92 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.217, 10.115, 0.909}, {5.569, 10.979, 0.681}, {5.825, 
            9.434, 0.613}}, "Angstroms", {{1}, {2}}}]]}], 93 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.63, -9.831, -2.22}, {-4.909, -10.463, -2.272}, {-5.528, \
-9.173, -2.911}}, "Angstroms", {{1}, {2}}}]]}], 94 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.688, -3.12, 2.11}, {-14.398, -3.761, 
            2.192}, {-13.765, -2.467, 2.809}}, "Angstroms", {{1}, {2}}}]]}], 
     95 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.21, -10.346, 1.852}, {-11.301, -10.329, 
            1.542}, {-12.717, -9.675, 1.39}}, "Angstroms", {{1}, {2}}}]]}], 
     96 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.089, -10.32, -1.028}, {-11.217, -10.038, -0.74}, \
{-12.422, -10.991, -0.428}}, "Angstroms", {{1}, {2}}}]]}], 97 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.142, -0.124, -10.52}, {-11.188, 
            0.72, -10.975}, {-10.528, -0.701, -10.979}}, "Angstroms", {{1}, {
            2}}}]]}], 98 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.763, -0.977, 3.53}, {3.925, -1.923, 3.556}, {
            4.404, -0.527, 4.085}}, "Angstroms", {{1}, {2}}}]]}], 99 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{15.906, 9.296, -4.669}, {16.227, 9.424, -5.565}, {15.461, 
            10.093, -4.373}}, "Angstroms", {{1}, {2}}}]]}], 100 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.379, 4.995, 5.141}, {15.667, 4.175, 4.732}, {15.158, 
            5.632, 4.457}}, "Angstroms", {{1}, {2}}}]]}], 101 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.856, 4.71, 6.382}, {-5.914, 5.121, 5.516}, {-6.309, 
            5.259, 7.027}}, "Angstroms", {{1}, {2}}}]]}], 102 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.59, -7.333, 4.39}, {1.068, -8.138, 4.41}, {1.925, -7.148, 
            5.271}}, "Angstroms", {{1}, {2}}}]]}], 103 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.508, 6.539, -8.491}, {-10.913, 5.792, -8.388}, {-12.257,
             6.278, -9.032}}, "Angstroms", {{1}, {2}}}]]}], 104 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.621, -2.524, -4.108}, {-2.862, -3.446, -3.989}, {-3.221, \
-1.97, -3.604}}, "Angstroms", {{1}, {2}}}]]}], 105 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.175, 5.796, -3.341}, {15.06, 6., -3.653}, {13.616, 
            6.57, -3.437}}, "Angstroms", {{1}, {2}}}]]}], 106 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.305, -1.17, -3.817}, {15.298, -1.849, -4.496}, {
            16.157, -1.169, -3.375}}, "Angstroms", {{1}, {2}}}]]}], 107 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.514, 4.476, 8.017}, {14.946, 3.81, 8.412}, {16.429, 4.19,
             8.075}}, "Angstroms", {{1}, {2}}}]]}], 108 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.348, -0.282, -8.541}, {-7.64, -0.643, -8.003}, {-8.072, \
-0.26, -9.46}}, "Angstroms", {{1}, {2}}}]]}], 109 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.6, -4.351, 5.024}, {11.041, -5.163, 4.764}, {
            11.053, -3.968, 5.778}}, "Angstroms", {{1}, {2}}}]]}], 110 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.052, 1.445, -8.739}, {10.916, 2.102, -9.427}, {11.993, 
            1.323, -8.595}}, "Angstroms", {{1}, {2}}}]]}], 111 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.159, -3.645, -4.643}, {-11.509, -4.439, -5.055}, \
{-10.713, -3.111, -5.305}}, "Angstroms", {{1}, {2}}}]]}], 112 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.228, -4.04, -3.885}, {-15.431, -3.61, -4.203}, \
{-15.994, -4.857, -3.439}}, "Angstroms", {{1}, {2}}}]]}], 113 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.095, 6.508, 4.626}, {-13.037, 6.429, 4.798}, {-11.644, 
            6.765, 5.432}}, "Angstroms", {{1}, {2}}}]]}], 114 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.067, 6.186, -5.283}, {-2.503, 6.982, -5.599}, {-2.416, 
            5.952, -4.42}}, "Angstroms", {{1}, {2}}}]]}], 115 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.112, -9.042, -5.993}, {-7.467, -8.361, -5.416}, {-6.4, \
-9.502, -5.543}}, "Angstroms", {{1}, {2}}}]]}], 116 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.579, -4.093, 5.707}, {0.861, -4.642, 6.033}, {
            2.15, -4.618, 5.142}}, "Angstroms", {{1}, {2}}}]]}], 117 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.839, -0.073, -6.943}, {3.898, 0.057, -6.803}, {
            5.111, -0.9, -6.539}}, "Angstroms", {{1}, {2}}}]]}], 118 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.17, 7.839, -5.845}, {-7.012, 7.672, -6.274}, {-6.323, 
            8.127, -4.942}}, "Angstroms", {{1}, {2}}}]]}], 119 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.59, -4.74, -9.792}, {-6.979, -4.075, -9.464}, {-8.384, \
-4.312, -10.119}}, "Angstroms", {{1}, {2}}}]]}], 120 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.453, -7.764, -1.756}, {-10.948, -7.837, -0.942}, \
{-12.29, -8.221, -1.654}}, "Angstroms", {{1}, {2}}}]]}], 121 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.149, 8.35, -1.797}, {-7.51, 7.64, -1.705}, {-7.843, 
            8.972, -2.461}}, "Angstroms", {{1}, {2}}}]]}], 122 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.968, -0.972, 8.548}, {-2.507, -0.932, 
            7.707}, {-2.34, -0.837, 9.262}}, "Angstroms", {{1}, {2}}}]]}], 
     123 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.628, -5.602, -9.391}, {-10.458, -4.66, -9.473}, {-9.81, \
-6.057, -9.182}}, "Angstroms", {{1}, {2}}}]]}], 124 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.702, 7.367, -4.128}, {-15.388, 7.928, -4.497}, {-15.073,
             6.509, -3.909}}, "Angstroms", {{1}, {2}}}]]}], 125 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{11.006, -4.217, 2.108}, {10.84, -3.739, 2.925}, {
            11.917, -4.518, 2.095}}, "Angstroms", {{1}, {2}}}]]}], 126 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.842, -3.88, -9.153}, {-16.24, -3.006, -9.152}, \
{-16.158, -4.374, -9.913}}, "Angstroms", {{1}, {2}}}]]}], 127 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.348, 1.828, -10.845}, {-9.05, 1.174, -10.811}, {-7.498, 
            1.383, -10.888}}, "Angstroms", {{1}, {2}}}]]}], 128 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.041, 1.998, 4.034}, {9.507, 1.173, 4.192}, {8.471, 2.191, 
            4.782}}, "Angstroms", {{1}, {2}}}]]}], 129 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.165, 4.436, -0.629}, {4.155, 5.352, -0.916}, {4.285, 
            4.401, 0.323}}, "Angstroms", {{1}, {2}}}]]}], 130 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.038, 2.915, -7.646}, {-4.743, 3.738, -7.248}, {-5.33, 
            2.313, -6.958}}, "Angstroms", {{1}, {2}}}]]}], 131 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.236, 9.676, 1.939}, {-12.677, 10.186, 2.53}, {-13.353, 
            8.792, 2.292}}, "Angstroms", {{1}, {2}}}]]}], 132 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.905, 6.648, 2.875}, {-2.2, 7.196, 2.143}, {-2.397, 6.879,
             3.666}}, "Angstroms", {{1}, {2}}}]]}], 133 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.014, 0.029, 6.791}, {-0.314, 0.938, 6.715}, {
            0.548, -0.185, 6.043}}, "Angstroms", {{1}, {2}}}]]}], 134 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.769, -6.812, -7.851}, {1.513, -7.176, -8.336}, {
            0.026, -7.416, -7.905}}, "Angstroms", {{1}, {2}}}]]}], 135 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.45, 4.723, 7.545}, {11.668, 4.743, 8.102}, {12.784, 
            3.824, 7.495}}, "Angstroms", {{1}, {2}}}]]}], 136 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.225, 5.578, -3.105}, {-12.904, 4.805, -2.634}, {-13.389,
             6.287, -2.479}}, "Angstroms", {{1}, {2}}}]]}], 137 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.654, 3.861, 5.935}, {3.263, 3.176, 5.387}, {3.993, 4.563, 
            5.375}}, "Angstroms", {{1}, {2}}}]]}], 138 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.452, 0.937, -5.633}, {11.248, 1.658, -6.235}, {12.216, 
            0.456, -5.959}}, "Angstroms", {{1}, {2}}}]]}], 139 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.779, 0.611, 1.848}, {13.378, 1.343, 1.373}, {13.932, 
            0.867, 2.76}}, "Angstroms", {{1}, {2}}}]]}], 140 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.416, 10.224, -0.147}, {-5.288, 10.613, -0.253}, {-4.275, 
            9.565, -0.83}}, "Angstroms", {{1}, {2}}}]]}], 141 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.137, 4.344, -5.788}, {-13.676, 4.968, -6.354}, {-15.027,
             4.663, -5.621}}, "Angstroms", {{1}, {2}}}]]}], 142 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.92, -9.053, 5.731}, {14.014, -9.369, 5.763}, {
            15.08, -8.466, 6.473}}, "Angstroms", {{1}, {2}}}]]}], 143 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.653, 3.405, 2.527}, {-16.013, 2.515, 2.516}, {-14.99, 
            3.49, 1.838}}, "Angstroms", {{1}, {2}}}]]}], 144 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.065, -7.358, -4.335}, {-5.556, -6.629, -4.724}, {-4.873, \
-8.011, -5.011}}, "Angstroms", {{1}, {2}}}]]}], 145 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.215, 9.915, -2.511}, {7.044, 10.448, -3.291}, {7.144, 
            10.464, -1.727}}, "Angstroms", {{1}, {2}}}]]}], 146 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.723, 7.534, 7.707}, {2.197, 6.738, 7.594}, {3.656, 7.307, 
            7.678}}, "Angstroms", {{1}, {2}}}]]}], 147 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.426, 5.379, -8.122}, {4.655, 5.446, -7.554}, {6.034, 
            6.094, -7.92}}, "Angstroms", {{1}, {2}}}]]}], 148 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.312, -2.363, -1.715}, {10.36, -1.405, -1.755}, {
            10.915, -2.74, -2.36}}, "Angstroms", {{1}, {2}}}]]}], 149 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.529, -5.145, -3.125}, {14.823, -5.009, -2.488}, {
            16.116, -4.386, -3.118}}, "Angstroms", {{1}, {2}}}]]}], 150 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.949, -9.128, -0.706}, {12.597, -10.002, -0.518}, {
            13.163, -9.064, -1.639}}, "Angstroms", {{1}, {2}}}]]}], 151 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.122, 4.331, 4.939}, {-12.262, 3.702, 5.651}, {-11.346, 
            4.076, 4.435}}, "Angstroms", {{1}, {2}}}]]}], 152 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.266, -7.754, 1.605}, {-14.073, -6.963, 
            1.095}, {-13.761, -7.738, 2.421}}, "Angstroms", {{1}, {2}}}]]}], 
     153 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.634, -0.689, 5.609}, {-16.079, -1.403, 
            5.284}, {-16.508, -0.592, 6.555}}, "Angstroms", {{1}, {2}}}]]}], 
     154 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.521, -4.725, -3.092}, {-5.38, -4.627, -2.673}, {-4.631, \
-4.752, -4.045}}, "Angstroms", {{1}, {2}}}]]}], 155 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.816, 6.9, -0.846}, {16.042, 7.83, -0.926}, {16.193, 
            6.548, -0.037}}, "Angstroms", {{1}, {2}}}]]}], 156 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.204, -0.023, 5.058}, {6.797, 0.831, 5.218}, {
            6.984, -0.321, 4.172}}, "Angstroms", {{1}, {2}}}]]}], 157 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.034, -1.426, 4.793}, {-8.759, -1.865, 
            5.602}, {-8.302, -0.912, 4.444}}, "Angstroms", {{1}, {2}}}]]}], 
     158 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.404, -4.633, 3.331}, {-3.552, -4.191, 
            3.348}, {-4.409, -5.342, 3.977}}, "Angstroms", {{1}, {2}}}]]}], 
     159 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.53, 2.565, 3.231}, {11.334, 1.7, 2.864}, {11.154, 2.631, 
            4.112}}, "Angstroms", {{1}, {2}}}]]}], 160 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.399, 0.219, 9.347}, {-8.905, 0.851, 
            8.819}, {-8.804, -0.223, 9.956}}, "Angstroms", {{1}, {2}}}]]}], 
     161 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.315, -10.588, -2.924}, {
            0.002, -9.978, -3.596}, {-0.207, -10.48, -2.126}}, "Angstroms", {{
            1}, {2}}}]]}], 162 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.215, -2.66, -7.138}, {6.261, -2.759, -7.097}, {
            7.516, -2.148, -6.384}}, "Angstroms", {{1}, {2}}}]]}], 163 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.442, 9.49, -2.239}, {15.152, 10.355, -1.939}, {16.376, 
            9.524, -2.455}}, "Angstroms", {{1}, {2}}}]]}], 164 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.065, 2.764, -2.506}, {-7.621, 3.197, -3.24}, {-8.62, 
            3.4, -2.049}}, "Angstroms", {{1}, {2}}}]]}], 165 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.39, 1.369, -8.36}, {2.783, 0.538, -8.637}, {2.412, 
            1.992, -9.09}}, "Angstroms", {{1}, {2}}}]]}], 166 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.289, -1.707, 0.519}, {12.557, -0.8, 0.682}, {
            11.4, -1.717, 0.158}}, "Angstroms", {{1}, {2}}}]]}], 167 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.498, 9.858, 3.255}, {7.634, 10.196, 2.366}, {8.345, 9.617,
             3.638}}, "Angstroms", {{1}, {2}}}]]}], 168 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.921, -7.779, -1.047}, {-7.688, -6.865, -0.868}, {-7.376, \
-8.359, -0.51}}, "Angstroms", {{1}, {2}}}]]}], 169 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{16.589, -8.252, 3.891}, {16.474, -9.162, 4.177}, {
            15.994, -7.684, 4.385}}, "Angstroms", {{1}, {2}}}]]}], 170 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.387, 0.071, 1.499}, {9.876, -0.752, 1.416}, {8.952, 0.1, 
            2.354}}, "Angstroms", {{1}, {2}}}]]}], 171 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.826, -10.497, -0.198}, {-7.087, -10.954, -1.001}, \
{-5.91, -10.701, 0.003}}, "Angstroms", {{1}, {2}}}]]}], 172 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.617, -4.921, -2.911}, {-11.961, -5.207, -2.061}, \
{-10.76, -5.326, -3.061}}, "Angstroms", {{1}, {2}}}]]}], 173 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.502, 4.955, 7.382}, {7.889, 5.544, 6.935}, {8.262, 4.888, 
            8.309}}, "Angstroms", {{1}, {2}}}]]}], 174 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.96, -4.391, -7.045}, {12.82, -4.313, -7.467}, {
            11.288, -4.02, -7.62}}, "Angstroms", {{1}, {2}}}]]}], 175 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.574, -7.549, 2.921}, {11.296, -8.064, 2.552}, {
            10.408, -6.786, 2.363}}, "Angstroms", {{1}, {2}}}]]}], 176 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.617, -4.37, -7.532}, {-2.73, -5.323, -7.478}, {-2.266, \
-4.139, -8.394}}, "Angstroms", {{1}, {2}}}]]}], 177 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.605, 6.303, 0.793}, {-13.984, 5.423, 0.87}, {-14.033, 
            6.89, 1.42}}, "Angstroms", {{1}, {2}}}]]}], 178 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.966, 3.729, 3.901}, {-13.6, 4.376, 3.293}, {-13.795, 
            2.845, 3.569}}, "Angstroms", {{1}, {2}}}]]}], 179 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.956, -7.842, -3.394}, {-9.505, -7.232, -2.806}, {-9.686, \
-8.74, -3.191}}, "Angstroms", {{1}, {2}}}]]}], 180 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.651, -8.716, 1.584}, {-5.601, -8.577, 
            1.582}, {-4.414, -9.313, 0.871}}, "Angstroms", {{1}, {2}}}]]}], 
     181 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.787, 9.599, -5.219}, {-3.474, 8.943, -5.847}, {-4.329, 
            9.17, -4.552}}, "Angstroms", {{1}, {2}}}]]}], 182 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.445, -3.784, 10.327}, {-12.83, -4.024, 
            9.629}, {-13.515, -2.829, 10.376}}, "Angstroms", {{1}, {2}}}]]}], 
     183 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.613, 5.787, 0.703}, {3.155, 6.48, 1.088}, {1.911, 5.555, 
            1.315}}, "Angstroms", {{1}, {2}}}]]}], 184 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.065, 2.846, -2.398}, {12.49, 2.136, -2.884}, {12.138, 
            3.663, -2.897}}, "Angstroms", {{1}, {2}}}]]}], 185 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.625, 5.307, -1.269}, {-16.425, 4.779, -1.334}, {-14.919,
             4.88, -1.76}}, "Angstroms", {{1}, {2}}}]]}], 186 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.48, 9.214, -5.957}, {-14.258, 9.531, -5.492}, {-12.7, 
            9.373, -5.42}}, "Angstroms", {{1}, {2}}}]]}], 187 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.873, -2.736, 4.792}, {9.239, -2.728, 5.68}, {
            8.065, -2.219, 4.774}}, "Angstroms", {{1}, {2}}}]]}], 188 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.302, 0.122, -4.8}, {-1.622, 
            0.796, -4.869}, {-2.634, -0.088, -5.676}}, "Angstroms", {{1}, {
            2}}}]]}], 189 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.701, 5.173, 8.797}, {3.269, 4.336, 8.987}, {3.28, 5.872, 
            9.302}}, "Angstroms", {{1}, {2}}}]]}], 190 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.869, 8.837, -5.351}, {-0.106, 9.415, -5.43}, {-0.576, 
            7.945, -5.154}}, "Angstroms", {{1}, {2}}}]]}], 191 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.4, -5.111, 0.167}, {9.367, -4.217, 0.517}, {
            10.151, -5.574, 0.545}}, "Angstroms", {{1}, {2}}}]]}], 192 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.307, -3.104, 7.267}, {-4.173, -3.483, 
            6.395}, {-4.619, -2.2, 7.178}}, "Angstroms", {{1}, {2}}}]]}], 193 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.434, 5.999, -3.946}, {-7.783, 6.658, -4.197}, {-9.122, 
            5.96, -4.614}}, "Angstroms", {{1}, {2}}}]]}], 194 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.062, 8.006, 0.254}, {-3.279, 8.668, 0.915}, {-3.613, 
            7.231, 0.386}}, "Angstroms", {{1}, {2}}}]]}], 195 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.997, -7.001, 7.572}, {-15.647, -7.895, 
            7.597}, {-15.634, -6.537, 6.815}}, "Angstroms", {{1}, {2}}}]]}], 
     196 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.675, 4.493, 3.554}, {8.386, 4.371, 4.461}, {8.741, 5.431, 
            3.363}}, "Angstroms", {{1}, {2}}}]]}], 197 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.398, 3.775, 4.879}, {13.818, 2.956, 5.153}, {12.543, 
            3.855, 5.308}}, "Angstroms", {{1}, {2}}}]]}], 198 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.057, -2.142, 5.43}, {5.54, -2.715, 4.829}, {4.483, -2.674,
             5.986}}, "Angstroms", {{1}, {2}}}]]}], 199 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.619, -7.972, 2.028}, {3.023, -7.406, 2.524}, {
            3.111, -8.529, 1.434}}, "Angstroms", {{1}, {2}}}]]}], 200 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.373, -3.467, 4.142}, {-14.707, -3.438, 
            4.833}, {-15.869, -4.286, 4.211}}, "Angstroms", {{1}, {2}}}]]}], 
     201 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.99, 7.993, 1.041}, {10.335, 7.293, 0.969}, {11.656, 
            7.878, 0.359}}, "Angstroms", {{1}, {2}}}]]}], 202 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.572, 5.213, 9.402}, {13.08, 6.015, 9.21}, {13.047, 4.646,
             9.972}}, "Angstroms", {{1}, {2}}}]]}], 203 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.437, -9.628, -4.476}, {-3.087, -9.292, -5.098}, {-2.703, \
-9.401, -3.582}}, "Angstroms", {{1}, {2}}}]]}], 204 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.459, -7.811, 1.599}, {8.185, -7.289, 2.358}, {
            8.739, -7.224, 0.893}}, "Angstroms", {{1}, {2}}}]]}], 205 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.402, -4.92, 6.241}, {-13.122, -5.783, 
            6.557}, {-13.037, -4.766, 5.367}}, "Angstroms", {{1}, {2}}}]]}], 
     206 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.754, -4.903, -4.801}, {-13.724, -5.314, -5.668}, \
{-13.91, -5.575, -4.134}}, "Angstroms", {{1}, {2}}}]]}], 207 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.158, 9.268, 2.102}, {-0.41, 8.429, 2.496}, {0.788, 9.272,
             1.937}}, "Angstroms", {{1}, {2}}}]]}], 208 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.355, -6.656, -7.922}, {12.795, -6.485, -7.085}, {
            13.01, -6.872, -8.589}}, "Angstroms", {{1}, {2}}}]]}], 209 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.317, -6.284, 4.538}, {-7.114, -5.769, 
            4.389}, {-5.967, -6.086, 5.409}}, "Angstroms", {{1}, {2}}}]]}], 
     210 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.839, -7.33, -7.426}, {-14.494, -8.026, -7.521}, \
{-13.181, -7.415, -8.12}}, "Angstroms", {{1}, {2}}}]]}], 211 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.437, -9.127, 4.198}, {3.61, -9.836, 4.822}, {
            2.894, -9.458, 3.479}}, "Angstroms", {{1}, {2}}}]]}], 212 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.601, 4.195, 9.868}, {0.757, 5.133, 9.729}, {0.055, 3.853, 
            9.157}}, "Angstroms", {{1}, {2}}}]]}], 213 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.468, -7.332, -3.682}, {14.941, -7.591, -2.887}, {
            13.789, -6.692, -3.455}}, "Angstroms", {{1}, {2}}}]]}], 214 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.282, -4.156, -1.96}, {-14.153, -5.108, -1.947}, \
{-13.821, -3.783, -2.715}}, "Angstroms", {{1}, {2}}}]]}], 215 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.487, -2.135, 6.902}, {6.976, -1.325, 6.83}, {6.968, -2.87,
             6.567}}, "Angstroms", {{1}, {2}}}]]}], 216 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.807, 6.267, -6.815}, {10.13, 6.094, -7.474}, {11.6, 
            5.772, -7.034}}, "Angstroms", {{1}, {2}}}]]}], 217 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.32, 2.262, 1.686}, {8.401, 2.165, 1.424}, {9.88, 2.231, 
            0.907}}, "Angstroms", {{1}, {2}}}]]}], 218 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.408, 6.913, 7.074}, {-15.387, 6.676, 6.144}, {-15.702, 
            7.822, 7.165}}, "Angstroms", {{1}, {2}}}]]}], 219 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.097, 1.936, 6.072}, {5.683, 2.696, 6.059}, {4.483, 2.019, 
            6.805}}, "Angstroms", {{1}, {2}}}]]}], 220 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.87, -8.482, 7.004}, {4.493, -8.441, 6.275}, {
            2.975, -8.493, 6.659}}, "Angstroms", {{1}, {2}}}]]}], 221 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.367, -8.06, 6.406}, {12.694, -7.241, 6.024}, {
            12.364, -7.987, 7.363}}, "Angstroms", {{1}, {2}}}]]}], 222 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.505, 4.37, -2.386}, {-2.641, 4.745, -2.568}, {-3.438, 
            3.754, -1.653}}, "Angstroms", {{1}, {2}}}]]}], 223 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.379, 9.883, -0.911}, {12.333, 9.998, -0.903}, {11.06, 
            9.927, -1.815}}, "Angstroms", {{1}, {2}}}]]}], 224 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.617, 3.516, 8.727}, {-9.308, 4.183, 8.707}, {-8.249, 
            3.464, 9.612}}, "Angstroms", {{1}, {2}}}]]}], 225 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.152, 0.747, 5.467}, {12.917, 1.268, 6.238}, {12.716, 
            1.109, 4.692}}, "Angstroms", {{1}, {2}}}]]}], 226 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.784, 0.027, -2.913}, {12.233, 0.088, -3.76}, {10.878, 
            0.327, -3.009}}, "Angstroms", {{1}, {2}}}]]}], 227 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.04, -5.904, 6.702}, {3.882, -6.333, 6.53}, {2.527, -6.44, 
            7.31}}, "Angstroms", {{1}, {2}}}]]}], 228 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.814, -8.159, -3.635}, {-16.213, -8.729, -3.15}, \
{-16.357, -7.78, -4.389}}, "Angstroms", {{1}, {2}}}]]}], 229 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.738, -1.037, 8.071}, {12.98, -1.501, 8.436}, {
            14.026, -0.36, 8.687}}, "Angstroms", {{1}, {2}}}]]}], 230 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.949, 2.454, 10.415}, {3.689, 2.341, 9.813}, {2.156, 2.09, 
            10.016}}, "Angstroms", {{1}, {2}}}]]}], 231 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.016, -2.507, -5.754}, {-8.228, -3.191, -5.113}, {-7.615, \
-2.909, -6.528}}, "Angstroms", {{1}, {2}}}]]}], 232 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.344, 0.133, -5.55}, {-13.513, 
            0.455, -6.439}, {-12.786, -0.647, -5.594}}, "Angstroms", {{1}, {
            2}}}]]}], 233 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.919, -7.732, -4.017}, {11.873, -7.659, -3.931}, {
            10.53, -6.855, -4.029}}, "Angstroms", {{1}, {2}}}]]}], 234 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.051, -1.939, 2.649}, {-8.672, -1.134, 
            2.288}, {-9.994, -1.817, 2.781}}, "Angstroms", {{1}, {2}}}]]}], 
     235 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.334, -4.464, 5.636}, {-1.352, -5.02, 
            6.418}, {-2.226, -4.355, 5.3}}, "Angstroms", {{1}, {2}}}]]}], 236 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.333, 4.245, -5.388}, {7.391, 4.182, -5.212}, {8.483, 
            4.876, -6.097}}, "Angstroms", {{1}, {2}}}]]}], 237 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.955, 6.871, -7.313}, {-9.071, 6.986, -8.259}, {-9.131, 
            7.701, -6.866}}, "Angstroms", {{1}, {2}}}]]}], 238 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.491, -8.998, -2.923}, {9.479, -9.381, -3.803}, {
            8.899, -8.243, -2.895}}, "Angstroms", {{1}, {2}}}]]}], 239 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{16.189, 6.217, -6.429}, {16.19, 7.095, -6.041}, {16.082, 
            5.562, -5.735}}, "Angstroms", {{1}, {2}}}]]}], 240 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.877, 7.127, -1.18}, {9.056, 6.84, -0.774}, {9.942, 
            8.083, -1.129}}, "Angstroms", {{1}, {2}}}]]}], 241 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.261, 2.842, 6.68}, {-14.152, 2.068, 7.237}, {-15.154, 
            2.86, 6.328}}, "Angstroms", {{1}, {2}}}]]}], 242 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.112, 1.166, -7.665}, {14.393, 1.423, -8.247}, {15.945, 
            1.47, -8.031}}, "Angstroms", {{1}, {2}}}]]}], 243 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{15.627, 3.013, -6.342}, {15.743, 3.124, -5.396}, {14.935, 
            3.601, -6.651}}, "Angstroms", {{1}, {2}}}]]}], 244 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.816, -9.833, -4.809}, {12.722, -9.547, -4.674}, {
            11.489, -10.248, -4.008}}, "Angstroms", {{1}, {2}}}]]}], 245 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.505, -4.262, 7.593}, {-7.838, -4.181, 
            8.279}, {-9.337, -3.908, 7.913}}, "Angstroms", {{1}, {2}}}]]}], 
     246 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.439, 0.788, 4.502}, {-16.049, 1.511, 4.669}, {-15.776, 
            0.246, 3.785}}, "Angstroms", {{1}, {2}}}]]}], 247 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.04, -2.892, -4.674}, {11.296, -3.23, -5.179}, {
            11.915, -1.955, -4.51}}, "Angstroms", {{1}, {2}}}]]}], 248 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.195, -5.285, -2.318}, {-8.714, -4.588, -2.726}, {-7.421, \
-4.903, -1.899}}, "Angstroms", {{1}, {2}}}]]}], 249 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.859, -1.822, -2.99}, {-11.986, -1.436, -3.089}, \
{-13.447, -1.456, -3.655}}, "Angstroms", {{1}, {2}}}]]}], 250 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.227, 7.033, 5.012}, {-7.667, 6.377, 4.588}, {-7.862, 
            7.257, 5.871}}, "Angstroms", {{1}, {2}}}]]}], 251 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.365, -3.901, -9.582}, {16.106, -4.219, -9.06}, {
            15.688, -3.546, -10.413}}, "Angstroms", {{1}, {2}}}]]}], 252 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.771, 2.001, 3.832}, {-9.12, 2.633, 3.519}, {-10.634, 
            2.229, 3.477}}, "Angstroms", {{1}, {2}}}]]}], 253 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.84, -1.408, 6.849}, {-13.981, -1.315, 
            5.904}, {-14.463, -0.851, 7.322}}, "Angstroms", {{1}, {2}}}]]}], 
     254 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.118, -6.944, -0.568}, {6.984, -7.702, -1.143}, {
            6.359, -6.843, 0.01}}, "Angstroms", {{1}, {2}}}]]}], 255 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.807, -4.72, -3.111}, {11.949, -5.638, -2.868}, {
            10.941, -4.626, -3.513}}, "Angstroms", {{1}, {2}}}]]}], 256 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{1.084, -7.259, 1.495}, {1.017, -6.311, 1.633}, {
            1.395, -7.43, 0.603}}, "Angstroms", {{1}, {2}}}]]}], 257 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.2, 2.903, 9.213}, {10.299, 3.161, 9.419}, {11.561, 2.394,
             9.942}}, "Angstroms", {{1}, {2}}}]]}], 258 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.419, -2.649, -10.286}, {8.695, -1.76, -10.522}, {
            9.148, -3.257, -10.425}}, "Angstroms", {{1}, {2}}}]]}], 259 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.527, -1.616, -0.421}, {-10.418, -1.259, -0.395}, \
{-9.441, -2.206, -1.173}}, "Angstroms", {{1}, {2}}}]]}], 260 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{16.557, -1.446, 0.662}, {15.617, -1.643, 0.678}, {
            16.997, -2.038, 0.047}}, "Angstroms", {{1}, {2}}}]]}], 261 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.091, -9.564, 4.279}, {-2.751, -8.707, 
            4.009}, {-3.975, -9.458, 4.638}}, "Angstroms", {{1}, {2}}}]]}], 
     262 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.904, 7.654, -5.671}, {6.951, 6.767, -6.037}, {6.67, 
            8.273, -6.366}}, "Angstroms", {{1}, {2}}}]]}], 263 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.516, -8.463, -0.851}, {-0.317, -7.526, -0.776}, {-0.064, \
-8.942, -0.153}}, "Angstroms", {{1}, {2}}}]]}], 264 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.131, -4.072, 6.385}, {-16.55, -3.21, 
            6.446}, {-15.965, -4.41, 7.267}}, "Angstroms", {{1}, {2}}}]]}], 
     265 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.406, 10.452, 0.117}, {-2.139, 10.055, -0.358}, {-0.589, 
            10.012, -0.131}}, "Angstroms", {{1}, {2}}}]]}], 266 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.03, 2.77, 10.503}, {-4.103, 3.01, 10.58}, {-5.481, 3.412,
             9.951}}, "Angstroms", {{1}, {2}}}]]}], 267 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.178, -3.075, 2.347}, {7.872, -3.652, 3.051}, {
            7.916, -2.171, 2.538}}, "Angstroms", {{1}, {2}}}]]}], 268 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.296, -10.44, 2.336}, {16.191, -10.114, 2.216}, {
            14.722, -9.712, 2.584}}, "Angstroms", {{1}, {2}}}]]}], 269 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{10.866, -1.9, 7.622}, {10.985, -2.719, 8.108}, {9.95, -1.62,
             7.686}}, "Angstroms", {{1}, {2}}}]]}], 270 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.579, 0.522, -10.988}, {-0.302, 0.877, -10.85}, {1.089, 
            0.612, -10.18}}, "Angstroms", {{1}, {2}}}]]}], 271 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.132, -10.582, 3.002}, {-5.986, -9.751, 
            3.461}, {-5.506, -10.662, 2.279}}, "Angstroms", {{1}, {2}}}]]}], 
     272 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.419, -10.232, 3.878}, {-12.559, -9.834, 
            4.033}, {-14.081, -9.542, 3.8}}, "Angstroms", {{1}, {2}}}]]}], 
     273 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.904, -2.093, -9.789}, {-11.752, -2.894, -9.282}, \
{-12.081, -2.323, -10.704}}, "Angstroms", {{1}, {2}}}]]}], 274 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.777, -3.516, -9.623}, {6.518, -4.116, -9.736}, {
            5.914, -2.735, -10.163}}, "Angstroms", {{1}, {2}}}]]}], 275 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.714, -1.38, 5.116}, {13.466, -1.558, 5.687}, {
            12.012, -2.005, 5.31}}, "Angstroms", {{1}, {2}}}]]}], 276 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.204, 6.428, -3.229}, {6.697, 7.232, -3.051}, {5.876, 
            6.446, -4.131}}, "Angstroms", {{1}, {2}}}]]}], 277 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.603, 0.658, 6.618}, {9.457, 0.221, 6.581}, {8.162, 0.43, 
            7.44}}, "Angstroms", {{1}, {2}}}]]}], 278 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.606, 5.201, -8.199}, {0.042, 5.509, -7.561}, {-0.157, 
            4.912, -8.996}}, "Angstroms", {{1}, {2}}}]]}], 279 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.805, -6.967, -7.182}, {-11.617, -6.812, -6.693}, \
{-10.992, -7.516, -7.947}}, "Angstroms", {{1}, {2}}}]]}], 280 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.965, -1.194, 0.038}, {-14.112, -1.273, 
            0.984}, {-14.67, -1.645, -0.433}}, "Angstroms", {{1}, {2}}}]]}], 
     281 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.126, -9.544, -2.949}, {7.306, -9.707, -3.878}, {
            6.344, -8.993, -2.866}}, "Angstroms", {{1}, {2}}}]]}], 282 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{12.9, -3.362, -9.544}, {13.512, -2.874, -8.987}, {
            12.351, -2.745, -10.032}}, "Angstroms", {{1}, {2}}}]]}], 283 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.665, -2.053, 8.845}, {3.789, -1.673, 8.744}, {
            4.809, -2.711, 8.162}}, "Angstroms", {{1}, {2}}}]]}], 284 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.497, 1.118, -1.971}, {-13.13, 1.774, -2.273}, {-12.908, 
            0.25, -1.979}}, "Angstroms", {{1}, {2}}}]]}], 285 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.547, 6.948, -4.99}, {1.605, 7.863, -4.702}, {1.283, 
            6.919, -5.912}}, "Angstroms", {{1}, {2}}}]]}], 286 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.938, -10.529, -2.148}, {15.841, -10.817, -1.991}, {
            14.364, -10.899, -1.473}}, "Angstroms", {{1}, {2}}}]]}], 287 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.671, 1.536, -5.817}, {-11.629, 2.221, -5.146}, {-11.123,
             0.794, -5.551}}, "Angstroms", {{1}, {2}}}]]}], 288 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.723, 2.293, 7.1}, {-4.024, 3.005, 7.67}, {-2.784, 2.397, 
            6.928}}, "Angstroms", {{1}, {2}}}]]}], 289 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.551, 1.988, -7.783}, {-3.308, 1.506, -7.441}, {-2.856, 
            2.707, -8.342}}, "Angstroms", {{1}, {2}}}]]}], 290 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.216, 4.054, -5.147}, {-0.254, 3.436, -5.881}, {0.297, 
            4.824, -5.404}}, "Angstroms", {{1}, {2}}}]]}], 291 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.37, -0.653, 1.492}, {-11.634, -0.408, 
            2.383}, {-12.078, -0.442, 0.88}}, "Angstroms", {{1}, {2}}}]]}], 
     292 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.485, 2.9, -7.289}, {6.863, 3.771, -7.434}, {6.772, 
            2.307, -7.987}}, "Angstroms", {{1}, {2}}}]]}], 293 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.943, -7.058, -2.989}, {3.599, -7.637, -2.592}, {
            2.736, -6.345, -2.382}}, "Angstroms", {{1}, {2}}}]]}], 294 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.834, 6.197, -6.697}, {-4.354, 7.024, -6.787}, {-5.496, 
            6.135, -7.388}}, "Angstroms", {{1}, {2}}}]]}], 295 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{1.598, 2.591, 7.634}, {1.332, 1.723, 7.947}, {2.549, 2.685, 
            7.724}}, "Angstroms", {{1}, {2}}}]]}], 296 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.482, 9.473, -2.789}, {-1.24, 8.938, -2.029}, {-1.717, 
            10.356, -2.496}}, "Angstroms", {{1}, {2}}}]]}], 297 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.578, -6.745, 6.898}, {-7.67, -6.534, 
            7.129}, {-8.931, -6.058, 6.329}}, "Angstroms", {{1}, {2}}}]]}], 
     298 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.917, 1.169, 10.938}, {8.755, 1.979, 10.447}, {8.301, 
            0.492, 10.649}}, "Angstroms", {{1}, {2}}}]]}], 299 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.426, 9.508, 5.532}, {-9.205, 8.951, 5.464}, {-7.773, 
            9.223, 4.889}}, "Angstroms", {{1}, {2}}}]]}], 300 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.425, -0.991, 4.095}, {10.177, -1.621, 3.415}, {
            11.035, -0.347, 3.728}}, "Angstroms", {{1}, {2}}}]]}], 301 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.801, 1.964, 8.97}, {-12.004, 2.466, 9.156}, {-13.179, 
            1.648, 9.794}}, "Angstroms", {{1}, {2}}}]]}], 302 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.149, 7.791, -0.861}, {-13.917, 8.339, -0.685}, {-12.491,
             7.933, -0.177}}, "Angstroms", {{1}, {2}}}]]}], 303 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.362, 9.671, 4.146}, {-0.594, 10.235, 4.029}, {-2.16, 
            10.202, 4.085}}, "Angstroms", {{1}, {2}}}]]}], 304 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.435, 4.567, 9.472}, {-11.257, 5.511, 9.504}, {-10.978, 
            4.131, 10.195}}, "Angstroms", {{1}, {2}}}]]}], 305 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.049, -4.81, 3.771}, {0.77, -5.43, 3.634}, {0.066, -4.143, 
            3.081}}, "Angstroms", {{1}, {2}}}]]}], 306 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.412, 10.06, 0.704}, {-15.69, 9.416, 0.048}, {-15.204, 
            10.89, 0.268}}, "Angstroms", {{1}, {2}}}]]}], 307 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.264, 1.601, 5.942}, {-9.505, 1.954, 6.412}, {-10.197, 
            0.644, 5.898}}, "Angstroms", {{1}, {2}}}]]}], 308 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.99, 4.779, 8.982}, {-1.524, 5.309, 9.634}, {-2.676, 
            4.268, 9.418}}, "Angstroms", {{1}, {2}}}]]}], 309 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.535, -3.272, 1.688}, {-11.636, -4.225, 
            1.752}, {-10.994, -3.059, 0.924}}, "Angstroms", {{1}, {2}}}]]}], 
     310 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.989, 1.854, -0.27}, {-11.42, 2.578, -0.731}, {-10.103, 
            1.736, -0.619}}, "Angstroms", {{1}, {2}}}]]}], 311 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.15, -1.676, -10.088}, {-0.38, -0.906, -9.563}, {
            0.753, -1.592, -10.402}}, "Angstroms", {{1}, {2}}}]]}], 312 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.582, 8.148, 4.311}, {-15.996, 8.512, 5.097}, {-14.662, 
            8.422, 4.279}}, "Angstroms", {{1}, {2}}}]]}], 313 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.403, 6.521, 8.769}, {-9.347, 6.433, 8.923}, {-8.212, 
            6.35, 7.845}}, "Angstroms", {{1}, {2}}}]]}], 314 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.112, -9.205, 0.804}, {-1.463, -9.306, 
            1.505}, {-2.416, -8.295, 0.778}}, "Angstroms", {{1}, {2}}}]]}], 
     315 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.285, -5.773, -6.692}, {9.656, -5.527, -7.375}, {
            9.831, -5.836, -5.849}}, "Angstroms", {{1}, {2}}}]]}], 316 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.256, 7.715, -5.51}, {-11.426, 7.801, -6.452}, {-12.01, 
            7.299, -5.087}}, "Angstroms", {{1}, {2}}}]]}], 317 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.986, 0.525, 10.987}, {4.091, 0.196, 10.869}, {5.544, 
            0.197, 10.279}}, "Angstroms", {{1}, {2}}}]]}], 318 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.066, -3.726, -0.717}, {15.743, -3.297, -1.245}, {
            14.403, -3.081, -0.462}}, "Angstroms", {{1}, {2}}}]]}], 319 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.127, 1.807, 6.986}, {15.854, 2.427, 6.891}, {15.156, 
            1.17, 6.269}}, "Angstroms", {{1}, {2}}}]]}], 320 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.36, 2.139, -7.888}, {-7.781, 1.911, -8.721}, {-7.911, 
            1.841, -7.16}}, "Angstroms", {{1}, {2}}}]]}], 321 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.741, -9.065, 5.793}, {-9.491, -8.474, 
            5.889}, {-8.1, -8.883, 6.483}}, "Angstroms", {{1}, {2}}}]]}], 322 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.931, -1.942, -2.283}, {13., -1.731, -2.386}, {
            14.138, -2.728, -2.793}}, "Angstroms", {{1}, {2}}}]]}], 323 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.131, -2.881, 4.714}, {15.485, -2.935, 5.605}, {
            14.418, -3.515, 4.614}}, "Angstroms", {{1}, {2}}}]]}], 324 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.772, 9.577, -5.412}, {-8.523, 9.679, -4.49}, {-9.69, 
            9.304, -5.466}}, "Angstroms", {{1}, {2}}}]]}], 325 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.089, -1.866, 9.195}, {0.205, -1.056, 8.77}, {
            0.636, -2.494, 9.22}}, "Angstroms", {{1}, {2}}}]]}], 326 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.886, 8.171, 2.563}, {-11.229, 8.574, 1.761}, {-10.656, 
            8.859, 3.192}}, "Angstroms", {{1}, {2}}}]]}], 327 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.463, -8.459, 6.349}, {-13.257, -8.068, 
            5.496}, {-13.073, -7.927, 7.047}}, "Angstroms", {{1}, {2}}}]]}], 
     328 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.969, 0.484, -0.62}, {10.871, 0.366, -0.311}, {9.934, 
            1.226, -1.227}}, "Angstroms", {{1}, {2}}}]]}], 329 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.804, 4.741, 1.214}, {-16.183, 5.381, 0.858}, {-16.796, 
            3.951, 0.669}}, "Angstroms", {{1}, {2}}}]]}], 330 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.8, 2.979, -10.368}, {-15.744, 2.836, -10.263}, {-14.404,
             2.206, -10.776}}, "Angstroms", {{1}, {2}}}]]}], 331 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.454, -6.68, 7.259}, {11.226, -6.111, 7.21}, {
            9.662, -6.158, 7.114}}, "Angstroms", {{1}, {2}}}]]}], 332 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.549, -3.87, 2.433}, {15.143, -3.15, 2.208}, {
            14.035, -4.113, 1.661}}, "Angstroms", {{1}, {2}}}]]}], 333 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.725, 2.19, 9.505}, {-16.016, 1.895, 8.639}, {-15.644, 
            1.433, 10.09}}, "Angstroms", {{1}, {2}}}]]}], 334 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.137, -5.87, -2.782}, {5.613, -5.039, -2.706}, {
            5.728, -6.597, -2.575}}, "Angstroms", {{1}, {2}}}]]}], 335 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.564, -1.35, -7.626}, {-14.48, -2.152, -8.147}, \
{-14.918, -1.567, -6.761}}, "Angstroms", {{1}, {2}}}]]}], 336 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.03, -3.888, 5.576}, {-10.607, -3.312, 
            6.217}, {-10.507, -4.686, 5.469}}, "Angstroms", {{1}, {2}}}]]}], 
     337 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.489, -2.001, 8.934}, {-5.698, -2.523, 
            9.088}, {-6.239, -1.112, 8.67}}, "Angstroms", {{1}, {2}}}]]}], 
     338 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.755, 5.635, 2.213}, {6.704, 5.55, 2.333}, {5.311, 5.46, 
            3.046}}, "Angstroms", {{1}, {2}}}]]}], 339 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.454, 5.745, 0.851}, {14.326, 5.523, 0.515}, {12.88, 5.98,
             0.118}}, "Angstroms", {{1}, {2}}}]]}], 340 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.669, 2.505, -9.263}, {5.485, 2.542, -9.769}, {4.727, 
            1.798, -8.617}}, "Angstroms", {{1}, {2}}}]]}], 341 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.619, -7.173, -5.988}, {3.067, -6.49, -6.493}, {
            2.507, -7.953, -6.535}}, "Angstroms", {{1}, {2}}}]]}], 342 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.625, 8.87, 5.006}, {9.985, 9.413, 5.473}, {10.427, 8.877,
             4.067}}, "Angstroms", {{1}, {2}}}]]}], 343 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.711, 8.573, 0.75}, {14.257, 8.789, -0.068}, {14.246, 
            7.861, 1.195}}, "Angstroms", {{1}, {2}}}]]}], 344 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.01, 2.231, -8.183}, {0.619, 2.954, -8.123}, {-0.409, 
            2.227, -9.056}}, "Angstroms", {{1}, {2}}}]]}], 345 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.831, 8.181, -7.173}, {10.953, 8.466, -6.909}, {12.489, 
            8.71, -6.718}}, "Angstroms", {{1}, {2}}}]]}], 346 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.153, 5.112, 7.209}, {-13.964, 4.985, 6.276}, {-15.029, 
            4.772, 7.407}}, "Angstroms", {{1}, {2}}}]]}], 347 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.197, 3.761, 2.102}, {14.708, 4.368, 2.643}, {13.462, 
            3.419, 2.614}}, "Angstroms", {{1}, {2}}}]]}], 348 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.661, 8.022, 5.019}, {14.94, 8.654, 5.065}, {16.219, 
            8.117, 5.794}}, "Angstroms", {{1}, {2}}}]]}], 349 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.078, -7.203, -7.583}, {4.287, -7.613, -7.94}, {
            5.098, -7.324, -6.631}}, "Angstroms", {{1}, {2}}}]]}], 350 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.935, -9.645, 3.865}, {12.433, -9.996, 3.125}, {
            12.491, -8.869, 4.214}}, "Angstroms", {{1}, {2}}}]]}], 351 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.26, -7.457, -6.785}, {-3.093, -7.745, -7.166}, {-1.755, \
-8.223, -6.504}}, "Angstroms", {{1}, {2}}}]]}], 352 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.179, -4.41, -3.416}, {1.402, -3.862, -3.551}, {
            2.223, -5.077, -4.104}}, "Angstroms", {{1}, {2}}}]]}], 353 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.511, 0.508, 10.497}, {-5.643, 0.459, 
            10.09}, {-6.676, -0.295, 10.996}}, "Angstroms", {{1}, {2}}}]]}], 
     354 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.977, -3.833, 6.836}, {12.975, -4.742, 7.146}, {
            13.801, -3.411, 7.09}}, "Angstroms", {{1}, {2}}}]]}], 355 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.108, -2.557, 10.627}, {-15.45, -1.889, 
            10.837}, {-15.667, -3.385, 10.422}}, "Angstroms", {{1}, {2}}}]]}],
      356 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.827, -2.96, 7.191}, {-0.871, -2.965, 
            7.285}, {-2.22, -3.476, 7.899}}, "Angstroms", {{1}, {2}}}]]}], 
     357 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.394, -3.959, -0.282}, {11.471, -3.908, -0.023}, {
            12.471, -3.805, -1.226}}, "Angstroms", {{1}, {2}}}]]}], 358 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.661, 1.956, 10.823}, {-11., 1.091, 10.579}, {-9.853, 
            2.132, 10.336}}, "Angstroms", {{1}, {2}}}]]}], 359 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.911, -8.431, 1.171}, {-9.558, -8.755, 
            0.539}, {-8.827, -7.479, 1.082}}, "Angstroms", {{1}, {2}}}]]}], 
     360 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.189, 8.036, -0.378}, {4.778, 7.315, -0.141}, {3.859, 
            8.454, 0.42}}, "Angstroms", {{1}, {2}}}]]}], 361 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.184, 4.139, 3.252}, {-2.685, 3.597, 2.637}, {-1.387, 
            4.457, 2.822}}, "Angstroms", {{1}, {2}}}]]}], 362 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.166, -3.404, -0.22}, {-13.283, -4.334, -0.008}, \
{-12.387, -3.298, -0.771}}, "Angstroms", {{1}, {2}}}]]}], 363 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.151, -3.75, 10.341}, {2.617, -3.012, 10.037}, {
            3.817, -3.956, 9.68}}, "Angstroms", {{1}, {2}}}]]}], 364 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.292, 5.865, 3.197}, {-8.956, 4.979, 3.356}, {-9.938, 
            6.087, 3.87}}, "Angstroms", {{1}, {2}}}]]}], 365 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.225, -0.665, -9.84}, {5.556, 0.232, -9.924}, {
            4.574, -0.831, -10.526}}, "Angstroms", {{1}, {2}}}]]}], 366 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.014, -5.181, 1.628}, {-6.748, -5.987, 
            2.077}, {-7.195, -5.375, 0.706}}, "Angstroms", {{1}, {2}}}]]}], 
     367 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.091, 9.626, -2.326}, {3.368, 9.597, -1.694}, {4.927, 
            9.627, -1.855}}, "Angstroms", {{1}, {2}}}]]}], 368 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{16.06, -4.866, 1.182}, {15.544, -5.675, 1.216}, {
            16.637, -4.887, 0.416}}, "Angstroms", {{1}, {2}}}]]}], 369 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.473, -2.105, 3.186}, {13.671, -1.496, 2.471}, {
            12.555, -2.377, 3.13}}, "Angstroms", {{1}, {2}}}]]}], 370 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.971, -1.088, -7.161}, {-4.687, -0.447, -6.505}, {-5.858, \
-1.389, -6.951}}, "Angstroms", {{1}, {2}}}]]}], 371 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.998, -2.616, -6.553}, {-12.977, -2.908, -5.638}, \
{-12.129, -2.731, -6.944}}, "Angstroms", {{1}, {2}}}]]}], 372 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.781, 0.127, 5.647}, {-6.149, -0.23, 5.018}, {-7.253, 
            0.859, 5.245}}, "Angstroms", {{1}, {2}}}]]}], 373 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.833, 0.812, 7.36}, {-11.086, 0.578, 7.916}, {-12.587, 
            0.266, 7.59}}, "Angstroms", {{1}, {2}}}]]}], 374 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.818, 8.556, 2.457}, {-7.28, 7.78, 2.783}, {-7.278, 9.347,
             2.748}}, "Angstroms", {{1}, {2}}}]]}], 375 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.646, 9.08, 3.473}, {12.411, 10.008, 3.398}, {12.193, 
            8.579, 2.79}}, "Angstroms", {{1}, {2}}}]]}], 376 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.621, -10.861, -1.261}, {7.579, -10.923, -1.295}, {
            6.349, -10.603, -0.378}}, "Angstroms", {{1}, {2}}}]]}], 377 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.343, -7.364, 7.425}, {0.093, -6.7, 6.778}, {-0.44, -7.829,
             7.726}}, "Angstroms", {{1}, {2}}}]]}], 378 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.147, 6.317, -6.988}, {-16.103, 7.069, -6.392}, {-15.27, 
            6.129, -7.33}}, "Angstroms", {{1}, {2}}}]]}], 379 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.226, -7.276, 1.849}, {13.501, -6.385, 1.619}, {
            12.883, -7.716, 1.069}}, "Angstroms", {{1}, {2}}}]]}], 380 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.789, 2.906, -0.376}, {14.96, 2.541, -0.694}, {15.693, 
            3.853, -0.247}}, "Angstroms", {{1}, {2}}}]]}], 381 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.668, 7.841, 7.669}, {10.934, 7.007, 8.063}, {9.758, 
            7.778, 7.371}}, "Angstroms", {{1}, {2}}}]]}], 382 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.086, -5.417, 4.933}, {4.488, -4.682, 5.086}, {
            5.968, -5.079, 4.759}}, "Angstroms", {{1}, {2}}}]]}], 383 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.939, 7.459, 0.765}, {-5.508, 7.022, 1.505}, {-5.519, 
            8.308, 0.608}}, "Angstroms", {{1}, {2}}}]]}], 384 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.292, -7.258, -1.343}, {-5.133, -7.962, -0.709}, {-4.644, \
-7.312, -2.049}}, "Angstroms", {{1}, {2}}}]]}], 385 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.098, 4.241, 9.863}, {-13.692, 3.974, 9.034}, {-15.044, 
            4.34, 9.738}}, "Angstroms", {{1}, {2}}}]]}], 386 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.956, -1.377, -7.063}, {13.678, -1.678, -6.507}, {
            12.376, -2.115, -7.262}}, "Angstroms", {{1}, {2}}}]]}], 387 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.952, -6.263, 9.043}, {4.028, -6.021, 8.941}, {
            5.304, -6.543, 8.196}}, "Angstroms", {{1}, {2}}}]]}], 388 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.729, -4.692, -5.673}, {1.184, -5.425, -6.096}, {
            0.105, -5.033, -5.029}}, "Angstroms", {{1}, {2}}}]]}], 389 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.702, 4.251, -3.692}, {5.516, 3.871, -4.032}, {4.614, 
            4.035, -2.761}}, "Angstroms", {{1}, {2}}}]]}], 390 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.172, 6.688, 4.481}, {12.821, 5.984, 4.551}, {11.771, 
            6.839, 5.34}}, "Angstroms", {{1}, {2}}}]]}], 391 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.907, -4.769, -7.149}, {-11.714, -4.766, -7.671}, \
{-10.381, -3.997, -7.369}}, "Angstroms", {{1}, {2}}}]]}], 392 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.316, -3.923, 8.601}, {15.487, -3.001, 8.811}, {
            16.034, -4.465, 8.933}}, "Angstroms", {{1}, {2}}}]]}], 393 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.517, 1.518, 5.392}, {-13.455, 1.42, 5.21}, {-12.011, 
            1.051, 4.724}}, "Angstroms", {{1}, {2}}}]]}], 394 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.294, -5.67, -4.86}, {4.306, -6.613, -4.678}, {
            5.041, -5.444, -5.42}}, "Angstroms", {{1}, {2}}}]]}], 395 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.394, 8.933, -2.82}, {13.09, 8.316, -2.15}, {12.637, 
            9.352, -3.236}}, "Angstroms", {{1}, {2}}}]]}], 396 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.307, -2.037, -3.684}, {9.029, -2.25, -4.579}, {
            8.802, -1.287, -3.362}}, "Angstroms", {{1}, {2}}}]]}], 397 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.827, -5.679, -5.216}, {-2.046, -5.407, -4.729}, {-3.105, \
-6.547, -4.916}}, "Angstroms", {{1}, {2}}}]]}], 398 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.51, 2.548, 5.648}, {-5.151, 1.67, 5.502}, {-6.173, 2.512,
             6.341}}, "Angstroms", {{1}, {2}}}]]}], 399 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.086, -4.566, 9.543}, {8.97, -4.52, 9.915}, {7.789, -5.479,
             9.538}}, "Angstroms", {{1}, {2}}}]]}], 400 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.254, 8.992, 4.801}, {-5.583, 9.649, 4.183}, {-5.659, 
            9.131, 5.66}}, "Angstroms", {{1}, {2}}}]]}], 401 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.971, 2.268, 8.243}, {6.586, 3.013, 8.711}, {7.393, 2.58, 
            7.439}}, "Angstroms", {{1}, {2}}}]]}], 402 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.892, 10.808, 0.981}, {-9.695, 10.458, 1.853}, {-9.628, 
            10.171, 0.314}}, "Angstroms", {{1}, {2}}}]]}], 403 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.735, -10.191, 3.98}, {-9.569, -9.425, 
            3.425}, {-10.436, -9.988, 4.603}}, "Angstroms", {{1}, {2}}}]]}], 
     404 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.887, 3.246, -10.09}, {-9.764, 2.755, -9.273}, {-10.529, 
            2.793, -10.641}}, "Angstroms", {{1}, {2}}}]]}], 405 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.502, -0.971, 5.736}, {-3.505, -0.016, 
            5.629}, {-4.076, -1.367, 5.076}}, "Angstroms", {{1}, {2}}}]]}], 
     406 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.608, -8.814, -5.679}, {-9.35, -8.488, -6.545}, {-10.565, \
-8.859, -5.627}}, "Angstroms", {{1}, {2}}}]]}], 407 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.431, -4.768, 7.542}, {5.673, -4.765, 6.953}, {
            6.15, -4.522, 8.426}}, "Angstroms", {{1}, {2}}}]]}], 408 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.886, 7.361, -0.299}, {-9.823, 7.15, 0.635}, {-10.32, 
            8.211, -0.406}}, "Angstroms", {{1}, {2}}}]]}], 409 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.051, 7.301, 0.62}, {-0.811, 6.996, 0.118}, {0.357, 8.04, 
            0.164}}, "Angstroms", {{1}, {2}}}]]}], 410 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.318, 4.4, -8.932}, {10.072, 4.156, -9.828}, {9.97, 
            3.75, -8.318}}, "Angstroms", {{1}, {2}}}]]}], 411 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.21, 0.212, -6.709}, {-16.623, 
            1.077, -6.65}, {-16.465, -0.208, -7.533}}, "Angstroms", {{1}, {
            2}}}]]}], 412 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.4, 5.682, 3.789}, {-14.733, 6.257, 3.408}, {-16.269, 
            6.068, 3.657}}, "Angstroms", {{1}, {2}}}]]}], 413 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.363, -5.996, -5.513}, {-9.382, -5.043, -5.391}, \
{-10.146, -6.384, -5.116}}, "Angstroms", {{1}, {2}}}]]}], 414 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.799, 1.905, -5.013}, {-13.896, 2.218, -4.921}, {-15.276,
             2.477, -5.618}}, "Angstroms", {{1}, {2}}}]]}], 415 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.442, -6.857, -2.291}, {-15.132, -7.44, -1.594}, \
{-16.33, -6.557, -2.085}}, "Angstroms", {{1}, {2}}}]]}], 416 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.623, -1.581, -3.278}, {6.706, -0.624, -3.275}, {
            6.05, -1.849, -4.}}, "Angstroms", {{1}, {2}}}]]}], 417 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.035, -6.202, -1.04}, {13.529, -7.017, -0.924}, {
            12.336, -6.156, -0.383}}, "Angstroms", {{1}, {2}}}]]}], 418 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.552, -4.721, -5.25}, {7.092, -4.894, -6.075}, {
            8.343, -4.207, -5.427}}, "Angstroms", {{1}, {2}}}]]}], 419 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.134, -10.204, 1.591}, {9.755, -9.602, 2.235}, {
            11.046, -9.956, 1.419}}, "Angstroms", {{1}, {2}}}]]}], 420 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.01, 0.736, -5.509}, {15.865, 0.315, -5.39}, {14.313, 
            0.108, -5.309}}, "Angstroms", {{1}, {2}}}]]}], 421 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.874, 2.369, -10.556}, {13.095, 1.48, -10.846}, {13.507, 
            2.655, -9.893}}, "Angstroms", {{1}, {2}}}]]}], 422 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.869, -0.12, 4.251}, {2.501, 0.3, 4.839}, {1.615, 0.498, 
            3.562}}, "Angstroms", {{1}, {2}}}]]}], 423 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.906, 8.689, -4.809}, {4.254, 7.991, -4.248}, {4.623, 
            9.082, -5.312}}, "Angstroms", {{1}, {2}}}]]}], 424 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.672, 7.084, 8.104}, {-13.392, 6.779, 8.661}, {-12.297, 
            6.338, 7.629}}, "Angstroms", {{1}, {2}}}]]}], 425 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.78, -4.798, -7.986}, {2.648, -3.893, -7.69}, {
            3.673, -4.896, -8.323}}, "Angstroms", {{1}, {2}}}]]}], 426 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.013, -1.754, 10.396}, {13.876, -0.914, 10.841}, {
            13.381, -2.397, 10.725}}, "Angstroms", {{1}, {2}}}]]}], 427 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.367, 4.776, -6.762}, {-9.304, 3.819, -6.698}, {-10.172, 
            5.072, -6.332}}, "Angstroms", {{1}, {2}}}]]}], 428 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.536, -5.779, 3.054}, {-15.273, -6.259, 
            3.44}, {-13.763, -5.878, 3.614}}, "Angstroms", {{1}, {2}}}]]}], 
     429 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.369, -3.061, -10.566}, {-14.598, -2.155, -10.344}, \
{-13.8, -3.423, -9.882}}, "Angstroms", {{1}, {2}}}]]}], 430 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.965, 4.059, -5.52}, {12.641, 3.936, -6.415}, {12.779, 
            3.272, -5.002}}, "Angstroms", {{1}, {2}}}]]}], 431 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.159, 8.681, -3.409}, {-9.57, 7.93, -3.513}, {-10.202, 
            8.927, -2.482}}, "Angstroms", {{1}, {2}}}]]}], 432 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.836, -7.592, -7.961}, {7.189, -6.905, -8.138}, {
            7.916, -7.718, -7.012}}, "Angstroms", {{1}, {2}}}]]}], 433 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.119, 5.001, -9.151}, {7.377, 5.467, -9.545}, {8.232, 
            5.291, -8.243}}, "Angstroms", {{1}, {2}}}]]}], 434 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.954, -2.187, -0.657}, {7.876, -2.2, -0.925}, {
            6.461, -2.823, -1.18}}, "Angstroms", {{1}, {2}}}]]}], 435 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.453, -1.775, -4.824}, {-5.852, -2.599, -5.114}, {-5.87, \
-1.487, -4.008}}, "Angstroms", {{1}, {2}}}]]}], 436 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.434, 9.143, 5.62}, {-13.175, 8.596, 5.89}, {-12.633, 
            9.557, 4.777}}, "Angstroms", {{1}, {2}}}]]}], 437 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.063, -4.297, 7.843}, {2.242, -3.355, 7.897}, {
            1.956, -4.653, 8.729}}, "Angstroms", {{1}, {2}}}]]}], 438 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{16.482, -6.745, -1.06}, {15.625, -6.352, -0.876}, {
            16.698, -6.62, -1.987}}, "Angstroms", {{1}, {2}}}]]}], 439 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.448, -2.099, 3.815}, {-1.609, -1.298, 
            3.311}, {-2.104, -2.176, 4.511}}, "Angstroms", {{1}, {2}}}]]}], 
     440 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.296, 8.126, -5.606}, {14.063, 7.2, -5.496}, {13.821, 
            8.653, -4.959}}, "Angstroms", {{1}, {2}}}]]}], 441 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.859, 4.542, -9.442}, {3.699, 5.484, -9.535}, {3.022, 
            4.072, -9.464}}, "Angstroms", {{1}, {2}}}]]}], 442 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.446, 6.047, -3.758}, {8.445, 6.802, -4.352}, {8.751, 
            6.323, -2.891}}, "Angstroms", {{1}, {2}}}]]}], 443 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.62, -6.391, 7.154}, {15.501, -6.901, 7.96}, {
            14.793, -5.962, 6.924}}, "Angstroms", {{1}, {2}}}]]}], 444 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.652, -1.918, -7.169}, {-0.277, -2.156, -7.214}, {
            1.118, -2.31, -7.911}}, "Angstroms", {{1}, {2}}}]]}], 445 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.952, 0.962, 0.93}, {-15.073, 0.68, 0.666}, {-16.603, 
            0.56, 0.35}}, "Angstroms", {{1}, {2}}}]]}], 446 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.851, 4.56, -9.066}, {-7.052, 3.821, -9.645}, {-6.819, 
            4.254, -8.157}}, "Angstroms", {{1}, {2}}}]]}], 447 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.58, 9.747, 3.128}, {15.193, 10.603, 2.929}, {14.957, 
            9.054, 2.902}}, "Angstroms", {{1}, {2}}}]]}], 448 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.621, 5.165, -0.432}, {-12.295, 4.523, -0.195}, {-11.526,
             5.805, 0.276}}, "Angstroms", {{1}, {2}}}]]}], 449 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.089, 5.174, -7.562}, {-2.588, 5.988, -7.659}, {-2.735, 
            4.667, -6.827}}, "Angstroms", {{1}, {2}}}]]}], 450 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.909, -0.329, -10.741}, {-3.655, 
            0.217, -10.998}, {-3.171, -1.252, -10.748}}, "Angstroms", {{1}, {
            2}}}]]}], 451 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.996, 3.374, 5.259}, {-7.881, 3.872, 6.072}, {-7.428, 
            3.738, 4.578}}, "Angstroms", {{1}, {2}}}]]}], 452 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{9.848, 8.888, -3.688}, {9.184, 8.885, -4.381}, {10.662, 
            8.505, -4.024}}, "Angstroms", {{1}, {2}}}]]}], 453 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.941, 5.556, 6.919}, {-2.578, 6.135, 7.346}, {-1.615, 
            5.974, 6.119}}, "Angstroms", {{1}, {2}}}]]}], 454 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.078, 7.562, 6.}, {-4.778, 7.147, 6.509}, {-3.577, 6.887, 
            5.536}}, "Angstroms", {{1}, {2}}}]]}], 455 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.292, -0.631, 10.978}, {1.869, -0.957, 10.283}, {1.177, 
            0.317, 10.879}}, "Angstroms", {{1}, {2}}}]]}], 456 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.326, 2.28, 6.361}, {9.55, 2.742, 6.687}, {11.098, 2.563, 
            6.857}}, "Angstroms", {{1}, {2}}}]]}], 457 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-16.086, -0.968, -4.122}, {-15.423, -1.45, -4.623}, \
{-16.727, -0.586, -4.725}}, "Angstroms", {{1}, {2}}}]]}], 458 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.975, -5.477, 0.858}, {-4.478, -6.253, 
            0.59}, {-4.895, -4.798, 0.184}}, "Angstroms", {{1}, {2}}}]]}], 
     459 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.696, -5.877, 0.103}, {2.754, -5.841, -0.082}, {
            4.126, -6.445, -0.539}}, "Angstroms", {{1}, {2}}}]]}], 460 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.911, -6.598, -7.623}, {-8.298, -5.718, -7.62}, {-7.344, \
-6.7, -6.856}}, "Angstroms", {{1}, {2}}}]]}], 461 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.499, 7.739, -2.091}, {-16.437, 7.58, -2.227}, {-15.275, 
            8.616, -2.41}}, "Angstroms", {{1}, {2}}}]]}], 462 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.491, -7.476, -1.585}, {10.474, -6.52, -1.495}, {
            11.028, -7.852, -0.884}}, "Angstroms", {{1}, {2}}}]]}], 463 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.233, 4.689, -2.936}, {1.317, 3.733, -2.965}, {1.847, 
            5.083, -3.56}}, "Angstroms", {{1}, {2}}}]]}], 464 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.246, 3.032, -3.825}, {9.806, 3.799, -3.45}, {9.934, 
            2.892, -4.722}}, "Angstroms", {{1}, {2}}}]]}], 465 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.976, 10.371, -3.157}, {-13.177, 
            9.865, -3.327}, {-14.098, 10.464, -2.21}}, "Angstroms", {{1}, {
            2}}}]]}], 466 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.153, -4.573, 10.002}, {-9.984, -4.1, 
            10.1}, {-9.308, -5.396, 9.534}}, "Angstroms", {{1}, {2}}}]]}], 
     467 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.061, -0.108, -7.25}, {9.33, -0.169, -7.869}, {
            10.818, -0.583, -7.6}}, "Angstroms", {{1}, {2}}}]]}], 468 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.786, 0.315, -1.66}, {-8.449, 0.037, -2.515}, {-8.161, 
            0.919, -1.252}}, "Angstroms", {{1}, {2}}}]]}], 469 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.599, -7.426, 3.385}, {5.063, -6.672, 3.127}, {
            6.198, -7.167, 4.089}}, "Angstroms", {{1}, {2}}}]]}], 470 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.734, -7.865, 1.301}, {15.368, -7.652, 2.163}, {
            15.038, -7.831, 0.642}}, "Angstroms", {{1}, {2}}}]]}], 471 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.415, -7.298, -3.491}, {-6.783, -6.865, -2.913}, {-7.554, \
-8.2, -3.194}}, "Angstroms", {{1}, {2}}}]]}], 472 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.34, -10.513, 0.73}, {3.053, -10.932, 1.219}, {
            1.522, -10.595, 1.225}}, "Angstroms", {{1}, {2}}}]]}], 473 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.918, 0.966, -8.562}, {-15.089, 1.77, -8.065}, {-15.565, 
            0.883, -9.266}}, "Angstroms", {{1}, {2}}}]]}], 474 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.277, 7.081, 4.76}, {9.276, 6.588, 5.584}, {8.605, 7.765, 
            4.796}}, "Angstroms", {{1}, {2}}}]]}], 475 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.836, -3.636, 
            0.012}, {-1.633, -3.97, -0.865}, {-2.661, -4.02, 0.317}}, 
            "Angstroms", {{1}, {2}}}]]}], 476 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.074, 6.51, 7.632}, {-0.038, 6.873, 8.521}, {0.291, 5.622,
             7.635}}, "Angstroms", {{1}, {2}}}]]}], 477 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.812, 4.05, -9.817}, {-11.883, 4.19, -9.615}, {-13.28, 
            3.812, -9.014}}, "Angstroms", {{1}, {2}}}]]}], 478 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.54, 5.022, -0.709}, {9.688, 4.751, -1.062}, {11.103, 
            5.316, -1.428}}, "Angstroms", {{1}, {2}}}]]}], 479 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.463, 5.219, 0.17}, {7.169, 5.769, -0.178}, {6.374, 
            4.432, -0.372}}, "Angstroms", {{1}, {2}}}]]}], 480 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.341, -9.21, 2.272}, {6.808, -9.976, 1.929}, {
            6.371, -8.502, 1.625}}, "Angstroms", {{1}, {2}}}]]}], 481 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.118, 7.433, 3.825}, {1.434, 8.092, 3.678}, {2.207, 6.885, 
            3.042}}, "Angstroms", {{1}, {2}}}]]}], 482 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.474, 0.551, 1.125}, {-9.77, 0.765, 2.013}, {-8.685, 
            1.058, 0.921}}, "Angstroms", {{1}, {2}}}]]}], 483 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.216, -0.223, 10.997}, {-14.105, -0.16, 
            10.64}, {-12.635, -0.611, 10.339}}, "Angstroms", {{1}, {2}}}]]}], 
     484 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.561, -6.566, 4.848}, {-2.021, -6.184, 
            4.095}, {-0.665, -6.795, 4.592}}, "Angstroms", {{1}, {2}}}]]}], 
     485 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.163, -5.213, -5.244}, {-7.253, -5.064, -4.3}, {-6.46, \
-4.658, -5.59}}, "Angstroms", {{1}, {2}}}]]}], 486 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.004, 0.039, -9.18}, {-5.405, 0.882, -8.953}, {-4.101, 
            0.017, -8.853}}, "Angstroms", {{1}, {2}}}]]}], 487 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.114, 3.733, -3.011}, {15.853, 3.339, -2.54}, {14.304, 
            3.577, -2.52}}, "Angstroms", {{1}, {2}}}]]}], 488 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.827, 4.985, 0.366}, {-2.01, 5.199, 0.823}, {-3.028, 
            4.055, 0.491}}, "Angstroms", {{1}, {2}}}]]}], 489 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.45, 0.818, 8.884}, {9.763, 0.155, 8.991}, {11.029, 0.564,
             8.161}}, "Angstroms", {{1}, {2}}}]]}], 490 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.646, -2.222, 9.094}, {7.8, -1.286, 8.946}, {6.761, -2.348,
             9.445}}, "Angstroms", {{1}, {2}}}]]}], 491 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.278, -5.486, -2.452}, {-0.433, -5.008, -2.887}, {
            0.178, -5.41, -1.501}}, "Angstroms", {{1}, {2}}}]]}], 492 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.035, -7.118, -2.088}, {-2.528, -7.219, -1.27}, {-2.628, \
-6.826, -2.784}}, "Angstroms", {{1}, {2}}}]]}], 493 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.25, 4.96, -5.552}, {-7.23, 4.029, -5.786}, {-7.327, 
            5.488, -6.349}}, "Angstroms", {{1}, {2}}}]]}], 494 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.751, -10.799, 0.825}, {-9.534, -10.996, 
            0.306}, {-8.982, -10.778, 1.756}}, "Angstroms", {{1}, {2}}}]]}], 
     495 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.422, 3.341, -7.056}, {-11.394, 2.711, -7.779}, {-11.895,
             4.128, -7.335}}, "Angstroms", {{1}, {2}}}]]}], 496 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.838, 7.064, 5.197}, {4.643, 6.937, 5.706}, {3.122, 6.57, 
            5.602}}, "Angstroms", {{1}, {2}}}]]}], 497 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.127, 0.967, -2.721}, {-16.06, 0.883, -2.934}, {-14.608, 
            0.469, -3.357}}, "Angstroms", {{1}, {2}}}]]}], 498 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.745, 0.831, -6.105}, {7.565, 1.324, -6.186}, {6.91, 
            0.013, -5.629}}, "Angstroms", {{1}, {2}}}]]}], 499 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.953, -6.424, -7.901}, {-16.556, -5.768, -8.259}, \
{-15.643, -6.137, -7.039}}, "Angstroms", {{1}, {2}}}]]}], 500 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.385, -0.365, -10.088}, {11.258, -0.756, -10.172}, {
            10.271, 0.309, -10.762}}, "Angstroms", {{1}, {2}}}]]}], 501 -> 
     Molecule[{"C", "C", 
        Atom["N", "FormalCharge" -> 1], "C", "N", "C", "C", "C", 
        Atom["O", "FormalCharge" -> -1], "O", "C", "N", "C", "C", "O", "C", 
        Atom["O", "FormalCharge" -> -1], "O", "O", "O", "H", "H", "H", "H", 
        "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 21}, "Single"], 
        Bond[{1, 22}, "Single"], 
        Bond[{1, 23}, "Single"], 
        Bond[{2, 3}, "Single"], 
        Bond[{2, 4}, "Single"], 
        Bond[{2, 24}, "Single"], 
        Bond[{3, 25}, "Single"], 
        Bond[{3, 26}, "Single"], 
        Bond[{3, 27}, "Single"], 
        Bond[{4, 5}, "Single"], 
        Bond[{4, 20}, "Double"], 
        Bond[{5, 6}, "Single"], 
        Bond[{5, 28}, "Single"], 
        Bond[{6, 7}, "Single"], 
        Bond[{6, 11}, "Single"], 
        Bond[{6, 29}, "Single"], 
        Bond[{7, 8}, "Single"], 
        Bond[{7, 30}, "Single"], 
        Bond[{7, 31}, "Single"], 
        Bond[{8, 9}, "Single"], 
        Bond[{8, 10}, "Double"], 
        Bond[{11, 12}, "Single"], 
        Bond[{11, 19}, "Double"], 
        Bond[{12, 13}, "Single"], 
        Bond[{12, 32}, "Single"], 
        Bond[{13, 14}, "Single"], 
        Bond[{13, 16}, "Single"], 
        Bond[{13, 33}, "Single"], 
        Bond[{14, 15}, "Single"], 
        Bond[{14, 34}, "Single"], 
        Bond[{14, 35}, "Single"], 
        Bond[{15, 36}, "Single"], 
        Bond[{16, 17}, "Single"], 
        Bond[{16, 18}, "Double"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{36, 3}, {CompressedData["
1:eJw1UntIk1EU3wsJnWNtZSVRGWZCiESEiMS5FfaSqAyGpMQYFhKRJhEVZURF
SERURJmF2ZNCSiJEozy3CCv9w5qlRKkb2dYwc9++7WuJse6rC/eP757vnPN7
5fhqy3dZTCZTLrtWdnfzE3KRq/tcJ2mvDvNsHkfBkxd4rYmfDMJfW0tDMP1A
82/2BeD4nucHLs3NJFvPXWEdP7Dq/KtEflUYDkfyls9oM5Ph3LQTl9dOQnt9
zYWJo0NY3rng9Pi2KNwq7dD/fhyDtvk7qktG+yHGpjkrurCi+Onbg92PwSRO
ANnPrKMP5NwE8mpLtoYP+XqnAftXpQ/drkuhUzQO4jo+9pCVlIxuYYjM9F7z
60Xt9VFky2HlTgPe8fbCFMq+CcgRwOKKXxPUCoLDYOTzjVbKwJ/dGx7ADcEj
sx6tf4mMFEPsoIIu7VX7gvCTwxx3UqlHHGQ9BOLzlJPKegqmGvhLAO2WZWey
PrvpLw7rWQS/v1/85U+DH5nYNybvu6lPEBpReiVxgMtTPIfyvzfak/imrKhx
tfcTrBBHRyFbix+qBfEp4FN6yixE9hnAYdg8SRSyXHSRKKsWNVoIf3UU+HGN
lyGozCJivEWDhUL4IAi7O9z//VU+aUqHdHJMAIopv5LKpzTCwLGBOsaZOpE8
Ha5zG2rsRNDpjKPk1yPz8nUmkfnQlJ46yH1RuJldyCL0ATYJwXTFYxA9Qqgw
yDwk0CsEHAHpo45Cd5uZ9v/e/u1u8xhKX0xUzcU7dTwANtrXKoKISwWhGMpc
ZlK5J6Ryk1R5tlOp57TKhwFLeLwzZlOJOwGSrwaKF5U4DJB+6fgPE8e3eg==

            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 6, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 13, "Direction" -> 
           "Clockwise"|>}}]|>}, MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.937563982978093*^9, 3.937565107963498*^9, 
  3.9375669711213007`*^9, 3.9376441954121523`*^9, 3.937660451206007*^9},
 CellLabel->
  "Out[101]=",ExpressionUUID->"0ad9f2b5-569d-4891-962d-9723a284e384"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"adsWaterCylinder", ",", 
   RowBox[{"\"\<MoleculeThemes\>\"", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"501", "->", "\"\<Spacefilling\>\""}], ",", 
      RowBox[{"_", "->", "\"\<Tubes\>\""}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.937565133525741*^9, 3.937565146166625*^9}, {
  3.937565176890572*^9, 3.9375652204741898`*^9}, {3.937566996767729*^9, 
  3.93756699699465*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"730c1b65-66cb-4fdc-9d79-ff0b18703a65"],

Cell[BoxData[
 Graphics3DBox[{
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.348, 0.79, -5.002}, {9.072, 0.956, -4.097}, {
     9.363, -0.155, -5.164}, {9.21, 0.873, -4.5495}, {9.3555, 
     0.3175, -5.083}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.283, 2.922, -4.934}, {-2.892, 
     2.705, -5.645}, {-2.538, 3.759, -4.539}, {-2.5875, 
     2.8135000000000003`, -5.2895}, {-2.4105, 
     3.3405, -4.7364999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.914, 2.408, 2.349}, {15.464, 2.003, 1.603}, {
     16.666, 1.867, 2.6}, {15.689, 2.2055, 1.976}, {16.29, 2.1375, 2.4745}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.096, 6.102, -2.539}, {-11.323, 
     7.035, -2.53}, {-10.171, 5.996, -2.305}, {-11.2095, 
     6.5685, -2.5345}, {-10.6335, 6.049, -2.422}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.792, -1.715, -3.878}, {-9., -1.924, -3.376}, \
{-9.841, -0.767, -4.016}, {-9.396, -1.8195000000000001`, -3.627}, {-9.8165, \
-1.241, -3.947}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.816, 0.742, 2.924}, {-13.652, -0.156, 
     3.225}, {-13.393, 0.876, 2.073}, {-13.734, 0.293, 
     3.0745}, {-13.604500000000002`, 0.8089999999999999, 2.4985}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.198, -5.163, 7.631}, {-11.442, -5.856, 
     8.25}, {-11.802, -4.423, 7.726}, {-11.32, -5.5095, 
     7.9405}, {-11.5, -4.793, 7.6785}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.985, 3.775, -7.507}, {-15.069, 
     3.946, -7.741}, {-16.462, 3.474, -8.284}, {-15.527000000000001`, 
     3.8605, -7.624}, {-16.2235, 3.6245000000000003`, -7.8955}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.941, 4.04, 5.258}, {-3.033, 4.211, 
     5.522}, {-3.947, 3.528, 4.446}, {-3.487, 4.125500000000001, 
     5.390000000000001}, {-3.944, 3.784, 4.852}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.393, 0.602, -4.997}, {-7.17, 
     0.294, -4.523}, {-6.571, 0.593, -5.941}, {-6.781499999999999, 
     0.44799999999999995`, -4.76}, {-6.481999999999999, 
     0.5974999999999999, -5.468999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.676, -2.313, 4.12}, {0.775, -2.517, 4.383}, {
     2.032, -3.043, 3.609}, {1.2255, -2.415, 4.2515}, {1.854, -2.678, 
     3.8645}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.327, 4.889, -4.486}, {-4.794, 
     4.449, -5.153}, {-5.737, 4.231, -3.92}, {-5.060499999999999, 
     4.6690000000000005`, -4.8195}, {-5.532, 
     4.5600000000000005`, -4.202999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.735, 10.118, -0.157}, {-11.82, 10.192, 
     0.124}, {-13.089, 10.993, -0.328}, {-12.2775, 
     10.155000000000001`, -0.016499999999999987`}, {-12.911999999999999`, 
     10.5555, -0.2425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.502, -7.913, -4.722}, {
     0.355, -7.481, -4.71}, {-0.865, -7.928, -3.834}, {-0.07350000000000001, \
-7.697, -4.716}, {-0.6835, -7.9205000000000005`, -4.2780000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.051, -2.445, -9.299}, {2.783, -1.528, -9.394}, {
     2.642, -2.971, -9.99}, {2.917, -1.9865, -9.346499999999999}, {
     2.8465, -2.708, -9.6445}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.301, 1.989, 5.053}, {-1.108, 2.851, 
     4.676}, {-0.934, 1.304, 4.49}, {-1.2045, 2.42, 4.8645}, {-1.1175, 1.6465,
      4.7715}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.865, -9.828, 4.167}, {-1.151, -10.352, 3.415}, {
     0.03, -10.078, 4.408}, {-1.008, -10.09, 3.791}, {-0.4175, -9.953, 
     4.2875}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.737, -0.955, 10.958}, {-3.638, -0.004, 
     10.87}, {-4.311, -1.283, 10.263}, {-3.6875, -0.4795, 
     10.914}, {-4.024, -1.119, 10.6105}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.283, -0.291, 10.867}, {11.889, 0.452, 10.922}, {
     11.528, -0.85, 10.127}, {11.585999999999999`, 0.08050000000000002, 
     10.8945}, {11.4055, -0.5705, 10.497}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.364, -1.929, 4.633}, {-11.186, -0.986, 
     4.684}, {-12.28, -2.068, 4.382}, {-11.275, -1.4575, 
     4.6585}, {-11.822, -1.9985, 4.5075}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.973, -4.983, 
     0.096}, {-10.131, -5.518, -0.686}, {-9.396, -4.25, -0.13}, {-10.052, \
-5.2505, -0.29500000000000004`}, {-9.6845, -4.6165, -0.017}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.492, 1.429, -4.245}, {-4.576, 
     2.385, -4.212}, {-3.862, 1.141, -3.58}, {-4.534, 
     1.907, -4.2285}, {-4.177, 1.2850000000000001`, -3.9125}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.1, -0.125, 7.876}, {5.943, 0.313, 8.019}, {4.399,
      0.39, 8.282}, {5.5215, 0.094, 7.9475}, {4.749499999999999, 0.1325, 
     8.079}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.174, -9.241, -0.138}, {8.216, -9.193, -0.095}, {
     9.433, -9.799, -0.875}, {8.695, -9.216999999999999, -0.1165}, {
     9.3035, -9.52, -0.5065}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.227, 6.495, -3.144}, {-0.029, 
     7.433, -3.082}, {-1.069, 6.317, -2.72}, {-0.128, 6.964, -3.113}, {-0.648,
      6.406000000000001, -2.9320000000000004`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.32, -9.028, -1.17}, {1.783, -8.336, -1.564}, {
     1.924, -9.883, -1.353}, {2.0515, -8.682, -1.367}, {
     2.122, -9.4555, -1.2614999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.048, 3.453, -0.284}, {12.93, 3.803, -0.431}, {
     12.112, 2.553, 0.043}, {12.489, 3.628, -0.3575}, {12.08, 
     3.003, -0.1205}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.874, 10.599, 2.94}, {-14.922, 10.54, 
     3.056}, {-16.312, 10.157, 3.671}, {-15.398, 10.5695, 2.998}, {-16.093, 
     10.378, 3.3055}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.813, -1.207, 6.829}, {2.314, -1.515, 6.068}, {
     2.222, -0.751, 7.434}, {2.5635000000000003`, -1.361, 
     6.448499999999999}, {2.5175, -0.9790000000000001, 7.1315}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.718, -1.515, 2.468}, {-16.174, -1.095, 
     1.735}, {-16.357, -1.777, 3.134}, {-15.946, -1.305, 
     2.1015}, {-16.0375, -1.646, 2.801}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.322, -9.457, -0.096}, {
     16.176, -8.942, -0.893}, {15.518, -9.93, 0.13}, {
     16.249, -9.1995, -0.49450000000000005`}, {15.92, -9.6935, 0.017}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.254, 5.35, -4.856}, {11.739, 6.093, -4.488}, {
     10.312, 5.526, -4.803}, {11.496500000000001`, 
     5.7215, -4.672000000000001}, {10.783, 5.438, -4.8294999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.555, 4.24, -4.277}, {-10.603, 
     4.127, -4.33}, {-11.905, 4.409, -5.154}, {-11.079, 
     4.1835, -4.3035}, {-11.73, 4.3245000000000005`, -4.7155000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.526, 7.998, 2.33}, {-16.76, 8.847, 
     1.948}, {-16.153, 7.434, 1.649}, {-16.643, 8.4225, 
     2.1390000000000002`}, {-16.3395, 7.716, 1.9895}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.684, 1.318, -2.765}, {14.209, 0.492, -2.881}, {
     15.363, 1.393, -3.44}, {14.4465, 0.905, -2.823}, {15.023499999999999`, 
     1.3555000000000001`, -3.1025}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.117, -0.085, -7.898}, {-10.777, -0.937, \
-8.18}, {-10.397, 
     0.549, -7.856}, {-10.947, -0.511, -8.039}, {-10.757000000000001`, 
     0.23199999999999998`, -7.877}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.598, -4.971, 9.253}, {-1.291, -5.635, 
     9.225}, {-0.204, -4.884, 8.382}, {-0.9444999999999999, -5.303, 
     9.239}, {-0.40099999999999997`, -4.9275, 8.817499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.091, 3.948, 3.693}, {2.746, 3.941, 2.99}, {1.217,
      4.062, 3.313}, {2.4185, 3.9444999999999997`, 3.3415}, {
     1.6540000000000001`, 4.005, 3.503}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.357, 1.439, 8.253}, {-6.844, 2.247, 
     8.428}, {-6.938, 0.799, 7.835}, {-6.6005, 1.843, 8.3405}, {-6.6475, 
     1.119, 8.044}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.407, 7.302, -7.347}, {3.3, 8.252, -7.26}, {2.942,
      6.999, -8.13}, {3.3535, 7.777, -7.3035}, {3.1745, 
     7.150499999999999, -7.7385}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.415, -2.372, 5.905}, {-6.813, -2.39, 
     6.779}, {-6.383, -3.264, 5.551}, {-6.614, -2.3810000000000002`, 
     6.3420000000000005`}, {-6.399, -2.8179999999999996`, 5.728}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.861, -5.188, -7.926}, {-13.664, -5.393, \
-8.843}, {-13.861, -4.235, -7.805}, {-13.7625, -5.2905, -8.3845}, {-13.861, \
-4.7115, -7.8655}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.99, -7.2, 4.404}, {9.011, -6.249, 4.54}, {
     9.466, -7.635, 5.115}, {9.000499999999999, -6.7245, 
     4.4719999999999995`}, {9.228, -7.4175, 4.7595}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.063, -3.381, -4.808}, {4.41, -3.643, -3.952}, {
     4.789, -3.258, -5.423}, {
     4.2364999999999995`, -3.5119999999999996`, -4.38}, {
     4.426, -3.3194999999999997`, -5.1155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.834, 7.017, -1.972}, {2.081, 7.902, -2.252}, {
     1.873, 6.962, -1.015}, {1.9575, 7.4595, -2.112}, {1.8535, 
     6.9895, -1.4935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.893, -3.217, 0.672}, {-16.429, -3.337, 
     1.461}, {-16.444, -2.885, -0.04}, {-16.161, -3.277, 
     1.0665}, {-16.1685, -3.051, 0.316}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.977, -7.046, 1.567}, {-11.275, -7.954, 
     1.658}, {-11.359, -6.512, 2.266}, {-11.126000000000001`, -7.5, 
     1.6124999999999998`}, {-11.168, -6.779, 1.9165}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.27, 1.91, -3.437}, {-10.807, 
     1.116, -3.379}, {-10.519, 2.516, -2.736}, {-10.538499999999999`, 
     1.513, -3.408}, {-10.3945, 2.213, -3.0865}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.275, 3.731, 0.977}, {-10.246, 4.509, 
     1.538}, {-10.032, 2.957, 1.49}, {-10.2605, 4.12, 
     1.2575}, {-10.153500000000001`, 3.344, 1.2335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.427, 5.318, 6.569}, {-10.069, 4.467, 
     6.302}, {-9.796, 6.009, 6.357}, {-10.248000000000001`, 4.8925, 
     6.435499999999999}, {-10.1115, 5.6635, 6.463}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.511, -9.05, -4.612}, {16.284, -8.865, -4.074}, {
     14.836, -9.464, -4.07}, {15.897499999999999`, -8.9575, -4.343}, {
     15.1735, -9.257000000000001, -4.341}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.396, 0.038, -7.325}, {-1.194, 
     0.217, -7.829}, {-0.303, 0.693, -6.63}, {-0.7949999999999999, 
     0.1275, -7.577}, {-0.34950000000000003`, 
     0.36549999999999994`, -6.9775}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.649, -1.409, 7.888}, {-10.256, -1.348, 
     7.147}, {-8.801, -1.035, 7.639}, {-9.9525, -1.3785, 
     7.5175}, {-9.225, -1.222, 7.7635000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.032, 3.991, 0.313}, {-8.559, 
     4.608, -0.202}, {-8.309, 3.094, 0.115}, {-8.2955, 4.2995, 
     0.055499999999999994`}, {-8.1705, 3.5425, 0.214}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.581, 9.869, -2.879}, {-5.638, 
     8.936, -2.66}, {-6.139, 10.373, -2.282}, {-5.609500000000001, 
     9.4025, -2.7695}, {-5.86, 10.120999999999999`, -2.5805}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.561, 2.488, -0.236}, {-14.512, 
     2.549, -0.351}, {-13.344, 2.588, 0.694}, {-14.0365, 
     2.5185, -0.2935}, {-13.4525, 2.5380000000000003`, 
     0.22899999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.256, -9.694, -0.358}, {4.315, -9.967, -1.277}, {
     4.46, -8.759, -0.288}, {
     4.285500000000001, -9.8305, -0.8174999999999999}, {
     4.3580000000000005`, -9.226500000000001, -0.32299999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.207, 8.826, 6.305}, {1.723, 9.392, 5.726}, {
     1.063, 7.979, 5.878}, {1.465, 9.109, 6.015499999999999}, {1.135, 8.4025, 
     6.0915}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.753, 1.315, 9.072}, {-2.404, 2.087, 
     9.525}, {-3.711, 1.324, 9.117}, {-2.5785, 1.701, 9.2985}, {-3.232, 
     1.3195000000000001`, 9.0945}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.441, -2.54, -6.149}, {-3.004, -2.012, -6.821}, \
{-4.157, -3.038, -6.55}, {-3.2225, -2.276, -6.484999999999999}, {-3.799, \
-2.7889999999999997`, -6.3495}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.205, -4.799, 4.626}, {15.956, -5.601, 5.091}, {
     16.029, -4.905, 3.689}, {16.0805, -5.2, 4.8585}, {
     16.116999999999997`, -4.852, 4.157500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.915, -0.153, -10.033}, {16.088, 
     0.625, -10.568}, {15.173, -0.636, -10.402}, {16.0015, 
     0.23600000000000002`, -10.3005}, {
     15.544, -0.39449999999999996`, -10.2175}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.141, 0.607, -9.808}, {-12.593, 
     1.265, -9.372}, {-13.02, -0.243, -9.38}, {-12.867, 
     0.9359999999999999, -9.59}, {-13.0805, 0.182, -9.594000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.637, 3.906, 6.144}, {1.504, 4.311, 
     6.065}, {-0.022, 4.485, 5.754}, {1.0705, 4.1085, 6.1045}, {0.3075, 
     4.1955, 5.949}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.803, -7.331, 4.529}, {-11.255, -7.954, 
     3.954}, {-11.448, -6.863, 5.063}, {-11.029, -7.6425, 
     4.2415}, {-11.1255, -7.097, 4.795999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.931, 0.345, -0.808}, {14.324, -0.354, -0.55}, {
     15.829, 0.006, -0.802}, {14.6275, -0.004500000000000004, -0.679}, {
     15.379999999999999`, 0.1755, -0.805}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.226, 8.042, -0.455}, {7.896, 8.731, -0.472}, {
     6.542, 8.246, -1.095}, {7.561, 8.3865, -0.4635}, {6.884, 
     8.144, -0.7749999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.062, 10.061, 0.985}, {9.278, 9.513, 1.072}, {
     10.465, 10.18, 1.848}, {9.67, 9.786999999999999, 1.0285}, {10.2635, 
     10.1205, 1.4165}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.806, -0.492, -6.144}, {-9.635, -0.973, -6.205}, \
{-8.981, 0.412, -5.872}, {-9.2205, -0.7324999999999999, -6.1745}, {-8.8935, \
-0.040000000000000036`, -6.008}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.075, -1.663, -10.131}, {-6.968, -2.005, \
-10.22}, {-5.515, -2.051, -10.807}, {-6.5215, -1.834, -10.1755}, {-5.795, \
-1.8570000000000002`, -10.469000000000001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.171, -5.79, 8.488}, {-14.631, -5.051, 
     8.895}, {-13.544, -6.159, 9.113}, {-14.401, -5.4205000000000005`, 
     8.6915}, {-13.8575, -5.9745, 8.8005}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.7, -1.922, 10.718}, {8.796, -1.64, 10.877}, {
     9.732, -2.456, 9.921}, {9.248, -1.781, 10.7975}, {9.716, -2.189, 
     10.3195}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.975, -8.128, -4.872}, {-14.237, -8.16, \
-3.948}, {-14.393, -7.376, -5.297}, {-14.106, -8.144, -4.41}, \
{-14.184000000000001`, -7.752000000000001, -5.0845}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.379, 4.478, 5.386}, {10.645, 4.968, 6.167}, {
     10.728, 4.91, 4.603}, {10.512, 4.723, 5.7765}, {10.5535, 4.694, 
     4.9945}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.431, -3.856, -8.664}, {-5.097, -4.499, -8.407}, \
{-4.86, -3.034, -8.912}, {-4.764, -4.1775, -8.535499999999999}, {-4.6455, \
-3.445, -8.788}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.366, -6.254, 1.088}, {-2.301, -6.103, 
     0.926}, {-0.857, -5.538, 0.702}, {-1.8335000000000001`, -6.1785, 
     1.0070000000000001`}, {-1.1115, -5.896, 0.895}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.448, 3.551, -10.411}, {15.768, 4.177, -9.758}, {
     16.07, 2.824, -10.488}, {15.608, 3.864, -10.084499999999998`}, {15.759, 
     3.1875, -10.4495}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.162, -4.284, -7.76}, {-0.542, -5.099, -7.422}, {
     0.266, -4.458, -8.601}, {-0.352, -4.6915, -7.590999999999999}, {
     0.05200000000000002, -4.371, -8.1805}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.025, 4.448, -1.103}, {-0.36, 
     4.996, -0.679}, {-0.608, 3.893, -1.765}, {-0.6924999999999999, 
     4.722, -0.891}, {-0.8165, 4.1705000000000005`, -1.434}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.158, -2.257, -10.259}, {-9.923, -2.787, \
-10.498}, {-8.986, -2.352, -9.32}, {-9.5405, -2.5220000000000002`, \
-10.378499999999999`}, {-9.072, -2.3045, -9.7895}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.341, -2.086, 9.12}, {-11.372, -2.386, 
     10.032}, {-12.226, -2.102, 8.748}, {-11.3565, -2.2359999999999998`, 
     9.576}, {-11.7835, -2.094, 8.934}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.498, -0.385, -9.071}, {7.161, -1.279, -8.973}, {
     7.132, 0.171, -8.38}, {7.3294999999999995`, -0.832, -9.022}, {
     7.3149999999999995`, -0.10699999999999998`, -8.7255}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.031, -5.407, 
     0.828}, {-16.001, -5.698, -0.087}, {-16.102, -6.171, 
     1.404}, {-16.016, -5.5525, 0.3705}, {-16.066499999999998`, -5.789, 
     1.1159999999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.386, -8.589, -4.804}, {4.509, -8.97, -4.894}, {
     5.969, -8.971, -5.463}, {4.9475, -8.7795, -4.849}, {
     5.6775, -8.780000000000001, -5.1335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.907, 5.322, 2.361}, {11.06, 5.745, 2.524}, {
     11.791, 4.607, 1.732}, {11.4835, 5.5335, 2.4425}, {11.849, 4.9645, 
     2.0465}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.716, -6.815, -4.471}, {8.312, -7.457, -4.864}, {
     6.88, -6.825, -4.942}, {8.014, -7.136, -4.6675}, {
     7.298, -6.82, -4.7065}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.411, -5.024, -2.005}, {7.96, -4.416, -1.414}, {
     7.885, -5.148, -2.798}, {
     8.1855, -4.720000000000001, -1.7094999999999998`}, {
     8.148, -5.086, -2.4015}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.204, -0.879, 2.756}, {15.826, -0.14, 2.272}, {
     15.604, -1.14, 3.458}, {16.015, -0.5095000000000001, 2.514}, {
     15.904, -1.0095, 3.107}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.918, -7.558, -4.345}, {-11.982, -8.45, \
-3.996}, {-12.164, -6.929, -3.663}, {-11.95, -8.004, -4.1705}, {-12.041, \
-7.2435, -4.004}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.347, -4.328, 2.763}, {-9.338, -5.288, 
     2.794}, {-8.852, -4.029, 1.997}, {-9.3425, -4.808, 
     2.7785}, {-9.099499999999999, -4.1785, 2.38}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.084, 5.86, 4.02}, {-0.13, 6.71, 4.465}, {0.182, 
     5.992, 3.107}, {-0.10700000000000001`, 6.285, 4.2425}, {0.049, 5.926, 
     3.5635}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.217, 10.115, 0.909}, {5.569, 10.979, 0.681}, {
     5.825, 9.434, 0.613}, {5.393, 10.547, 0.795}, {5.521, 9.7745, 0.761}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.63, -9.831, -2.22}, {-4.909, -10.463, -2.272}, \
{-5.528, -9.173, -2.911}, {-5.2695, -10.146999999999998`, -2.246}, {-5.579, \
-9.501999999999999, -2.5655}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.688, -3.12, 2.11}, {-14.398, -3.761, 
     2.192}, {-13.765, -2.467, 2.809}, {-14.043, -3.4405, 
     2.151}, {-13.726500000000001`, -2.7935, 2.4595000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.21, -10.346, 1.852}, {-11.301, -10.329, 
     1.542}, {-12.717, -9.675, 1.39}, {-11.755500000000001`, -10.3375, 
     1.697}, {-12.4635, -10.0105, 1.621}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.089, -10.32, -1.028}, {-11.217, -10.038, \
-0.74}, {-12.422, -10.991, -0.428}, {-11.653, -10.179, -0.884}, \
{-12.255500000000001`, -10.6555, -0.728}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.142, -0.124, -10.52}, {-11.188, 
     0.72, -10.975}, {-10.528, -0.701, -10.979}, {-11.165, 
     0.298, -10.747499999999999`}, {-10.835, -0.4125, -10.7495}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.763, -0.977, 3.53}, {3.925, -1.923, 3.556}, {
     4.404, -0.527, 4.085}, {3.844, -1.45, 3.543}, {4.0835, -0.752, 
     3.8075}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.906, 9.296, -4.669}, {16.227, 9.424, -5.565}, {
     15.461, 10.093, -4.373}, {16.0665, 9.36, -5.117}, {15.6835, 
     9.6945, -4.521}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.379, 4.995, 5.141}, {15.667, 4.175, 4.732}, {
     15.158, 5.632, 4.457}, {15.523, 4.585, 4.9365000000000006`}, {15.2685, 
     5.3134999999999994`, 4.7989999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.856, 4.71, 6.382}, {-5.914, 5.121, 
     5.516}, {-6.309, 5.259, 7.027}, {-5.885, 4.9155, 5.949}, {-6.0825, 
     4.984500000000001, 6.7044999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.59, -7.333, 4.39}, {1.068, -8.138, 4.41}, {
     1.925, -7.148, 5.271}, {1.3290000000000002`, -7.7355, 4.4}, {
     1.7575, -7.2405, 4.8305}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.508, 6.539, -8.491}, {-10.913, 
     5.792, -8.388}, {-12.257, 6.278, -9.032}, {-11.2105, 
     6.1655, -8.439499999999999}, {-11.8825, 6.4085, -8.7615}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.621, -2.524, -4.108}, {-2.862, -3.446, -3.989}, \
{-3.221, -1.97, -3.604}, {-2.7415000000000003`, -2.9850000000000003`, \
-4.0485}, {-2.9210000000000003`, -2.247, -3.856}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.175, 5.796, -3.341}, {15.06, 6., -3.653}, {
     13.616, 6.57, -3.437}, {14.6175, 5.898, -3.497}, {13.8955, 
     6.183, -3.3890000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.305, -1.17, -3.817}, {15.298, -1.849, -4.496}, {
     16.157, -1.169, -3.375}, {15.3015, -1.5095, -4.1565}, {
     15.731, -1.1695, -3.596}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.514, 4.476, 8.017}, {14.946, 3.81, 8.412}, {
     16.429, 4.19, 8.075}, {15.23, 4.143, 8.214500000000001}, {
     15.971499999999999`, 4.333, 8.046}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.348, -0.282, -8.541}, {-7.64, -0.643, -8.003}, \
{-8.072, -0.26, -9.46}, {-7.994, -0.4625, -8.272}, {-8.21, -0.271, -9.0005}}, \
{{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.6, -4.351, 5.024}, {11.041, -5.163, 4.764}, {
     11.053, -3.968, 5.778}, {10.8205, -4.757, 4.894}, {
     10.8265, -4.1594999999999995`, 5.401}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.052, 1.445, -8.739}, {10.916, 2.102, -9.427}, {
     11.993, 1.323, -8.595}, {10.984, 1.7734999999999999`, -9.083}, {11.5225, 
     1.384, -8.667000000000002}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.159, -3.645, -4.643}, {-11.509, -4.439, \
-5.055}, {-10.713, -3.111, -5.305}, {-11.334, -4.042, -4.849}, {-10.936, \
-3.378, -4.974}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.228, -4.04, -3.885}, {-15.431, -3.61, -4.203}, \
{-15.994, -4.857, -3.439}, {-15.8295, -3.825, -4.0440000000000005`}, \
{-16.111, -4.4485, -3.662}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.095, 6.508, 4.626}, {-13.037, 6.429, 
     4.798}, {-11.644, 6.765, 5.432}, {-12.566, 6.468500000000001, 
     4.712}, {-11.8695, 6.6365, 5.029}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.067, 6.186, -5.283}, {-2.503, 
     6.982, -5.599}, {-2.416, 5.952, -4.42}, {-2.285, 
     6.584, -5.441000000000001}, {-2.2415000000000003`, 6.069, -4.8515}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.112, -9.042, -5.993}, {-7.467, -8.361, -5.416}, \
{-6.4, -9.502, -5.543}, {-7.2895, -8.7015, -5.7045}, {-6.756, -9.272, \
-5.768000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.579, -4.093, 5.707}, {0.861, -4.642, 6.033}, {
     2.15, -4.618, 5.142}, {1.22, -4.3675, 5.87}, {1.8645, -4.3555, 
     5.4245}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.839, -0.073, -6.943}, {3.898, 0.057, -6.803}, {
     5.111, -0.9, -6.539}, {
     4.3685, -0.007999999999999993, -6.872999999999999}, {
     4.975, -0.48650000000000004`, -6.741}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.17, 7.839, -5.845}, {-7.012, 
     7.672, -6.274}, {-6.323, 8.127, -4.942}, {-6.590999999999999, 
     7.7555, -6.0595}, {-6.2465, 
     7.9830000000000005`, -5.3934999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.59, -4.74, -9.792}, {-6.979, -4.075, -9.464}, \
{-8.384, -4.312, -10.119}, {-7.2844999999999995`, -4.407500000000001, \
-9.628}, {-7.987, -4.526, -9.9555}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.453, -7.764, -1.756}, {-10.948, -7.837, \
-0.942}, {-12.29, -8.221, -1.654}, {-11.2005, -7.8004999999999995`, -1.349}, \
{-11.8715, -7.9925, -1.705}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.149, 8.35, -1.797}, {-7.51, 
     7.64, -1.705}, {-7.843, 8.972, -2.461}, {-7.8294999999999995`, 
     7.994999999999999, -1.751}, {-7.9959999999999996`, 8.661, -2.129}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.968, -0.972, 8.548}, {-2.507, -0.932, 
     7.707}, {-2.34, -0.837, 9.262}, {-2.7375, -0.952, 
     8.1275}, {-2.654, -0.9045, 8.905000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.628, -5.602, -9.391}, {-10.458, -4.66, \
-9.473}, {-9.81, -6.057, -9.182}, {-10.543, -5.131, -9.432}, \
{-10.219000000000001`, -5.8295, -9.2865}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.702, 7.367, -4.128}, {-15.388, 
     7.928, -4.497}, {-15.073, 6.509, -3.909}, {-15.045, 
     7.6475, -4.3125}, {-14.8875, 6.938000000000001, -4.0184999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.006, -4.217, 2.108}, {10.84, -3.739, 2.925}, {
     11.917, -4.518, 2.095}, {10.923, -3.9779999999999998`, 
     2.5164999999999997`}, {11.461500000000001`, -4.3675, 2.1015}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.842, -3.88, -9.153}, {-16.24, -3.006, -9.152}, \
{-16.158, -4.374, -9.913}, {-16.041, -3.4429999999999996`, -9.1525}, {-16., \
-4.127, -9.533000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.348, 1.828, -10.845}, {-9.05, 
     1.174, -10.811}, {-7.498, 1.383, -10.888}, {-8.699000000000002, 
     1.501, -10.828}, {-7.923, 1.6055000000000001`, -10.8665}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.041, 1.998, 4.034}, {9.507, 1.173, 4.192}, {
     8.471, 2.191, 4.782}, {9.274000000000001, 1.5855000000000001`, 
     4.1129999999999995`}, {8.756, 2.0945, 4.4079999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.165, 4.436, -0.629}, {4.155, 5.352, -0.916}, {
     4.285, 4.401, 0.323}, {4.16, 4.894, -0.7725}, {4.225, 
     4.4185, -0.15300000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.038, 2.915, -7.646}, {-4.743, 
     3.738, -7.248}, {-5.33, 2.313, -6.958}, {-4.8905, 
     3.3265000000000002`, -7.447}, {-5.184, 2.614, -7.302}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.236, 9.676, 1.939}, {-12.677, 10.186, 
     2.53}, {-13.353, 8.792, 2.292}, {-12.9565, 9.931000000000001, 
     2.2344999999999997`}, {-13.2945, 9.234, 2.1155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.905, 6.648, 2.875}, {-2.2, 7.196, 
     2.143}, {-2.397, 6.879, 3.666}, {-2.0525, 6.922, 2.509}, {-2.151, 6.7635,
      3.2705}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.014, 0.029, 6.791}, {-0.314, 0.938, 6.715}, {
     0.548, -0.185, 6.043}, {-0.164, 0.4835, 6.753}, {0.267, -0.078, 
     6.417}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.769, -6.812, -7.851}, {1.513, -7.176, -8.336}, {
     0.026, -7.416, -7.905}, {1.141, -6.994, -8.0935}, {
     0.3975, -7.114000000000001, -7.878}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.45, 4.723, 7.545}, {11.668, 4.743, 8.102}, {
     12.784, 3.824, 7.495}, {12.059, 4.7330000000000005`, 7.8235}, {12.617, 
     4.2735, 7.52}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.225, 5.578, -3.105}, {-12.904, 
     4.805, -2.634}, {-13.389, 6.287, -2.479}, {-13.064499999999999`, 
     5.1915, -2.8695}, {-13.306999999999999`, 5.9325, -2.792}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.654, 3.861, 5.935}, {3.263, 3.176, 5.387}, {
     3.993, 4.563, 5.375}, {3.4585, 3.5185000000000004`, 5.661}, {3.8235, 
     4.212, 5.654999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.452, 0.937, -5.633}, {11.248, 1.658, -6.235}, {
     12.216, 0.456, -5.959}, {11.35, 1.2974999999999999`, -5.934}, {11.834, 
     0.6965, -5.795999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.779, 0.611, 1.848}, {13.378, 1.343, 1.373}, {
     13.932, 0.867, 2.76}, {13.5785, 0.977, 1.6105}, {13.8555, 0.739, 
     2.304}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.416, 10.224, -0.147}, {-5.288, 
     10.613, -0.253}, {-4.275, 9.565, -0.83}, {-4.852, 
     10.4185, -0.2}, {-4.3455, 9.8945, -0.48849999999999993`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.137, 4.344, -5.788}, {-13.676, 
     4.968, -6.354}, {-15.027, 4.663, -5.621}, {-13.906500000000001`, 
     4.656000000000001, -6.071}, {-14.582, 4.503500000000001, -5.7045}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.92, -9.053, 5.731}, {14.014, -9.369, 5.763}, {
     15.08, -8.466, 6.473}, {14.466999999999999`, -9.211, 5.747}, {
     15., -8.7595, 6.102}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.653, 3.405, 2.527}, {-16.013, 2.515, 
     2.516}, {-14.99, 3.49, 1.838}, {-15.833000000000002`, 2.96, 
     2.5215}, {-15.3215, 3.4475, 2.1825}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.065, -7.358, -4.335}, {-5.556, -6.629, -4.724}, \
{-4.873, -8.011, -5.011}, {-5.3105, -6.993499999999999, \
-4.5295000000000005`}, {-4.969, -7.6845, -4.673}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.215, 9.915, -2.511}, {7.044, 10.448, -3.291}, {
     7.144, 10.464, -1.727}, {7.1295, 10.1815, -2.901}, {7.1795, 
     10.189499999999999`, -2.119}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.723, 7.534, 7.707}, {2.197, 6.738, 7.594}, {
     3.656, 7.307, 7.678}, {2.46, 7.136, 7.6505}, {3.1895, 
     7.4205000000000005`, 7.6925}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.426, 5.379, -8.122}, {4.655, 5.446, -7.554}, {
     6.034, 6.094, -7.92}, {5.0405, 5.4125, -7.838}, {5.73, 
     5.7364999999999995`, -8.021}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.312, -2.363, -1.715}, {10.36, -1.405, -1.755}, {
     10.915, -2.74, -2.36}, {
     10.335999999999999`, -1.884, -1.7349999999999999`}, {
     10.613499999999998`, -2.5515, -2.0375}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.529, -5.145, -3.125}, {
     14.823, -5.009, -2.488}, {16.116, -4.386, -3.118}, {
     15.176, -5.077, -2.8064999999999998`}, {
     15.8225, -4.765499999999999, -3.1215}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.949, -9.128, -0.706}, {
     12.597, -10.002, -0.518}, {13.163, -9.064, -1.639}, {
     12.773, -9.565000000000001, -0.612}, {
     13.056000000000001`, -9.096, -1.1724999999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.122, 4.331, 4.939}, {-12.262, 3.702, 
     5.651}, {-11.346, 4.076, 4.435}, {-12.192, 4.016500000000001, 
     5.295}, {-11.734, 4.2035, 4.686999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.266, -7.754, 1.605}, {-14.073, -6.963, 
     1.095}, {-13.761, -7.738, 2.421}, {-14.1695, -7.358499999999999, 
     1.35}, {-14.0135, -7.746, 2.013}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.634, -0.689, 5.609}, {-16.079, -1.403, 
     5.284}, {-16.508, -0.592, 6.555}, {-16.3565, -1.046, 
     5.4465}, {-16.570999999999998`, -0.6405, 6.082}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.521, -4.725, -3.092}, {-5.38, -4.627, -2.673}, \
{-4.631, -4.752, -4.045}, {-4.9505, -4.676, -2.8825000000000003`}, \
{-4.5760000000000005`, -4.7385, -3.5685000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.816, 6.9, -0.846}, {16.042, 7.83, -0.926}, {
     16.193, 6.548, -0.037}, {15.929000000000002`, 7.365, -0.886}, {16.0045, 
     6.724, -0.4415}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.204, -0.023, 5.058}, {6.797, 0.831, 5.218}, {
     6.984, -0.321, 4.172}, {7.0005, 0.40399999999999997`, 5.138}, {
     7.093999999999999, -0.172, 4.615}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.034, -1.426, 4.793}, {-8.759, -1.865, 
     5.602}, {-8.302, -0.912, 4.444}, {-8.8965, -1.6455, 
     5.1975}, {-8.668, -1.169, 4.6185}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.404, -4.633, 3.331}, {-3.552, -4.191, 
     3.348}, {-4.409, -5.342, 3.977}, {-3.9779999999999998`, -4.412, 
     3.3395}, {-4.406499999999999, -4.9875, 3.654}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.53, 2.565, 3.231}, {11.334, 1.7, 2.864}, {
     11.154, 2.631, 4.112}, {11.431999999999999`, 2.1325, 3.0475}, {
     11.341999999999999`, 2.598, 3.6715}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.399, 0.219, 9.347}, {-8.905, 0.851, 
     8.819}, {-8.804, -0.223, 9.956}, {-9.152, 0.535, 
     9.083}, {-9.1015, -0.0020000000000000018`, 9.651499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.315, -10.588, -2.924}, {
     0.002, -9.978, -3.596}, {-0.207, -10.48, -2.126}, {
     0.1585, -10.283, -3.26}, {
     0.05399999999999999, -10.533999999999999`, -2.525}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.215, -2.66, -7.138}, {6.261, -2.759, -7.097}, {
     7.516, -2.148, -6.384}, {
     6.7379999999999995`, -2.7095000000000002`, -7.1175}, {
     7.3655, -2.404, -6.761}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.442, 9.49, -2.239}, {15.152, 10.355, -1.939}, {
     16.376, 9.524, -2.455}, {15.297, 9.9225, -2.089}, {15.909, 
     9.507, -2.347}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.065, 2.764, -2.506}, {-7.621, 
     3.197, -3.24}, {-8.62, 3.4, -2.049}, {-7.843, 2.9805, -2.873}, {-8.3425, 
     3.082, -2.2775}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.39, 1.369, -8.36}, {2.783, 0.538, -8.637}, {
     2.412, 1.992, -9.09}, {2.5865, 0.9535, -8.4985}, {2.401, 
     1.6804999999999999`, -8.725}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.289, -1.707, 0.519}, {12.557, -0.8, 0.682}, {
     11.4, -1.717, 0.158}, {12.423, -1.2535, 0.6005}, {
     11.8445, -1.7120000000000002`, 0.3385}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.498, 9.858, 3.255}, {7.634, 10.196, 2.366}, {
     8.345, 9.617, 3.638}, {7.566000000000001, 10.027000000000001`, 2.8105}, {
     7.9215, 9.7375, 3.4465}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.921, -7.779, -1.047}, {-7.688, -6.865, -0.868}, \
{-7.376, -8.359, -0.51}, {-7.8045, -7.322, -0.9575}, {-7.6485, \
-8.068999999999999, -0.7785}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.589, -8.252, 3.891}, {16.474, -9.162, 4.177}, {
     15.994, -7.684, 4.385}, {16.5315, -8.707, 4.034}, {16.2915, -7.968, 
     4.138}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.387, 0.071, 1.499}, {9.876, -0.752, 1.416}, {
     8.952, 0.1, 2.354}, {9.631499999999999, -0.34049999999999997`, 1.4575}, {
     9.1695, 0.08549999999999999, 1.9265}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.826, -10.497, -0.198}, {-7.087, -10.954, \
-1.001}, {-5.91, -10.701, 
     0.003}, {-6.9565, -10.7255, -0.5994999999999999}, {-6.368, -10.599, \
-0.0975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.617, -4.921, -2.911}, {-11.961, -5.207, \
-2.061}, {-10.76, -5.326, -3.061}, {-11.789000000000001`, -5.064, \
-2.4859999999999998`}, {-11.188500000000001`, -5.1235, \
-2.9859999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.502, 4.955, 7.382}, {7.889, 5.544, 6.935}, {
     8.262, 4.888, 8.309}, {8.195500000000001, 5.249499999999999, 7.1585}, {
     8.382000000000001, 4.9215, 7.8454999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.96, -4.391, -7.045}, {12.82, -4.313, -7.467}, {
     11.288, -4.02, -7.62}, {12.39, -4.352, -7.256}, {
     11.624, -4.2055, -7.3325}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.574, -7.549, 2.921}, {11.296, -8.064, 2.552}, {
     10.408, -6.786, 2.363}, {10.934999999999999`, -7.8065, 2.7365}, {
     10.491, -7.1675, 2.642}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.617, -4.37, -7.532}, {-2.73, -5.323, -7.478}, \
{-2.266, -4.139, -8.394}, {-2.6734999999999998`, -4.846500000000001, -7.505}, \
{-2.4415, -4.2545, -7.963}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.605, 6.303, 0.793}, {-13.984, 5.423, 
     0.87}, {-14.033, 6.89, 1.42}, {-13.7945, 5.8629999999999995`, 
     0.8315}, {-13.818999999999999`, 6.5965, 1.1065}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.966, 3.729, 3.901}, {-13.6, 4.376, 
     3.293}, {-13.795, 2.845, 3.569}, {-13.783, 4.0525, 3.597}, {-13.8805, 
     3.287, 3.735}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.956, -7.842, -3.394}, {-9.505, -7.232, -2.806}, \
{-9.686, -8.74, -3.191}, {-9.7305, -7.537, -3.1}, {-9.821, -8.291, -3.2925}}, \
{{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.651, -8.716, 1.584}, {-5.601, -8.577, 
     1.582}, {-4.414, -9.313, 0.871}, {-5.1259999999999994`, -8.6465, 
     1.5830000000000002`}, {-4.5325, -9.0145, 1.2275}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.787, 9.599, -5.219}, {-3.474, 
     8.943, -5.847}, {-4.329, 9.17, -4.552}, {-3.6305, 
     9.271, -5.533}, {-4.058, 9.3845, -4.8855}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.445, -3.784, 10.327}, {-12.83, -4.024, 
     9.629}, {-13.515, -2.829, 10.376}, {-13.1375, -3.904, 
     9.978}, {-13.48, -3.3064999999999998`, 10.3515}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.613, 5.787, 0.703}, {3.155, 6.48, 1.088}, {1.911,
      5.555, 1.315}, {2.884, 6.1335, 0.8955}, {2.262, 5.670999999999999, 
     1.009}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.065, 2.846, -2.398}, {12.49, 2.136, -2.884}, {
     12.138, 3.663, -2.897}, {12.2775, 2.491, -2.641}, {12.1015, 
     3.2545, -2.6475}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.625, 5.307, -1.269}, {-16.425, 
     4.779, -1.334}, {-14.919, 4.88, -1.76}, {-16.025, 
     5.043, -1.3014999999999999`}, {-15.272, 5.093500000000001, -1.5145}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.48, 9.214, -5.957}, {-14.258, 
     9.531, -5.492}, {-12.7, 9.373, -5.42}, {-13.869, 
     9.3725, -5.7245}, {-13.09, 9.2935, -5.6884999999999994`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.873, -2.736, 4.792}, {9.239, -2.728, 5.68}, {
     8.065, -2.219, 4.774}, {9.056000000000001, -2.732, 5.236}, {
     8.469, -2.4775, 4.7829999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.302, 0.122, -4.8}, {-1.622, 
     0.796, -4.869}, {-2.634, -0.088, -5.676}, {-1.9620000000000002`, 
     0.459, -4.8345}, {-2.468, 0.017, -5.2379999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.701, 5.173, 8.797}, {3.269, 4.336, 8.987}, {3.28,
      5.872, 9.302}, {3.4850000000000003`, 4.7545, 8.892}, {3.4905, 5.5225, 
     9.0495}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.869, 8.837, -5.351}, {-0.106, 
     9.415, -5.43}, {-0.576, 7.945, -5.154}, {-0.4875, 
     9.126, -5.390499999999999}, {-0.7224999999999999, 
     8.391, -5.2524999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.4, -5.111, 0.167}, {9.367, -4.217, 0.517}, {
     10.151, -5.574, 0.545}, {9.383500000000002, -4.664, 
     0.34199999999999997`}, {9.775500000000001, -5.342499999999999, 0.356}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.307, -3.104, 7.267}, {-4.173, -3.483, 
     6.395}, {-4.619, -2.2, 7.178}, {-4.24, -3.2935, 
     6.8309999999999995`}, {-4.463, -2.652, 7.2225}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.434, 5.999, -3.946}, {-7.783, 
     6.658, -4.197}, {-9.122, 5.96, -4.614}, {-8.1085, 
     6.3285, -4.0715}, {-8.777999999999999, 5.9795, -4.28}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.062, 8.006, 0.254}, {-3.279, 8.668, 
     0.915}, {-3.613, 7.231, 0.386}, {-3.1704999999999997`, 8.337, 
     0.5845}, {-3.3375, 7.6185, 0.32}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.997, -7.001, 7.572}, {-15.647, -7.895, 
     7.597}, {-15.634, -6.537, 6.815}, {-15.822, -7.448, 
     7.5845}, {-15.8155, -6.769, 7.1935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.675, 4.493, 3.554}, {8.386, 4.371, 4.461}, {
     8.741, 5.431, 3.363}, {8.5305, 4.432, 4.0075}, {8.708, 4.962, 3.4585}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.398, 3.775, 4.879}, {13.818, 2.956, 5.153}, {
     12.543, 3.855, 5.308}, {13.608, 3.3655, 5.016}, {12.9705, 3.815, 
     5.0935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.057, -2.142, 5.43}, {5.54, -2.715, 4.829}, {
     4.483, -2.674, 5.986}, {5.298500000000001, -2.4284999999999997`, 
     5.1295}, {4.77, -2.408, 5.708}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.619, -7.972, 2.028}, {3.023, -7.406, 2.524}, {
     3.111, -8.529, 1.434}, {3.321, -7.689, 2.276}, {3.365, -8.2505, 
     1.7309999999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.373, -3.467, 4.142}, {-14.707, -3.438, 
     4.833}, {-15.869, -4.286, 4.211}, {-15.04, -3.4525, 
     4.487500000000001}, {-15.620999999999999`, -3.8765, 
     4.176500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.99, 7.993, 1.041}, {10.335, 7.293, 0.969}, {
     11.656, 7.878, 0.359}, {10.662500000000001`, 7.643000000000001, 1.005}, {
     11.323, 7.9355, 0.7}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.572, 5.213, 9.402}, {13.08, 6.015, 9.21}, {
     13.047, 4.646, 9.972}, {13.326, 5.614, 9.306000000000001}, {13.3095, 
     4.9295, 9.687}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.437, -9.628, -4.476}, {-3.087, -9.292, -5.098}, \
{-2.703, -9.401, -3.582}, {-2.762, -9.46, -4.787}, {-2.57, -9.5145, -4.029}}, \
{{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.459, -7.811, 1.599}, {8.185, -7.289, 2.358}, {
     8.739, -7.224, 0.893}, {8.322, -7.55, 1.9785}, {8.599, -7.5175, 
     1.246}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.402, -4.92, 6.241}, {-13.122, -5.783, 
     6.557}, {-13.037, -4.766, 5.367}, {-13.262, -5.3515, 
     6.399}, {-13.2195, -4.843, 5.804}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.754, -4.903, -4.801}, {-13.724, -5.314, \
-5.668}, {-13.91, -5.575, -4.134}, {-13.739, -5.108499999999999, \
-5.234500000000001}, {-13.832, -5.239, -4.4675}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.158, 9.268, 2.102}, {-0.41, 8.429, 2.496}, {
     0.788, 9.272, 1.937}, {-0.28400000000000003`, 8.848500000000001, 
     2.299}, {0.31500000000000006`, 9.27, 2.0195}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.355, -6.656, -7.922}, {
     12.795, -6.485, -7.085}, {13.01, -6.872, -8.589}, {
     12.575, -6.5705, -7.5035}, {
     12.682500000000001`, -6.763999999999999, -8.2555}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.317, -6.284, 4.538}, {-7.114, -5.769, 
     4.389}, {-5.967, -6.086, 5.409}, {-6.7155000000000005`, -6.0265, 
     4.4635}, {-6.1419999999999995`, -6.1850000000000005`, 4.9735}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.839, -7.33, -7.426}, {-14.494, -8.026, \
-7.521}, {-13.181, -7.415, -8.12}, {-14.1665, -7.678, -7.4735}, {-13.51, \
-7.3725000000000005`, -7.773}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.437, -9.127, 4.198}, {3.61, -9.836, 4.822}, {
     2.894, -9.458, 3.479}, {3.5235, -9.4815, 4.51}, {
     3.1654999999999998`, -9.2925, 3.8385000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.601, 4.195, 9.868}, {0.757, 5.133, 9.729}, {
     0.055, 3.853, 9.157}, {0.679, 4.664, 9.7985}, {0.328, 4.024, 9.5125}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.468, -7.332, -3.682}, {
     14.941, -7.591, -2.887}, {13.789, -6.692, -3.455}, {
     14.7045, -7.4615, -3.2845}, {
     14.128499999999999`, -7.0120000000000005`, -3.5685000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.282, -4.156, -1.96}, {-14.153, -5.108, \
-1.947}, {-13.821, -3.783, -2.715}, {-14.217500000000001`, -4.632, -1.9535}, \
{-14.0515, -3.9695, -2.3375}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.487, -2.135, 6.902}, {6.976, -1.325, 6.83}, {
     6.968, -2.87, 6.567}, {7.2315000000000005`, -1.73, 6.866}, {
     7.2275, -2.5025, 6.734500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.807, 6.267, -6.815}, {10.13, 6.094, -7.474}, {
     11.6, 5.772, -7.034}, {10.4685, 6.1805, -7.144500000000001}, {11.2035, 
     6.019500000000001, -6.9245}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.32, 2.262, 1.686}, {8.401, 2.165, 1.424}, {9.88, 
     2.231, 0.907}, {8.8605, 2.2135, 1.555}, {9.600000000000001, 2.2465, 
     1.2965}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.408, 6.913, 7.074}, {-15.387, 6.676, 
     6.144}, {-15.702, 7.822, 7.165}, {-15.3975, 6.7945, 6.609}, {-15.555, 
     7.3675, 7.1195}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.097, 1.936, 6.072}, {5.683, 2.696, 6.059}, {
     4.483, 2.019, 6.805}, {5.390000000000001, 2.316, 6.0655}, {4.79, 1.9775, 
     6.4384999999999994`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.87, -8.482, 7.004}, {4.493, -8.441, 6.275}, {
     2.975, -8.493, 6.659}, {4.1815, -8.461500000000001, 6.6395}, {
     3.4225000000000003`, -8.4875, 6.8315}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.367, -8.06, 6.406}, {12.694, -7.241, 6.024}, {
     12.364, -7.987, 7.363}, {12.5305, -7.6505, 6.215}, {12.3655, -8.0235, 
     6.8845}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.505, 4.37, -2.386}, {-2.641, 
     4.745, -2.568}, {-3.438, 3.754, -1.653}, {-3.073, 
     4.5575, -2.4770000000000003`}, {-3.4715, 4.062, -2.0195}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.379, 9.883, -0.911}, {12.333, 9.998, -0.903}, {
     11.06, 9.927, -1.815}, {11.856, 9.9405, -0.907}, {11.2195, 
     9.905, -1.363}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.617, 3.516, 8.727}, {-9.308, 4.183, 
     8.707}, {-8.249, 3.464, 9.612}, {-8.9625, 3.8495, 8.717}, {-8.433, 3.49, 
     9.1695}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.152, 0.747, 5.467}, {12.917, 1.268, 6.238}, {
     12.716, 1.109, 4.692}, {13.0345, 1.0075, 5.8525}, {12.934, 
     0.9279999999999999, 5.0794999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.784, 0.027, -2.913}, {12.233, 0.088, -3.76}, {
     10.878, 0.327, -3.009}, {12.008500000000002`, 
     0.057499999999999996`, -3.3365}, {11.331, 0.177, -2.961}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.04, -5.904, 6.702}, {3.882, -6.333, 6.53}, {
     2.527, -6.44, 7.31}, {3.4610000000000003`, -6.1185, 6.616}, {
     2.7835, -6.172000000000001, 7.006}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.814, -8.159, -3.635}, {-16.213, -8.729, \
-3.15}, {-16.357, -7.78, -4.389}, {-16.5135, -8.443999999999999, -3.3925}, \
{-16.5855, -7.9695, -4.0120000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.738, -1.037, 8.071}, {12.98, -1.501, 8.436}, {
     14.026, -0.36, 8.687}, {13.359, -1.269, 8.253499999999999}, {
     13.882, -0.6984999999999999, 8.379}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.949, 2.454, 10.415}, {3.689, 2.341, 9.813}, {
     2.156, 2.09, 10.016}, {3.319, 2.3975, 10.114}, {2.5525, 
     2.2720000000000002`, 10.215499999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.016, -2.507, -5.754}, {-8.228, -3.191, -5.113}, \
{-7.615, -2.909, -6.528}, {-8.122, -2.849, -5.4335}, {-7.8155, -2.708, \
-6.141}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.344, 0.133, -5.55}, {-13.513, 
     0.455, -6.439}, {-12.786, -0.647, -5.594}, {-13.4285, 
     0.29400000000000004`, -5.9945}, {-13.065, -0.257, -5.572}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.919, -7.732, -4.017}, {
     11.873, -7.659, -3.931}, {10.53, -6.855, -4.029}, {
     11.396, -7.6955, -3.974}, {10.724499999999999`, -7.2935, -4.023}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.051, -1.939, 2.649}, {-8.672, -1.134, 
     2.288}, {-9.994, -1.817, 2.781}, {-8.8615, -1.5365, 
     2.4684999999999997`}, {-9.5225, -1.8780000000000001`, 2.715}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.334, -4.464, 5.636}, {-1.352, -5.02, 
     6.418}, {-2.226, -4.355, 5.3}, {-1.343, -4.742, 6.027}, {-1.78, -4.4095, 
     5.468}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.333, 4.245, -5.388}, {7.391, 4.182, -5.212}, {
     8.483, 4.876, -6.097}, {7.862, 4.2135, -5.3}, {8.408000000000001, 
     4.5605, -5.7425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.955, 6.871, -7.313}, {-9.071, 
     6.986, -8.259}, {-9.131, 7.701, -6.866}, {-9.013, 
     6.9285, -7.786}, {-9.043, 7.286, -7.089499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.491, -8.998, -2.923}, {9.479, -9.381, -3.803}, {
     8.899, -8.243, -2.895}, {9.485, -9.189499999999999, -3.363}, {
     9.195, -8.6205, -2.909}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.189, 6.217, -6.429}, {16.19, 7.095, -6.041}, {
     16.082, 5.562, -5.735}, {16.189500000000002`, 6.656, -6.235}, {16.1355, 
     5.8895, -6.082000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.877, 7.127, -1.18}, {9.056, 6.84, -0.774}, {
     9.942, 8.083, -1.129}, {9.4665, 6.983499999999999, -0.977}, {
     9.909500000000001, 7.605, -1.1545}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.261, 2.842, 6.68}, {-14.152, 2.068, 
     7.237}, {-15.154, 2.86, 6.328}, {-14.206499999999998`, 2.455, 
     6.9585}, {-14.7075, 2.851, 6.504}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.112, 1.166, -7.665}, {14.393, 1.423, -8.247}, {
     15.945, 1.47, -8.031}, {14.752500000000001`, 
     1.2945, -7.9559999999999995`}, {15.528500000000001`, 
     1.318, -7.848000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.627, 3.013, -6.342}, {15.743, 3.124, -5.396}, {
     14.935, 3.601, -6.651}, {15.685, 3.0685000000000002`, -5.869}, {15.281, 
     3.307, -6.496499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.816, -9.833, -4.809}, {
     12.722, -9.547, -4.674}, {11.489, -10.248, -4.008}, {
     12.269, -9.690000000000001, -4.7415}, {11.6525, -10.0405, -4.4085}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.505, -4.262, 7.593}, {-7.838, -4.181, 
     8.279}, {-9.337, -3.908, 7.913}, {-8.1715, -4.2215, 
     7.936}, {-8.921, -4.085, 7.753}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.439, 0.788, 4.502}, {-16.049, 1.511, 
     4.669}, {-15.776, 0.246, 3.785}, {-15.744, 1.1495, 4.5855}, {-15.6075, 
     0.517, 4.1434999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.04, -2.892, -4.674}, {11.296, -3.23, -5.179}, {
     11.915, -1.955, -4.51}, {11.668, -3.061, -4.926500000000001}, {
     11.9775, -2.4234999999999998`, -4.5920000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.195, -5.285, -2.318}, {-8.714, -4.588, -2.726}, \
{-7.421, -4.903, -1.899}, {-8.4545, -4.9365000000000006`, \
-2.5220000000000002`}, {-7.808, -5.093999999999999, -2.1085000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.859, -1.822, -2.99}, {-11.986, -1.436, \
-3.089}, {-13.447, -1.456, -3.655}, {-12.4225, -1.629, -3.0395000000000003`}, \
{-13.152999999999999`, -1.639, -3.3225}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.227, 7.033, 5.012}, {-7.667, 6.377, 
     4.588}, {-7.862, 7.257, 5.871}, {-7.947, 6.705, 4.8}, {-8.0445, 7.145, 
     5.4415}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.365, -3.901, -9.582}, {16.106, -4.219, -9.06}, {
     15.688, -3.546, -10.413}, {
     15.735500000000002`, -4.0600000000000005`, -9.321000000000002}, {
     15.5265, -3.7234999999999996`, -9.9975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.771, 2.001, 3.832}, {-9.12, 2.633, 
     3.519}, {-10.634, 2.229, 3.477}, {-9.4455, 2.317, 3.6755}, {-10.2025, 
     2.115, 3.6544999999999996`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.84, -1.408, 6.849}, {-13.981, -1.315, 
     5.904}, {-14.463, -0.851, 7.322}, {-13.910499999999999`, -1.3615, 
     6.3765}, {-14.151499999999999`, -1.1295, 7.0855}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.118, -6.944, -0.568}, {6.984, -7.702, -1.143}, {
     6.359, -6.843, 0.01}, {7.051, -7.323, -0.8554999999999999}, {
     6.7385, -6.8934999999999995`, -0.27899999999999997`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.807, -4.72, -3.111}, {11.949, -5.638, -2.868}, {
     10.941, -4.626, -3.513}, {11.878, -5.179, -2.9895}, {
     11.374, -4.673, -3.3120000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.084, -7.259, 1.495}, {1.017, -6.311, 1.633}, {
     1.395, -7.43, 0.603}, {1.0505, -6.785, 1.564}, {1.2395, -7.3445, 
     1.049}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.2, 2.903, 9.213}, {10.299, 3.161, 9.419}, {
     11.561, 2.394, 9.942}, {10.7495, 3.032, 9.315999999999999}, {11.3805, 
     2.6485000000000003`, 9.5775}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.419, -2.649, -10.286}, {8.695, -1.76, -10.522}, {
     9.148, -3.257, -10.425}, {8.557, -2.2045, -10.404}, {
     8.7835, -2.9530000000000003`, -10.3555}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.527, -1.616, -0.421}, {-10.418, -1.259, \
-0.395}, {-9.441, -2.206, -1.173}, {-9.9725, -1.4375, -0.40800000000000003`}, \
{-9.484, -1.911, -0.7969999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.557, -1.446, 0.662}, {15.617, -1.643, 0.678}, {
     16.997, -2.038, 0.047}, {16.087, -1.5445, 0.67}, {16.777, -1.742, 
     0.35450000000000004`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.091, -9.564, 4.279}, {-2.751, -8.707, 
     4.009}, {-3.975, -9.458, 4.638}, {-2.9210000000000003`, -9.1355, 
     4.144}, {-3.5330000000000004`, -9.511, 4.4585}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.904, 7.654, -5.671}, {6.951, 6.767, -6.037}, {
     6.67, 8.273, -6.366}, {6.9275, 7.2105, -5.854}, {6.787, 
     7.9635, -6.0184999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.516, -8.463, -0.851}, {-0.317, -7.526, -0.776}, \
{-0.064, -8.942, -0.153}, {-0.4165, -7.9944999999999995`, -0.8135}, \
{-0.29000000000000004`, -8.7025, -0.502}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.131, -4.072, 6.385}, {-16.55, -3.21, 
     6.446}, {-15.965, -4.41, 7.267}, {-16.3405, -3.641, 
     6.4155}, {-16.048000000000002`, -4.241, 6.8260000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.406, 10.452, 0.117}, {-2.139, 
     10.055, -0.358}, {-0.589, 10.012, -0.131}, {-1.7725, 
     10.253499999999999`, -0.12049999999999998`}, {-0.9974999999999999, 
     10.232, -0.006999999999999992}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.03, 2.77, 10.503}, {-4.103, 3.01, 
     10.58}, {-5.481, 3.412, 9.951}, {-4.5665, 2.8899999999999997`, 
     10.5415}, {-5.2555, 3.091, 10.227}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.178, -3.075, 2.347}, {7.872, -3.652, 3.051}, {
     7.916, -2.171, 2.538}, {8.025, -3.3635, 2.699}, {8.047, -2.623, 
     2.4425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.296, -10.44, 2.336}, {16.191, -10.114, 2.216}, {
     14.722, -9.712, 2.584}, {15.7435, -10.277000000000001`, 2.276}, {
     15.009, -10.076, 2.46}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.866, -1.9, 7.622}, {10.985, -2.719, 8.108}, {
     9.95, -1.62, 7.686}, {10.9255, -2.3095, 7.865}, {10.408, -1.76, 
     7.654}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.579, 0.522, -10.988}, {-0.302, 0.877, -10.85}, {
     1.089, 0.612, -10.18}, {0.13849999999999996`, 0.6995, -10.919}, {0.834, 
     0.567, -10.584}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.132, -10.582, 3.002}, {-5.986, -9.751, 
     3.461}, {-5.506, -10.662, 2.279}, {-6.058999999999999, -10.1665, 
     3.2314999999999996`}, {-5.819, -10.622, 2.6405}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.419, -10.232, 3.878}, {-12.559, -9.834, 
     4.033}, {-14.081, -9.542, 3.8}, {-12.989, -10.033, 
     3.9555000000000002`}, {-13.75, -9.887, 3.839}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.904, -2.093, -9.789}, {-11.752, -2.894, \
-9.282}, {-12.081, -2.323, -10.704}, {-11.828, -2.4935, -9.535499999999999}, \
{-11.9925, -2.208, -10.246500000000001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.777, -3.516, -9.623}, {6.518, -4.116, -9.736}, {
     5.914, -2.735, -10.163}, {6.1475, -3.816, -9.6795}, {
     5.8454999999999995`, -3.1254999999999997`, -9.893}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.714, -1.38, 5.116}, {13.466, -1.558, 5.687}, {
     12.012, -2.005, 5.31}, {13.09, -1.4689999999999999`, 5.4015}, {
     12.363, -1.6925, 5.212999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.204, 6.428, -3.229}, {6.697, 7.232, -3.051}, {
     5.876, 6.446, -4.131}, {6.4505, 6.83, -3.14}, {6.04, 
     6.436999999999999, -3.68}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.603, 0.658, 6.618}, {9.457, 0.221, 6.581}, {
     8.162, 0.43, 7.44}, {9.030000000000001, 0.4395, 6.599500000000001}, {
     8.3825, 0.544, 7.029}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.606, 5.201, -8.199}, {0.042, 
     5.509, -7.561}, {-0.157, 4.912, -8.996}, {-0.282, 
     5.355, -7.88}, {-0.3815, 5.0565, -8.5975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.805, -6.967, -7.182}, {-11.617, -6.812, \
-6.693}, {-10.992, -7.516, -7.947}, {-11.211, -6.8895, -6.9375}, {-10.8985, \
-7.2415, -7.564500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.965, -1.194, 0.038}, {-14.112, -1.273, 
     0.984}, {-14.67, -1.645, -0.433}, {-14.038499999999999`, \
-1.2334999999999998`, 
     0.511}, {-14.317499999999999`, -1.4195, -0.19749999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.126, -9.544, -2.949}, {7.306, -9.707, -3.878}, {
     6.344, -8.993, -2.866}, {7.216, -9.6255, -3.4135}, {
     6.735, -9.2685, -2.9074999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.9, -3.362, -9.544}, {13.512, -2.874, -8.987}, {
     12.351, -2.745, -10.032}, {13.206, -3.1180000000000003`, -9.2655}, {
     12.6255, -3.0535, -9.788}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.665, -2.053, 8.845}, {3.789, -1.673, 8.744}, {
     4.809, -2.711, 8.162}, {4.227, -1.863, 8.7945}, {
     4.737, -2.3819999999999997`, 8.5035}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.497, 1.118, -1.971}, {-13.13, 
     1.774, -2.273}, {-12.908, 0.25, -1.979}, {-12.813500000000001`, 
     1.4460000000000002`, -2.122}, {-12.7025, 0.684, -1.975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.547, 6.948, -4.99}, {1.605, 7.863, -4.702}, {
     1.283, 6.919, -5.912}, {1.576, 7.4055, -4.846}, {1.415, 
     6.9335, -5.4510000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.938, -10.529, -2.148}, {
     15.841, -10.817, -1.991}, {14.364, -10.899, -1.473}, {
     15.3895, -10.673, -2.0695}, {
     14.651, -10.713999999999999`, -1.8105000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.671, 1.536, -5.817}, {-11.629, 
     2.221, -5.146}, {-11.123, 0.794, -5.551}, {-11.649999999999999`, 
     1.8785, -5.4815000000000005`}, {-11.396999999999998`, 1.165, -5.684}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.723, 2.293, 7.1}, {-4.024, 3.005, 
     7.67}, {-2.784, 2.397, 6.928}, {-3.8735, 2.649, 7.385}, {-3.2535, 
     2.3449999999999998`, 7.013999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.551, 1.988, -7.783}, {-3.308, 
     1.506, -7.441}, {-2.856, 2.707, -8.342}, {-2.9295, 
     1.7469999999999999`, -7.612}, {-2.7035, 2.3475, -8.0625}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.216, 4.054, -5.147}, {-0.254, 3.436, -5.881}, {
     0.297, 4.824, -5.404}, {-0.235, 3.745, -5.514}, {0.04050000000000001, 
     4.439, -5.2755}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.37, -0.653, 1.492}, {-11.634, -0.408, 
     2.383}, {-12.078, -0.442, 0.88}, {-11.501999999999999`, -0.5305, 
     1.9375}, {-11.724, -0.5475, 1.186}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.485, 2.9, -7.289}, {6.863, 3.771, -7.434}, {
     6.772, 2.307, -7.987}, {6.674, 
     3.3354999999999997`, -7.3614999999999995`}, {6.628500000000001, 
     2.6035, -7.638}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.943, -7.058, -2.989}, {3.599, -7.637, -2.592}, {
     2.736, -6.345, -2.382}, {3.271, -7.3475, -2.7904999999999998`}, {
     2.8395, -6.701499999999999, -2.6855}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.834, 6.197, -6.697}, {-4.354, 
     7.024, -6.787}, {-5.496, 6.135, -7.388}, {-4.593999999999999, 
     6.6105, -6.742}, {-5.165, 6.166, -7.0425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.598, 2.591, 7.634}, {1.332, 1.723, 7.947}, {
     2.549, 2.685, 7.724}, {1.465, 2.157, 7.7905}, {2.0735, 2.638, 7.679}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.482, 9.473, -2.789}, {-1.24, 
     8.938, -2.029}, {-1.717, 10.356, -2.496}, {-1.361, 
     9.2055, -2.409}, {-1.5995, 9.9145, -2.6425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.578, -6.745, 6.898}, {-7.67, -6.534, 
     7.129}, {-8.931, -6.058, 6.329}, {-8.123999999999999, -6.6395, 
     7.0135}, {-8.7545, -6.4015, 6.6135}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.917, 1.169, 10.938}, {8.755, 1.979, 10.447}, {
     8.301, 0.492, 10.649}, {8.836, 1.574, 10.692499999999999`}, {8.609, 
     0.8305, 10.7935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.426, 9.508, 5.532}, {-9.205, 8.951, 
     5.464}, {-7.773, 9.223, 4.889}, {-8.8155, 9.2295, 
     5.498}, {-8.099499999999999, 9.3655, 5.2105}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.425, -0.991, 4.095}, {10.177, -1.621, 3.415}, {
     11.035, -0.347, 3.728}, {10.301, -1.306, 3.755}, {10.73, -0.669, 
     3.9115}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.801, 1.964, 8.97}, {-12.004, 2.466, 
     9.156}, {-13.179, 1.648, 9.794}, {-12.4025, 2.215, 9.063}, {-12.99, 
     1.806, 9.382000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.149, 7.791, -0.861}, {-13.917, 
     8.339, -0.685}, {-12.491, 7.933, -0.177}, {-13.533, 
     8.065000000000001, -0.773}, {-12.82, 7.862, -0.519}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.362, 9.671, 4.146}, {-0.594, 10.235, 
     4.029}, {-2.16, 10.202, 4.085}, {-0.978, 9.953, 
     4.0875}, {-1.7610000000000001`, 9.936499999999999, 4.1155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.435, 4.567, 9.472}, {-11.257, 5.511, 
     9.504}, {-10.978, 4.131, 10.195}, {-11.346, 5.039, 9.488}, {-11.2065, 
     4.349, 9.8335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.049, -4.81, 3.771}, {0.77, -5.43, 3.634}, {
     0.066, -4.143, 3.081}, {0.4095, -5.119999999999999, 
     3.7024999999999997`}, {0.0575, -4.4765, 3.426}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.412, 10.06, 0.704}, {-15.69, 9.416, 
     0.048}, {-15.204, 10.89, 0.268}, {-15.551, 9.738, 0.376}, {-15.308, 
     10.475000000000001`, 0.486}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.264, 1.601, 5.942}, {-9.505, 1.954, 
     6.412}, {-10.197, 0.644, 5.898}, {-9.8845, 1.7774999999999999`, 
     6.177}, {-10.2305, 1.1225, 5.92}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.99, 4.779, 8.982}, {-1.524, 5.309, 
     9.634}, {-2.676, 4.268, 9.418}, {-1.7570000000000001`, 
     5.0440000000000005`, 9.308}, {-2.333, 4.5235, 9.2}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.535, -3.272, 1.688}, {-11.636, -4.225, 
     1.752}, {-10.994, -3.059, 0.924}, {-11.5855, -3.7485, 
     1.72}, {-11.2645, -3.1654999999999998`, 1.306}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.989, 1.854, -0.27}, {-11.42, 
     2.578, -0.731}, {-10.103, 1.736, -0.619}, {-11.2045, 
     2.216, -0.5005}, {-10.546, 1.795, -0.4445}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.15, -1.676, -10.088}, {-0.38, -0.906, -9.563}, {
     0.753, -1.592, -10.402}, {-0.265, -1.291, -9.8255}, {
     0.3015, -1.634, -10.245}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.582, 8.148, 4.311}, {-15.996, 8.512, 
     5.097}, {-14.662, 8.422, 4.279}, {-15.789000000000001`, 8.33, 
     4.704000000000001}, {-15.122, 8.285, 4.295}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.403, 6.521, 8.769}, {-9.347, 6.433, 
     8.923}, {-8.212, 6.35, 7.845}, {-8.875, 6.477, 
     8.846}, {-8.307500000000001, 6.435499999999999, 8.307}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.112, -9.205, 0.804}, {-1.463, -9.306, 
     1.505}, {-2.416, -8.295, 0.778}, {-1.7875, -9.2555, 
     1.1545}, {-2.2640000000000002`, -8.75, 0.791}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.285, -5.773, -6.692}, {9.656, -5.527, -7.375}, {
     9.831, -5.836, -5.849}, {9.970500000000001, -5.65, -7.0335}, {
     10.058, -5.8045, -6.2705}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.256, 7.715, -5.51}, {-11.426, 
     7.801, -6.452}, {-12.01, 7.299, -5.087}, {-11.341000000000001`, 
     7.758, -5.981}, {-11.633, 7.507, -5.2985}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.986, 0.525, 10.987}, {4.091, 0.196, 10.869}, {
     5.544, 0.197, 10.279}, {4.5385, 0.36050000000000004`, 10.928}, {5.265, 
     0.361, 10.633}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.066, -3.726, -0.717}, {
     15.743, -3.297, -1.245}, {14.403, -3.081, -0.462}, {
     15.4045, -3.5115, -0.9810000000000001}, {14.7345, -3.4035, -0.5895}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.127, 1.807, 6.986}, {15.854, 2.427, 6.891}, {
     15.156, 1.17, 6.269}, {15.4905, 2.117, 6.9384999999999994`}, {15.1415, 
     1.4885, 6.6274999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.36, 2.139, -7.888}, {-7.781, 
     1.911, -8.721}, {-7.911, 1.841, -7.16}, {-7.5705, 
     2.025, -8.3045}, {-7.6355, 1.9899999999999998`, -7.524}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.741, -9.065, 5.793}, {-9.491, -8.474, 
     5.889}, {-8.1, -8.883, 6.483}, {-9.116, -8.7695, 
     5.841}, {-8.4205, -8.974, 6.138}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.931, -1.942, -2.283}, {13., -1.731, -2.386}, {
     14.138, -2.728, -2.793}, {
     13.465499999999999`, -1.8365, -2.3345000000000002`}, {
     14.0345, -2.335, -2.5380000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.131, -2.881, 4.714}, {15.485, -2.935, 5.605}, {
     14.418, -3.515, 4.614}, {15.308, -2.908, 5.1595}, {14.7745, -3.198, 
     4.664}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.772, 9.577, -5.412}, {-8.523, 
     9.679, -4.49}, {-9.69, 9.304, -5.466}, {-8.6475, 
     9.628, -4.9510000000000005`}, {-9.231, 9.4405, -5.439}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.089, -1.866, 9.195}, {0.205, -1.056, 8.77}, {
     0.636, -2.494, 9.22}, {0.057999999999999996`, -1.461, 8.9825}, {
     0.27349999999999997`, -2.18, 9.2075}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.886, 8.171, 2.563}, {-11.229, 8.574, 
     1.761}, {-10.656, 8.859, 3.192}, {-11.0575, 8.372499999999999, 
     2.162}, {-10.771, 8.515, 2.8775000000000004`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.463, -8.459, 6.349}, {-13.257, -8.068, 
     5.496}, {-13.073, -7.927, 7.047}, {-13.36, -8.2635, 
     5.9225}, {-13.268, -8.193, 6.698}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.969, 0.484, -0.62}, {10.871, 0.366, -0.311}, {
     9.934, 1.226, -1.227}, {10.42, 0.425, -0.4655}, {9.9515, 
     0.855, -0.9235}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.804, 4.741, 1.214}, {-16.183, 5.381, 
     0.858}, {-16.796, 3.951, 0.669}, {-16.493499999999997`, 5.061, 
     1.036}, {-16.799999999999997`, 4.346, 0.9415}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.8, 2.979, -10.368}, {-15.744, 
     2.836, -10.263}, {-14.404, 2.206, -10.776}, {-15.272, 
     2.9074999999999998`, -10.3155}, {-14.602, 
     2.5925000000000002`, -10.572}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.454, -6.68, 7.259}, {11.226, -6.111, 7.21}, {
     9.662, -6.158, 7.114}, {10.84, -6.3955, 7.234500000000001}, {
     10.058, -6.4190000000000005`, 7.1865000000000006`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.549, -3.87, 2.433}, {15.143, -3.15, 2.208}, {
     14.035, -4.113, 1.661}, {14.846, -3.51, 2.3205}, {
     14.292, -3.9915000000000003`, 2.0469999999999997`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.725, 2.19, 9.505}, {-16.016, 1.895, 
     8.639}, {-15.644, 1.433, 10.09}, {-15.8705, 2.0425, 9.072}, {-15.6845, 
     1.8115, 9.7975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.137, -5.87, -2.782}, {5.613, -5.039, -2.706}, {
     5.728, -6.597, -2.575}, {
     5.375, -5.4544999999999995`, -2.7439999999999998`}, {
     5.432499999999999, -6.2335, -2.6785}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.564, -1.35, -7.626}, {-14.48, -2.152, -8.147}, \
{-14.918, -1.567, -6.761}, {-14.522, -1.7510000000000001`, -7.8865}, \
{-14.741, -1.4585, -7.1935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.03, -3.888, 5.576}, {-10.607, -3.312, 
     6.217}, {-10.507, -4.686, 5.469}, {-10.8185, -3.5999999999999996`, 
     5.8965}, {-10.7685, -4.287, 5.5225}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.489, -2.001, 8.934}, {-5.698, -2.523, 
     9.088}, {-6.239, -1.112, 8.67}, {-6.093500000000001, -2.262, 
     9.011}, {-6.364, -1.5565, 8.802}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.755, 5.635, 2.213}, {6.704, 5.55, 2.333}, {5.311,
      5.46, 3.046}, {6.2295, 5.592499999999999, 2.273}, {5.5329999999999995`, 
     5.547499999999999, 2.6295}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.454, 5.745, 0.851}, {14.326, 5.523, 0.515}, {
     12.88, 5.98, 0.118}, {13.89, 5.634, 0.683}, {13.167000000000002`, 
     5.862500000000001, 0.4845}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.669, 2.505, -9.263}, {5.485, 2.542, -9.769}, {
     4.727, 1.798, -8.617}, {5.077, 2.5235, -9.516}, {4.698, 
     2.1515, -8.940000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.619, -7.173, -5.988}, {3.067, -6.49, -6.493}, {
     2.507, -7.953, -6.535}, {2.843, -6.8315, -6.240500000000001}, {
     2.563, -7.563000000000001, -6.2615}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.625, 8.87, 5.006}, {9.985, 9.413, 5.473}, {
     10.427, 8.877, 4.067}, {10.305, 9.1415, 5.2395}, {10.526, 8.8735, 
     4.5365}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.711, 8.573, 0.75}, {14.257, 8.789, -0.068}, {
     14.246, 7.861, 1.195}, {14.484, 8.681000000000001, 
     0.34099999999999997`}, {14.4785, 8.217, 0.9725}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.01, 2.231, -8.183}, {0.619, 
     2.954, -8.123}, {-0.409, 2.227, -9.056}, {0.3045, 
     2.5925000000000002`, -8.152999999999999}, {-0.2095, 
     2.229, -8.619499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.831, 8.181, -7.173}, {10.953, 8.466, -6.909}, {
     12.489, 8.71, -6.718}, {11.392, 8.3235, -7.041}, {12.16, 
     8.4455, -6.9455}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.153, 5.112, 7.209}, {-13.964, 4.985, 
     6.276}, {-15.029, 4.772, 7.407}, {-14.0585, 5.048500000000001, 
     6.7425}, {-14.591000000000001`, 4.942, 7.308}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.197, 3.761, 2.102}, {14.708, 4.368, 2.643}, {
     13.462, 3.419, 2.614}, {14.4525, 4.064500000000001, 
     2.3724999999999996`}, {13.8295, 3.59, 2.3579999999999997`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.661, 8.022, 5.019}, {14.94, 8.654, 5.065}, {
     16.219, 8.117, 5.794}, {15.3005, 8.338000000000001, 5.042}, {
     15.940000000000001`, 8.069500000000001, 5.406499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.078, -7.203, -7.583}, {4.287, -7.613, -7.94}, {
     5.098, -7.324, -6.631}, {4.6825, -7.408, -7.7615}, {
     5.088, -7.2635000000000005`, -7.107}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.935, -9.645, 3.865}, {12.433, -9.996, 3.125}, {
     12.491, -8.869, 4.214}, {12.684000000000001`, -9.8205, 3.495}, {
     12.713000000000001`, -9.257, 4.0395}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.26, -7.457, -6.785}, {-3.093, -7.745, -7.166}, \
{-1.755, -8.223, -6.504}, {-2.6765, -7.601, -6.9755}, {-2.0075, -7.84, \
-6.6445}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.179, -4.41, -3.416}, {1.402, -3.862, -3.551}, {
     2.223, -5.077, -4.104}, {
     1.7904999999999998`, -4.136, -3.4835000000000003`}, {
     2.2009999999999996`, -4.7435, -3.76}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.511, 0.508, 10.497}, {-5.643, 0.459, 
     10.09}, {-6.676, -0.295, 10.996}, {-6.077, 0.48350000000000004`, 
     10.2935}, {-6.593500000000001, 0.10650000000000004`, 
     10.746500000000001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.977, -3.833, 6.836}, {12.975, -4.742, 7.146}, {
     13.801, -3.411, 7.09}, {12.975999999999999`, -4.2875, 6.991}, {
     13.389, -3.622, 6.963}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.108, -2.557, 10.627}, {-15.45, -1.889, 
     10.837}, {-15.667, -3.385, 10.422}, {-15.779, -2.223, 
     10.732}, {-15.8875, -2.971, 10.5245}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.827, -2.96, 7.191}, {-0.871, -2.965, 
     7.285}, {-2.22, -3.476, 7.899}, {-1.349, -2.9625, 
     7.2379999999999995`}, {-2.0235000000000003`, -3.218, 7.545}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.394, -3.959, -0.282}, {
     11.471, -3.908, -0.023}, {12.471, -3.805, -1.226}, {
     11.932500000000001`, -3.9335, -0.1525}, {
     12.432500000000001`, -3.882, -0.754}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.661, 1.956, 10.823}, {-11., 1.091, 
     10.579}, {-9.853, 2.132, 10.336}, {-10.8305, 1.5234999999999999`, 
     10.701}, {-10.257, 2.044, 10.5795}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.911, -8.431, 1.171}, {-9.558, -8.755, 
     0.539}, {-8.827, -7.479, 1.082}, {-9.2345, -8.593, 
     0.855}, {-8.869, -7.955, 1.1265}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.189, 8.036, -0.378}, {4.778, 7.315, -0.141}, {
     3.859, 8.454, 0.42}, {4.483499999999999, 7.6754999999999995`, -0.2595}, {
     4.024, 8.245000000000001, 0.02100000000000002}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.184, 4.139, 3.252}, {-2.685, 3.597, 
     2.637}, {-1.387, 4.457, 2.822}, {-2.4345, 3.8680000000000003`, 
     2.9444999999999997`}, {-1.7855, 4.298, 3.037}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.166, -3.404, -0.22}, {-13.283, -4.334, \
-0.008}, {-12.387, -3.298, -0.771}, {-13.224499999999999`, \
-3.8689999999999998`, -0.114}, {-12.7765, -3.351, -0.49550000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.151, -3.75, 10.341}, {2.617, -3.012, 10.037}, {
     3.817, -3.956, 9.68}, {2.884, -3.3810000000000002`, 10.189}, {
     3.484, -3.8529999999999998`, 10.0105}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.292, 5.865, 3.197}, {-8.956, 4.979, 
     3.356}, {-9.938, 6.087, 3.87}, {-9.123999999999999, 5.422000000000001, 
     3.2765}, {-9.615, 5.976, 3.5335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.225, -0.665, -9.84}, {5.556, 0.232, -9.924}, {
     4.574, -0.831, -10.526}, {
     5.390499999999999, -0.21650000000000003`, -9.882}, {
     4.8995, -0.748, -10.183}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.014, -5.181, 1.628}, {-6.748, -5.987, 
     2.077}, {-7.195, -5.375, 0.706}, {-6.881, -5.584, 
     1.8525}, {-7.1045, -5.2780000000000005`, 1.1669999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.091, 9.626, -2.326}, {3.368, 9.597, -1.694}, {
     4.927, 9.627, -1.855}, {3.7295, 9.6115, -2.01}, {4.509, 
     9.6265, -2.0905}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.06, -4.866, 1.182}, {15.544, -5.675, 1.216}, {
     16.637, -4.887, 0.416}, {15.802, -5.2705, 1.1989999999999998`}, {
     16.3485, -4.8765, 0.7989999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.473, -2.105, 3.186}, {13.671, -1.496, 2.471}, {
     12.555, -2.377, 3.13}, {13.572, -1.8005, 2.8285}, {
     13.014, -2.2409999999999997`, 3.158}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.971, -1.088, -7.161}, {-4.687, -0.447, -6.505}, \
{-5.858, -1.389, -6.951}, {-4.829000000000001, -0.7675000000000001, -6.833}, \
{-5.4145, -1.2385000000000002`, -7.055999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.998, -2.616, -6.553}, {-12.977, -2.908, \
-5.638}, {-12.129, -2.731, -6.944}, {-12.9875, -2.762, -6.0954999999999995`}, \
{-12.5635, -2.6734999999999998`, -6.7485}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.781, 0.127, 5.647}, {-6.149, -0.23, 
     5.018}, {-7.253, 0.859, 5.245}, {-6.465, -0.05149999999999999, 
     5.3325}, {-7.0169999999999995`, 0.493, 5.446}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.833, 0.812, 7.36}, {-11.086, 0.578, 
     7.916}, {-12.587, 0.266, 7.59}, {-11.4595, 0.6950000000000001, 
     7.638}, {-12.21, 0.539, 7.475}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.818, 8.556, 2.457}, {-7.28, 7.78, 
     2.783}, {-7.278, 9.347, 2.748}, {-7.0489999999999995`, 8.168, 
     2.62}, {-7.048, 8.9515, 2.6025}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.646, 9.08, 3.473}, {12.411, 10.008, 3.398}, {
     12.193, 8.579, 2.79}, {12.528500000000001`, 9.544, 3.4355}, {12.4195, 
     8.8295, 3.1315}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.621, -10.861, -1.261}, {
     7.579, -10.923, -1.295}, {6.349, -10.603, -0.378}, {
     7.1, -10.892, -1.278}, {6.485, -10.732, -0.8194999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.343, -7.364, 7.425}, {0.093, -6.7, 
     6.778}, {-0.44, -7.829, 7.726}, {0.21800000000000003`, -7.032, 
     7.1015}, {-0.04849999999999999, -7.5965, 7.5755}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.147, 6.317, -6.988}, {-16.103, 
     7.069, -6.392}, {-15.27, 6.129, -7.33}, {-16.125, 
     6.693, -6.69}, {-15.708499999999999`, 6.223, -7.159000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.226, -7.276, 1.849}, {13.501, -6.385, 1.619}, {
     12.883, -7.716, 1.069}, {13.3635, -6.8305, 1.734}, {13.0545, -7.496, 
     1.459}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.789, 2.906, -0.376}, {14.96, 2.541, -0.694}, {
     15.693, 3.853, -0.247}, {15.374500000000001`, 
     2.7235, -0.5349999999999999}, {15.741, 3.3795, -0.3115}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.668, 7.841, 7.669}, {10.934, 7.007, 8.063}, {
     9.758, 7.778, 7.371}, {10.800999999999998`, 7.4239999999999995`, 
     7.866}, {10.213, 7.8095, 7.52}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.086, -5.417, 4.933}, {4.488, -4.682, 5.086}, {
     5.968, -5.079, 4.759}, {4.787000000000001, -5.0495, 5.0095}, {
     5.527, -5.247999999999999, 4.846}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.939, 7.459, 0.765}, {-5.508, 7.022, 
     1.505}, {-5.519, 8.308, 0.608}, {-5.7235, 7.2405, 1.135}, {-5.729, 
     7.8835, 0.6865}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.292, -7.258, -1.343}, {-5.133, -7.962, -0.709}, \
{-4.644, -7.312, -2.049}, {-5.2125, -7.609999999999999, -1.026}, {-4.968, \
-7.285, -1.696}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.098, 4.241, 9.863}, {-13.692, 3.974, 
     9.034}, {-15.044, 4.34, 9.738}, {-13.895, 4.1075, 
     9.4485}, {-14.571000000000002`, 4.2905, 9.8005}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.956, -1.377, -7.063}, {
     13.678, -1.678, -6.507}, {12.376, -2.115, -7.262}, {
     13.317, -1.5274999999999999`, -6.785}, {12.666, -1.746, -7.1625}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.952, -6.263, 9.043}, {4.028, -6.021, 8.941}, {
     5.304, -6.543, 8.196}, {4.49, -6.1419999999999995`, 8.992}, {
     5.128, -6.4030000000000005`, 8.619499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.729, -4.692, -5.673}, {1.184, -5.425, -6.096}, {
     0.105, -5.033, -5.029}, {0.9564999999999999, -5.0585, -5.8845}, {
     0.417, -4.862500000000001, -5.351}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.702, 4.251, -3.692}, {5.516, 3.871, -4.032}, {
     4.614, 4.035, -2.761}, {5.109, 4.061, -3.862}, {4.6579999999999995`, 
     4.143000000000001, -3.2265}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.172, 6.688, 4.481}, {12.821, 5.984, 4.551}, {
     11.771, 6.839, 5.34}, {12.496500000000001`, 6.336, 4.516}, {11.9715, 
     6.7635000000000005`, 4.9105}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.907, -4.769, -7.149}, {-11.714, -4.766, \
-7.671}, {-10.381, -3.997, -7.369}, {-11.310500000000001`, -4.7675, -7.41}, \
{-10.644, -4.383, -7.259}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.316, -3.923, 8.601}, {15.487, -3.001, 8.811}, {
     16.034, -4.465, 8.933}, {15.4015, -3.4619999999999997`, 8.706}, {
     15.675, -4.194, 8.767}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.517, 1.518, 5.392}, {-13.455, 1.42, 
     5.21}, {-12.011, 1.051, 4.724}, {-12.986, 1.4689999999999999`, 
     5.301}, {-12.264, 1.2845, 5.058}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.294, -5.67, -4.86}, {4.306, -6.613, -4.678}, {
     5.041, -5.444, -5.42}, {4.3, -6.141500000000001, -4.769}, {
     4.6675, -5.557, -5.140000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.394, 8.933, -2.82}, {13.09, 8.316, -2.15}, {
     12.637, 9.352, -3.236}, {13.242, 8.624500000000001, -2.485}, {13.0155, 
     9.1425, -3.028}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.307, -2.037, -3.684}, {9.029, -2.25, -4.579}, {
     8.802, -1.287, -3.362}, {9.168, -2.1435, -4.1315}, {
     9.0545, -1.662, -3.523}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.827, -5.679, -5.216}, {-2.046, -5.407, -4.729}, \
{-3.105, -6.547, -4.916}, {-2.4364999999999997`, -5.543, -4.9725}, {-2.966, \
-6.1129999999999995`, -5.066000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.51, 2.548, 5.648}, {-5.151, 1.67, 
     5.502}, {-6.173, 2.512, 6.341}, {-5.3305, 2.109, 
     5.574999999999999}, {-5.8415, 2.5300000000000002`, 5.9945}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.086, -4.566, 9.543}, {8.97, -4.52, 9.915}, {
     7.789, -5.479, 9.538}, {8.528, -4.542999999999999, 9.729}, {
     7.9375, -5.0225, 9.5405}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.254, 8.992, 4.801}, {-5.583, 9.649, 
     4.183}, {-5.659, 9.131, 5.66}, {-5.4185, 9.3205, 4.492}, {-5.4565, 
     9.0615, 5.2305}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.971, 2.268, 8.243}, {6.586, 3.013, 8.711}, {
     7.393, 2.58, 7.439}, {6.7785, 2.6405, 8.477}, {7.182, 2.424, 7.841}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.892, 10.808, 0.981}, {-9.695, 10.458, 
     1.853}, {-9.628, 10.171, 0.314}, {-9.7935, 10.633, 1.417}, {-9.76, 
     10.4895, 0.6475}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.735, -10.191, 3.98}, {-9.569, -9.425, 
     3.425}, {-10.436, -9.988, 4.603}, {-9.652000000000001, -9.808, 
     3.7024999999999997`}, {-10.0855, -10.089500000000001`, 4.2915}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.887, 3.246, -10.09}, {-9.764, 
     2.755, -9.273}, {-10.529, 2.793, -10.641}, {-9.8255, 
     3.0004999999999997`, -9.6815}, {-10.208, 3.0195, -10.3655}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.502, -0.971, 5.736}, {-3.505, -0.016, 
     5.629}, {-4.076, -1.367, 5.076}, {-3.5035, -0.4935, 
     5.682499999999999}, {-3.7889999999999997`, -1.169, 5.406}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.608, -8.814, -5.679}, {-9.35, -8.488, -6.545}, \
{-10.565, -8.859, -5.627}, {-9.479, -8.651, -6.112}, {-10.086500000000001`, \
-8.836500000000001, -5.6530000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.431, -4.768, 7.542}, {5.673, -4.765, 6.953}, {
     6.15, -4.522, 8.426}, {6.052, -4.7665, 7.2475000000000005`}, {
     6.2905, -4.645, 7.984}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.886, 7.361, -0.299}, {-9.823, 7.15, 
     0.635}, {-10.32, 8.211, -0.406}, {-9.8545, 7.2555, 
     0.16799999999999998`}, {-10.103, 7.786, -0.35250000000000004`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.051, 7.301, 0.62}, {-0.811, 6.996, 0.118}, {
     0.357, 8.04, 0.164}, {-0.431, 7.1485, 0.369}, {0.153, 7.6705, 0.392}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.318, 4.4, -8.932}, {10.072, 4.156, -9.828}, {
     9.97, 3.75, -8.318}, {10.195, 4.2780000000000005`, -9.379999999999999}, {
     10.144, 4.075, -8.625}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.21, 0.212, -6.709}, {-16.623, 
     1.077, -6.65}, {-16.465, -0.208, -7.533}, {-16.4165, 
     0.6445, -6.6795}, {-16.3375, 0.0020000000000000018`, -7.121}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.4, 5.682, 3.789}, {-14.733, 6.257, 
     3.408}, {-16.269, 6.068, 3.657}, {-15.066500000000001`, 5.9695, 
     3.5985}, {-15.834499999999998`, 5.875, 3.723}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.363, -5.996, -5.513}, {-9.382, -5.043, -5.391}, \
{-10.146, -6.384, -5.116}, {-9.372499999999999, -5.519500000000001, -5.452}, \
{-9.7545, -6.19, -5.3145}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.799, 1.905, -5.013}, {-13.896, 
     2.218, -4.921}, {-15.276, 2.477, -5.618}, {-14.3475, 
     2.0615, -4.9670000000000005`}, {-15.0375, 2.191, -5.3155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.442, -6.857, -2.291}, {-15.132, -7.44, \
-1.594}, {-16.33, -6.557, -2.085}, {-15.286999999999999`, -7.1485, -1.9425}, \
{-15.886, -6.707000000000001, -2.1879999999999997`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.623, -1.581, -3.278}, {6.706, -0.624, -3.275}, {
     6.05, -1.849, -4.}, {6.6645, -1.1025, -3.2765}, {
     6.3365, -1.7149999999999999`, -3.6390000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.035, -6.202, -1.04}, {13.529, -7.017, -0.924}, {
     12.336, -6.156, -0.383}, {13.282, -6.609500000000001, -0.982}, {
     12.685500000000001`, -6.179, -0.7115}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.552, -4.721, -5.25}, {7.092, -4.894, -6.075}, {
     8.343, -4.207, -5.427}, {7.321999999999999, -4.8075, -5.6625}, {
     7.9475, -4.464, -5.3385}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.134, -10.204, 1.591}, {9.755, -9.602, 2.235}, {
     11.046, -9.956, 1.419}, {9.944500000000001, -9.903, 
     1.9129999999999998`}, {10.59, -10.08, 1.505}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.01, 0.736, -5.509}, {15.865, 0.315, -5.39}, {
     14.313, 0.108, -5.309}, {15.4375, 0.5255, -5.4495000000000005`}, {
     14.6615, 0.422, -5.409000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.874, 2.369, -10.556}, {13.095, 1.48, -10.846}, {
     13.507, 2.655, -9.893}, {12.9845, 1.9245, -10.701}, {13.1905, 
     2.512, -10.224499999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.869, -0.12, 4.251}, {2.501, 0.3, 4.839}, {1.615, 
     0.498, 3.562}, {2.185, 0.09, 4.545}, {1.742, 0.189, 
     3.9065000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.906, 8.689, -4.809}, {4.254, 7.991, -4.248}, {
     4.623, 9.082, -5.312}, {4.08, 8.34, -4.5285}, {4.2645, 
     8.8855, -5.0605}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.672, 7.084, 8.104}, {-13.392, 6.779, 
     8.661}, {-12.297, 6.338, 7.629}, {-13.032, 6.9315, 8.3825}, {-12.4845, 
     6.711, 7.866499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.78, -4.798, -7.986}, {2.648, -3.893, -7.69}, {
     3.673, -4.896, -8.323}, {2.714, -4.3454999999999995`, -7.838}, {
     3.2264999999999997`, -4.8469999999999995`, -8.1545}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.013, -1.754, 10.396}, {13.876, -0.914, 
     10.841}, {13.381, -2.397, 10.725}, {13.9445, -1.334, 
     10.618500000000001`}, {13.697, -2.0755, 10.560500000000001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.367, 4.776, -6.762}, {-9.304, 
     3.819, -6.698}, {-10.172, 5.072, -6.332}, {-9.3355, 
     4.297499999999999, -6.73}, {-9.7695, 4.9239999999999995`, -6.547}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.536, -5.779, 3.054}, {-15.273, -6.259, 
     3.44}, {-13.763, -5.878, 3.614}, {-14.904499999999999`, -6.019, 
     3.247}, {-14.1495, -5.8285, 3.3339999999999996`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.369, -3.061, -10.566}, {-14.598, -2.155, \
-10.344}, {-13.8, -3.423, -9.882}, {-14.4835, -2.6079999999999997`, -10.455}, \
{-14.0845, -3.242, -10.224}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.965, 4.059, -5.52}, {12.641, 3.936, -6.415}, {
     12.779, 3.272, -5.002}, {12.803, 3.9975, -5.967499999999999}, {12.872, 
     3.6654999999999998`, -5.260999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.159, 8.681, -3.409}, {-9.57, 
     7.93, -3.513}, {-10.202, 8.927, -2.482}, {-9.8645, 
     8.305499999999999, -3.461}, {-10.1805, 8.803999999999998, -2.9455}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.836, -7.592, -7.961}, {7.189, -6.905, -8.138}, {
     7.916, -7.718, -7.012}, {7.5125, -7.2485, -8.0495}, {
     7.876, -7.654999999999999, -7.4864999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.119, 5.001, -9.151}, {7.377, 5.467, -9.545}, {
     8.232, 5.291, -8.243}, {7.747999999999999, 5.234, -9.347999999999999}, {
     8.1755, 5.146000000000001, -8.697}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.954, -2.187, -0.657}, {7.876, -2.2, -0.925}, {
     6.461, -2.823, -1.18}, {7.415, -2.1935000000000002`, -0.791}, {
     6.7075, -2.505, -0.9185}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.453, -1.775, -4.824}, {-5.852, -2.599, -5.114}, \
{-5.87, -1.487, -4.008}, {-5.6525, -2.1870000000000003`, -4.968999999999999}, \
{-5.6615, -1.631, -4.416}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.434, 9.143, 5.62}, {-13.175, 8.596, 
     5.89}, {-12.633, 9.557, 4.777}, {-12.8045, 8.8695, 5.755}, {-12.5335, 
     9.350000000000001, 5.1985}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.063, -4.297, 7.843}, {2.242, -3.355, 7.897}, {
     1.956, -4.653, 8.729}, {2.1525, -3.8259999999999996`, 7.87}, {
     2.0095, -4.475, 8.286}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.482, -6.745, -1.06}, {15.625, -6.352, -0.876}, {
     16.698, -6.62, -1.987}, {16.0535, -6.548500000000001, -0.968}, {
     16.59, -6.6825, -1.5235}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.448, -2.099, 3.815}, {-1.609, -1.298, 
     3.311}, {-2.104, -2.176, 4.511}, {-1.5285, -1.6985000000000001`, 
     3.5629999999999997`}, {-1.776, -2.1375, 4.163}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.296, 8.126, -5.606}, {14.063, 7.2, -5.496}, {
     13.821, 8.653, -4.959}, {14.1795, 7.663, -5.551}, {14.058499999999999`, 
     8.3895, -5.2825}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.859, 4.542, -9.442}, {3.699, 5.484, -9.535}, {
     3.022, 4.072, -9.464}, {3.779, 5.013, -9.4885}, {3.4405, 
     4.307, -9.453}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.446, 6.047, -3.758}, {8.445, 6.802, -4.352}, {
     8.751, 6.323, -2.891}, {8.4455, 6.4245, -4.055}, {8.5985, 
     6.1850000000000005`, -3.3245}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.62, -6.391, 7.154}, {15.501, -6.901, 7.96}, {
     14.793, -5.962, 6.924}, {15.5605, -6.646, 7.557}, {
     15.206499999999998`, -6.1765, 7.039}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.652, -1.918, -7.169}, {-0.277, -2.156, -7.214}, {
     1.118, -2.31, -7.911}, {0.1875, -2.037, -7.1915}, {
     0.885, -2.114, -7.539999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.952, 0.962, 0.93}, {-15.073, 0.68, 
     0.666}, {-16.603, 0.56, 0.35}, {-15.5125, 0.821, 0.798}, {-16.2775, 
     0.761, 0.64}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.851, 4.56, -9.066}, {-7.052, 
     3.821, -9.645}, {-6.819, 4.254, -8.157}, {-6.951499999999999, 
     4.1905, -9.3555}, {-6.835, 4.407, -8.6115}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.58, 9.747, 3.128}, {15.193, 10.603, 2.929}, {
     14.957, 9.054, 2.902}, {15.3865, 10.175, 3.0285}, {15.2685, 
     9.400500000000001, 3.015}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.621, 5.165, -0.432}, {-12.295, 
     4.523, -0.195}, {-11.526, 5.805, 0.276}, {-11.958, 
     4.843999999999999, -0.3135}, {-11.5735, 
     5.484999999999999, -0.07800000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.089, 5.174, -7.562}, {-2.588, 
     5.988, -7.659}, {-2.735, 4.667, -6.827}, {-2.8385, 
     5.581, -7.6105}, {-2.912, 4.9205000000000005`, -7.1945}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.909, -0.329, -10.741}, {-3.655, 
     0.217, -10.998}, {-3.171, -1.252, -10.748}, {-3.282, \
-0.055999999999999994`, -10.869499999999999`}, {-3.04, -0.7905, \
-10.744499999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.996, 3.374, 5.259}, {-7.881, 3.872, 
     6.072}, {-7.428, 3.738, 4.578}, {-7.9385, 3.623, 5.6655}, {-7.712, 3.556,
      4.9185}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.848, 8.888, -3.688}, {9.184, 8.885, -4.381}, {
     10.662, 8.505, -4.024}, {9.516, 8.8865, -4.0345}, {10.255, 
     8.6965, -3.856}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.941, 5.556, 6.919}, {-2.578, 6.135, 
     7.346}, {-1.615, 5.974, 6.119}, {-2.2595, 5.8454999999999995`, 
     7.1325}, {-1.778, 5.765000000000001, 6.519}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.078, 7.562, 6.}, {-4.778, 7.147, 
     6.509}, {-3.577, 6.887, 5.536}, {-4.428, 7.3545, 6.2545}, {-3.8275, 
     7.2245, 5.768}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.292, -0.631, 10.978}, {1.869, -0.957, 10.283}, {
     1.177, 0.317, 10.879}, {1.5805, -0.794, 10.6305}, {
     1.2345000000000002`, -0.15700000000000003`, 10.9285}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.326, 2.28, 6.361}, {9.55, 2.742, 6.687}, {
     11.098, 2.563, 6.857}, {9.938, 2.511, 6.524}, {10.712, 2.4215, 6.609}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.086, -0.968, -4.122}, {-15.423, -1.45, \
-4.623}, {-16.727, -0.586, -4.725}, {-15.7545, -1.209, -4.3725000000000005`}, \
{-16.4065, -0.7769999999999999, -4.4235}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.975, -5.477, 0.858}, {-4.478, -6.253, 
     0.59}, {-4.895, -4.798, 0.184}, {-4.7265, -5.865, 
     0.724}, {-4.935, -5.1375, 0.521}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.696, -5.877, 0.103}, {2.754, -5.841, -0.082}, {
     4.126, -6.445, -0.539}, {3.225, -5.859, 0.010499999999999995`}, {
     3.9110000000000005`, -6.161, -0.21800000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.911, -6.598, -7.623}, {-8.298, -5.718, -7.62}, \
{-7.344, -6.7, -6.856}, {-8.1045, -6.1579999999999995`, -7.6215}, \
{-7.6274999999999995`, -6.649, -7.2395}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.499, 7.739, -2.091}, {-16.437, 
     7.58, -2.227}, {-15.275, 8.616, -2.41}, {-15.968, 
     7.6594999999999995`, -2.159}, {-15.387, 8.1775, -2.2505}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.491, -7.476, -1.585}, {10.474, -6.52, -1.495}, {
     11.028, -7.852, -0.884}, {10.4825, -6.997999999999999, -1.54}, {
     10.7595, -7.664, -1.2345}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.233, 4.689, -2.936}, {1.317, 3.733, -2.965}, {
     1.847, 5.083, -3.56}, {1.275, 4.211, -2.9505}, {1.54, 4.886, -3.248}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.246, 3.032, -3.825}, {9.806, 3.799, -3.45}, {
     9.934, 2.892, -4.722}, {10.026, 3.4154999999999998`, -3.6375}, {10.09, 
     2.9619999999999997`, -4.2735}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.976, 10.371, -3.157}, {-13.177, 
     9.865, -3.327}, {-14.098, 10.464, -2.21}, {-13.5765, 
     10.118, -3.242}, {-14.037, 10.4175, -2.6835}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.153, -4.573, 10.002}, {-9.984, -4.1, 
     10.1}, {-9.308, -5.396, 9.534}, {-9.5685, -4.3365, 
     10.051}, {-9.2305, -4.984500000000001, 9.768}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.061, -0.108, -7.25}, {9.33, -0.169, -7.869}, {
     10.818, -0.583, -7.6}, {9.6955, -0.1385, -7.5595}, {
     10.439499999999999`, -0.3455, -7.425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.786, 0.315, -1.66}, {-8.449, 
     0.037, -2.515}, {-8.161, 0.919, -1.252}, {-8.6175, 
     0.176, -2.0875}, {-8.4735, 0.617, -1.456}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.599, -7.426, 3.385}, {5.063, -6.672, 3.127}, {
     6.198, -7.167, 4.089}, {5.3309999999999995`, -7.0489999999999995`, 
     3.256}, {5.8985, -7.2965, 3.737}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.734, -7.865, 1.301}, {15.368, -7.652, 2.163}, {
     15.038, -7.831, 0.642}, {15.551, -7.7585, 1.7319999999999998`}, {
     15.386, -7.848000000000001, 0.9715}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.415, -7.298, -3.491}, {-6.783, -6.865, -2.913}, \
{-7.554, -8.2, -3.194}, {-7.099, -7.0815, -3.202}, {-7.484500000000001, \
-7.749, -3.3425000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.34, -10.513, 0.73}, {3.053, -10.932, 1.219}, {
     1.522, -10.595, 1.225}, {2.6965, -10.7225, 0.9745}, {1.931, -10.554, 
     0.9775}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.918, 0.966, -8.562}, {-15.089, 
     1.77, -8.065}, {-15.565, 0.883, -9.266}, {-15.003499999999999`, 
     1.3679999999999999`, -8.3135}, {-15.241499999999998`, 0.9245, -8.914}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.277, 7.081, 4.76}, {9.276, 6.588, 5.584}, {8.605,
      7.765, 4.796}, {9.276499999999999, 6.8345, 5.172}, {8.940999999999999, 
     7.423, 4.7780000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.836, -3.636, 
     0.012}, {-1.633, -3.97, -0.865}, {-2.661, -4.02, 
     0.317}, {-1.7345000000000002`, -3.803, -0.4265}, {-2.2485, -3.828, 
     0.1645}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.074, 6.51, 7.632}, {-0.038, 6.873, 8.521}, {
     0.291, 5.622, 7.635}, {-0.055999999999999994`, 6.6915, 8.0765}, {0.1085, 
     6.066, 7.6335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.812, 4.05, -9.817}, {-11.883, 
     4.19, -9.615}, {-13.28, 3.812, -9.014}, {-12.3475, 
     4.12, -9.716000000000001}, {-13.046, 3.931, -9.4155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.54, 5.022, -0.709}, {9.688, 4.751, -1.062}, {
     11.103, 5.316, -1.428}, {10.114, 4.8865, -0.8855}, {10.8215, 
     5.1690000000000005`, -1.0685}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.463, 5.219, 0.17}, {7.169, 5.769, -0.178}, {
     6.374, 4.432, -0.372}, {6.816, 5.494, -0.003999999999999976}, {6.4185, 
     4.8255, -0.101}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.341, -9.21, 2.272}, {6.808, -9.976, 1.929}, {
     6.371, -8.502, 1.625}, {6.5745000000000005`, -9.593, 2.1005}, {
     6.356, -8.856000000000002, 1.9485}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.118, 7.433, 3.825}, {1.434, 8.092, 3.678}, {
     2.207, 6.885, 3.042}, {1.7759999999999998`, 7.7625, 3.7515}, {
     2.1624999999999996`, 7.159, 3.4335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.474, 0.551, 1.125}, {-9.77, 0.765, 
     2.013}, {-8.685, 1.058, 0.921}, {-9.622, 0.658, 1.569}, {-9.0795, 0.8045,
      1.0230000000000001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.216, -0.223, 10.997}, {-14.105, -0.16, 
     10.64}, {-12.635, -0.611, 10.339}, {-13.660499999999999`, -0.1915, 
     10.8185}, {-12.9255, -0.41700000000000004`, 10.668}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.561, -6.566, 4.848}, {-2.021, -6.184, 
     4.095}, {-0.665, -6.795, 4.592}, {-1.791, -6.375, 
     4.4715}, {-1.113, -6.6805, 4.72}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.163, -5.213, -5.244}, {-7.253, -5.064, -4.3}, \
{-6.46, -4.658, -5.59}, {-7.208, -5.1385000000000005`, -4.772}, \
{-6.8115000000000006`, -4.9355, -5.417}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.004, 0.039, -9.18}, {-5.405, 
     0.882, -8.953}, {-4.101, 0.017, -8.853}, {-5.2044999999999995`, 
     0.46049999999999996`, -9.0665}, {-4.5525, 0.028, -9.0165}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.114, 3.733, -3.011}, {15.853, 3.339, -2.54}, {
     14.304, 3.577, -2.52}, {15.4835, 3.536, -2.7755}, {14.709, 
     3.6550000000000002`, -2.7655000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.827, 4.985, 0.366}, {-2.01, 5.199, 
     0.823}, {-3.028, 4.055, 0.491}, {-2.4185, 5.0920000000000005`, 
     0.5945}, {-2.9275, 4.52, 0.4285}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.45, 0.818, 8.884}, {9.763, 0.155, 8.991}, {
     11.029, 0.564, 8.161}, {10.1065, 0.4865, 8.9375}, {10.7395, 0.691, 
     8.5225}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.646, -2.222, 9.094}, {7.8, -1.286, 8.946}, {
     6.761, -2.348, 9.445}, {7.723, -1.754, 9.02}, {7.2035, -2.285, 
     9.2695}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.278, -5.486, -2.452}, {-0.433, -5.008, -2.887}, {
     0.178, -5.41, -1.501}, {-0.07750000000000001, -5.247, -2.6695}, {
     0.228, -5.448, -1.9765}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.035, -7.118, -2.088}, {-2.528, -7.219, -1.27}, \
{-2.628, -6.826, -2.784}, {-2.2815000000000003`, -7.1685, -1.679}, {-2.3315, \
-6.9719999999999995`, -2.436}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.25, 4.96, -5.552}, {-7.23, 
     4.029, -5.786}, {-7.327, 5.488, -6.349}, {-7.24, 
     4.4945, -5.669}, {-7.2885, 5.224, -5.9505}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.751, -10.799, 0.825}, {-9.534, -10.996, 
     0.306}, {-8.982, -10.778, 1.756}, {-9.1425, -10.8975, 
     0.5655}, {-8.866499999999998, -10.788499999999999`, 1.2905}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.422, 3.341, -7.056}, {-11.394, 
     2.711, -7.779}, {-11.895, 4.128, -7.335}, {-11.408000000000001`, 
     3.026, -7.4175}, {-11.6585, 3.7345, -7.1955}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.838, 7.064, 5.197}, {4.643, 6.937, 5.706}, {
     3.122, 6.57, 5.602}, {4.2405, 7.000500000000001, 5.4515}, {3.48, 6.817, 
     5.3995}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.127, 0.967, -2.721}, {-16.06, 
     0.883, -2.934}, {-14.608, 0.469, -3.357}, {-15.593499999999999`, 
     0.925, -2.8275}, {-14.8675, 0.718, -3.039}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.745, 0.831, -6.105}, {7.565, 1.324, -6.186}, {
     6.91, 0.013, -5.629}, {7.155, 1.0775000000000001`, -6.1455}, {
     6.827500000000001, 0.422, -5.867}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.953, -6.424, -7.901}, {-16.556, -5.768, \
-8.259}, {-15.643, -6.137, -7.039}, {-16.2545, -6.096, -8.08}, {-15.798, \
-6.2805, -7.47}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.385, -0.365, -10.088}, {
     11.258, -0.756, -10.172}, {10.271, 0.309, -10.762}, {
     10.8215, -0.5605, -10.129999999999999`}, {
     10.328, -0.028000000000000025`, -10.425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJw1UntIk1EU3wsJnWNtZSVRGWZCiESEiMS5FfaSqAyGpMQYFhKRJhEVZURF
SERURJmF2ZNCSiJEozy3CCv9w5qlRKkb2dYwc9++7WuJse6rC/eP757vnPN7
5fhqy3dZTCZTLrtWdnfzE3KRq/tcJ2mvDvNsHkfBkxd4rYmfDMJfW0tDMP1A
82/2BeD4nucHLs3NJFvPXWEdP7Dq/KtEflUYDkfyls9oM5Ph3LQTl9dOQnt9
zYWJo0NY3rng9Pi2KNwq7dD/fhyDtvk7qktG+yHGpjkrurCi+Onbg92PwSRO
ANnPrKMP5NwE8mpLtoYP+XqnAftXpQ/drkuhUzQO4jo+9pCVlIxuYYjM9F7z
60Xt9VFky2HlTgPe8fbCFMq+CcgRwOKKXxPUCoLDYOTzjVbKwJ/dGx7ADcEj
sx6tf4mMFEPsoIIu7VX7gvCTwxx3UqlHHGQ9BOLzlJPKegqmGvhLAO2WZWey
PrvpLw7rWQS/v1/85U+DH5nYNybvu6lPEBpReiVxgMtTPIfyvzfak/imrKhx
tfcTrBBHRyFbix+qBfEp4FN6yixE9hnAYdg8SRSyXHSRKKsWNVoIf3UU+HGN
lyGozCJivEWDhUL4IAi7O9z//VU+aUqHdHJMAIopv5LKpzTCwLGBOsaZOpE8
Ha5zG2rsRNDpjKPk1yPz8nUmkfnQlJ46yH1RuJldyCL0ATYJwXTFYxA9Qqgw
yDwk0CsEHAHpo45Cd5uZ9v/e/u1u8xhKX0xUzcU7dTwANtrXKoKISwWhGMpc
ZlK5J6Ryk1R5tlOp57TKhwFLeLwzZlOJOwGSrwaKF5U4DJB+6fgPE8e3eg==

     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 1.7]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 1.2]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], SphereBox[{3, 5, 12}, 1.6]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 1.55]}}, {}, 
      {Opacity[0.7]}}]}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2},
  ViewVertical->{-0.06623023469689238, -0.0924233986115017, 
   0.993514706182598}]], "Output",
 CellChangeTimes->{
  3.937565159368176*^9, 3.937565231988185*^9, {3.937566988697403*^9, 
   3.937567004800853*^9}, 3.937644221392927*^9, 3.937660460431239*^9},
 CellLabel->"Out[102]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"fcb4a736-e5b4-4dd6-a464-cc4b4fb931d1"]
}, Open  ]],

Cell["Placing the cation is described on the next slide.", "Text",
 CellChangeTimes->{{3.937553715111652*^9, 
  3.937553729699217*^9}},ExpressionUUID->"3be020e0-c9d8-43ca-9329-\
d8aad269e914"],

Cell["", "EndOfSlide",ExpressionUUID->"8a83ab5f-db52-4675-b09e-a46bf13027d2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"c0bd88e3-35b0-4a1e-8a46-643a0a506aeb"],

Cell[CellGroupData[{

Cell[TextData[{
 "Random points for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "d52ac783-c639-4db4-8d51-b1b868462129"],
 " ion"
}], "Section",
 CellChangeTimes->{{3.935074055344097*^9, 3.935074076695315*^9}, {
  3.935758977243657*^9, 3.935758979286504*^9}},
 CellTags->
  "Random points for Mg^+2 \
ion",ExpressionUUID->"4e1afdfc-d901-4276-a869-73fd6a2f6bd3"],

Cell[TextData[{
 "Random points have been generated as coordinates of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "c40b52f0-0175-4f82-bb65-be7606ab993c"],
 " ion at different spots, and those overlapped with or too close to the \
peptide or water molecules have been deleted. Each coordinate has been \
assigned to the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "eb130359-e51f-4e73-9932-109872174d56"],
 " ion by the following code. Only one ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "166858fe-ee3b-4f20-bcfb-ba7ba3db8e76"],
 " ion was introduced in the molecule complex with the peptide in the water \
nano-cylinder for analysis."
}], "Text",
 CellChangeTimes->{{3.9357590075753813`*^9, 3.935759017930264*^9}},
 CellID->5829734,ExpressionUUID->"97714f54-b953-4806-b9be-bf44fc037f8b"],

Cell[CellGroupData[{

Cell["\<\
Define a smaller cylinder around the ADS molecule and generate 50 random \
points within it:\
\>", "Item",
 CellChangeTimes->{{3.937566587999722*^9, 
  3.937566638968951*^9}},ExpressionUUID->"c61665fa-3378-4a0d-86d6-\
ab61298954f1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cylinderH20R8ADS", "=", 
   RowBox[{"Cylinder", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", "8"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.930304674506164*^9, 3.930304675134163*^9}, {
  3.930400633407776*^9, 3.930400635404988*^9}, {3.933868844288948*^9, 
  3.933868845413728*^9}, {3.934025885203556*^9, 3.9340258874719257`*^9}, {
  3.934646334786169*^9, 3.934646336564806*^9}, {3.935001873001213*^9, 
  3.935001875322018*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"559f619d-2b75-4e78-b577-7b71a0be58bc"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "8328394", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pointsCylinderH20R8ADS", "=", 
   RowBox[{"RandomPoint", "[", 
    RowBox[{"cylinderH20R8ADS", ",", "50"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.93386885020529*^9, 3.9338688568112793`*^9}, {
  3.934025891898285*^9, 3.934025898791043*^9}, {3.934646341801065*^9, 
  3.934646347869303*^9}, {3.9350018854675865`*^9, 3.935001892780895*^9}, {
  3.9357439637333727`*^9, 3.935743974477456*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"052b8fbd-10cc-4a87-90ce-157d58d573f0"]
}, Open  ]],

Cell["\<\
Note: the van der Waals radius of a carbon atom (around 1.70 \[CapitalARing]) \
is chosen as threshold for deletion of coordinates of ions overlapped or too \
close to the atoms in the peptide.\
\>", "Text",
 CellChangeTimes->{{3.935759059612342*^9, 
  3.935759060173744*^9}},ExpressionUUID->"d5dca025-5082-43e8-b3d2-\
ba3f61ed5279"],

Cell[CellGroupData[{

Cell["\<\
Find the random points outside the volume of the ADS molecule:\
\>", "Item",
 CellChangeTimes->{{3.9375666670922003`*^9, 
  3.937566688647292*^9}},ExpressionUUID->"be202d3c-a4fa-4523-8719-\
4c3af6f807bb"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"outsideDistanceQ", "[", 
    RowBox[{
     RowBox[{"ptA", ":", 
      RowBox[{"{", 
       RowBox[{"_", ",", "_", ",", "_"}], "}"}]}], ",", 
     RowBox[{"ptsB", ":", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"_", ",", "_", ",", "_"}], "}"}], ".."}], "}"}]}]}], "]"}], ":=", 
   RowBox[{"AllTrue", "[", 
    RowBox[{"ptsB", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"EuclideanDistance", "[", 
        RowBox[{"ptA", ",", "#"}], "]"}], ">", "1.7"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.935743985983798*^9, {3.93642848800465*^9, 3.9364285032413597`*^9}, 
   3.936428538665392*^9, 3.936428657163897*^9, {3.936428695710266*^9, 
   3.93642869753973*^9}, {3.936428834051791*^9, 3.936428836508279*^9}, {
   3.9364288951251*^9, 3.9364289338398952`*^9}, {3.936428984120961*^9, 
   3.936428987328079*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"2fab9445-7007-4e91-a92f-548950914b90"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ADSp0", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"MoleculeComplexPart", "[", 
      RowBox[{"complexADSOpt", ",", "501"}], "]"}], "[", 
     "\"\<AtomCoordinates\>\"", "]"}], "//", "QuantityMagnitude"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.936428552118095*^9, 3.9364285524790382`*^9}, 
   3.936428676104528*^9, {3.936428953297977*^9, 3.936428957908059*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"5c060d97-47a8-4bcb-aa26-f1646932fca0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MgPointsADS", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"pointsCylinderH20R8ADS", ",", 
     RowBox[{
      RowBox[{"outsideDistanceQ", "[", 
       RowBox[{"#", ",", "ADSp0"}], "]"}], "&"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.935001905835596*^9, 3.935001919153761*^9}, 
   3.935488500338434*^9},
 CellLabel->
  "In[108]:=",ExpressionUUID->"4d106c97-7b91-46cc-847a-c7d8bb79921d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "MgPointsADS", "]"}]], "Input",
 CellChangeTimes->{{3.929370476139044*^9, 3.9293704897872944`*^9}, {
  3.9297853948416977`*^9, 3.929785396180145*^9}, {3.930304940789355*^9, 
  3.930304941340147*^9}, {3.9304006947849064`*^9, 3.930400696482748*^9}, {
  3.933868980467457*^9, 3.9338689816745167`*^9}, {3.934025934171221*^9, 
  3.9340259358454323`*^9}, {3.9346274186620293`*^9, 3.9346274199803333`*^9}, {
  3.934646380448427*^9, 3.934646381868654*^9}, {3.935001938808002*^9, 
  3.9350019410104904`*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"3ba8830e-8e36-4edf-a2f8-0aed69feaee0"],

Cell[BoxData["46"], "Output",
 CellChangeTimes->{
  3.929785327571013*^9, 3.929785397016149*^9, 3.929831360783846*^9, 
   3.930307011038664*^9, 3.930347201821001*^9, 3.930405041982916*^9, 
   3.930523291627703*^9, 3.930574437391121*^9, 3.931431807529461*^9, 
   3.9314608118750267`*^9, 3.931460849606029*^9, 3.931460879643278*^9, {
   3.9314609172613487`*^9, 3.931460940695051*^9}, 3.933871321332054*^9, 
   3.9338867637134857`*^9, 3.9340266301463623`*^9, 3.934194682588024*^9, 
   3.934226249270947*^9, 3.9346296474187374`*^9, 3.934648059440738*^9, 
   3.934661867591999*^9, 3.935001942179241*^9, 3.93500506501238*^9, 
   3.935009213031647*^9, 3.935485076179876*^9, 3.9357440228573236`*^9, 
   3.936282691993937*^9, 3.93629010670623*^9, 3.9363722428220787`*^9, 
   3.936428565505866*^9, 3.936428668151514*^9, 3.936428711229549*^9, 
   3.936429001531156*^9, 3.937644267768053*^9, 3.937660487784964*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"f84f0d58-3fa4-4577-a6ed-24d26db2d8c1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sort the points by distance from the origin:", "Item",
 CellChangeTimes->{{3.937566712599092*^9, 
  3.937566738816572*^9}},ExpressionUUID->"aafdd839-b996-488b-b345-\
2ba5b1db95fe"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"distanceFromCenter", "[", "pt_", "]"}], ":=", 
   RowBox[{"EuclideanDistance", "[", 
    RowBox[{"pt", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.929370837448889*^9, 3.929370853158039*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"d7ba3e90-1e27-438d-b1e8-5c337a947f08"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MgSortedPointsADS", "=", 
   RowBox[{"SortBy", "[", 
    RowBox[{"MgPointsADS", ",", "distanceFromCenter"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.929370971059563*^9, 3.929371002879475*^9}, {
   3.9293711096109066`*^9, 3.929371118686487*^9}, 3.929371152040556*^9, {
   3.929374192316508*^9, 3.92937420746719*^9}, {3.929785431756687*^9, 
   3.929785464548942*^9}, {3.930304953777327*^9, 3.930304961268139*^9}, {
   3.9304007108062744`*^9, 3.930400720604555*^9}, {3.933868988446308*^9, 
   3.933868994670574*^9}, {3.934025940756645*^9, 3.934025947824129*^9}, {
   3.934627426368698*^9, 3.934627427743786*^9}, {3.934629749107273*^9, 
   3.934629750911373*^9}, {3.934646386961122*^9, 3.934646391861803*^9}, {
   3.9350019520098*^9, 3.93500196244722*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"a94f7e22-54e8-40cb-84a2-0f2c68cfb4ca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Make a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "36c0c127-e1cd-4e1a-86ce-7b4391870e30"],
 " cation molecule and place it at the first point in the list:"
}], "Item",
 CellChangeTimes->{{3.937566471372676*^9, 3.937566529533523*^9}, 
   3.9375667522782583`*^9},ExpressionUUID->"e62919aa-c253-46c5-95a0-\
d297712eb60b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mg1", "=", 
  RowBox[{"MoleculeModify", "[", 
   RowBox[{
    RowBox[{"Molecule", "[", "\"\<[Mg+2]\>\"", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<SetAtomPosition\>\"", ",", 
      RowBox[{"1", "->", 
       RowBox[{"Quantity", "[", 
        RowBox[{
         RowBox[{"MgSortedPointsADS", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<Angstroms\>\""}], 
        "]"}]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.937566354418445*^9, 3.937566422232581*^9}, 
   3.9375664644545097`*^9},
 CellLabel->
  "In[112]:=",ExpressionUUID->"68d1e34e-41d1-4fe3-b705-c3b9c838b02b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["Molecule",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {}}, {
               TagBox[
                TooltipBox[{{
                   RGBColor[0.418849, 0.567035, 0.0521821], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4m/xz5ed/XFx/4Obf9f9kN67H8bf9YdPzGDt
KXuWXZwXTXafhvM1jskbXfpxcP8K1TXlf5Wm7J9d/MEnQ+jg/ob/E++VfVyy
/+tUqS1ZWQf2C8xbOGufyNr982qqck4zHNgf8i1p5hTbjfv53se7zRPcv7/j
z8c0teo1+69N6isymL13f86a/FCJ1Yv3n3A9EZw5b/d+id08L03FJuwv2JbL
atUwH24/g5RbyG7L2fbofJj7DwT9O9G+uXc/Ot8lMicw78the7mkaQFX1uyG
y7M82CSbdugQnP/yvrSB6fpz+5sOBB6e2X3EHsaHyQMACMCwXQ==
                    "]]}, {
                   RGBColor[0.418849, 0.567035, 0.0521821], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxl011MUwcUB/BKQMGwrUZRhOKQj4kT25Lg1ilwFKoOBorYOU1Qa1u/0PG9
sDEWMcHig2L5sDUDhi4qKNIMaEUo9vSWett7S7+k6DYiMkd0Rh5gGIPQNrJk
3gd9ODn55X/OeTurJQU5h/1YLJZgvv7r7Dbflpg0LVxIyy5TLiIw5mhItCAc
4aegH3mUkcDMj/NLdVUI9QTtVG4fQHHJ3H2LyACnvhTkUhITxnE1YoeQAHGN
qlm67B6G2WovHpQbYaRQv17qT2LXdt14XbIJIkfJNmkFiePN/B3H80jGk88s
PTKjhXHlZ5901tbSzH78xpMbfA+tzH13cldv3iobDHfLWyUxJlSUJc6tnbNB
LjtCKHUbMfL1/heH8+3/5wSeK/pdUddph6iIqmEpx4CZ/iqNw2kH9ZN906//
1iE/O0e8YNAO/rseTB/I0KIotSy96eIgTOxpLLxX2YeToymXFrgpGPvDq54J
v4ue2BuZCdUkY3bLJsJ3wshYoTidpKvQQ3BG81R9bB82BLA0Q55eEG4MbDcL
NFi48vMNzgotGEpTEqZUt9D0r7rckNQNger8wYiBJsaG+OisgvNF8NZ8+U21
j9cIZ083dhmEGpisl8c+5rRBcEtpFCG6DeO0u3vx2G/Q0J9VR8jugPOrp+5r
nVqQvRgTF0h0oDCHqfLzeiH+eMuVuiyEuJTiWdnifmBfzZk41kTAZMgSUdlN
PYzuzQ5teD4AAlf/meLZ+blEtvVIDck426tcal5GMw7c5TpBegZh8/N4njPy
Loh4OCTb5oDKctH3rd/2MNZ0VLf/eVkPrw4+u26bcb3nA4lp3EN+WnzrpR8k
PFm3U48/q9f0cftdsCeKGuGVGLHcYx3xpbpA/l36lEdqwtyMQq+dcsJtC7WQ
FpEY808qUkFOMK34oZH3yIzOYIdgNsAOkrPWj/heC+amh06LZ6yg5OpD+RE0
moYCHKoiCno9Hy7nd9BYPlfiUhSRjMNo6Vj9X0bGiirFQpplgFju7mHPYwrb
vn5ZfeQXHTwNz+CotlqQ/6vZ74tNPXBpyTdeXjuJomORShtHC59yWpP5W0z4
7r+9AWVa2/I=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/YHLxf/Ukr32DXzrXt91qLWH8SPeq6YEcc7Y39Gl
eknZeL+9QPyT3H0ly/dXfBVP/6l+0N5lkvjCj8vX7V+lKvs0Ydsh+z1JqlmT
3m7aL7K7NmzmyiP2M9TvzEnYtWW/GqvYgSmMx+H8Nd69F86HnITzGwxOuf1y
P21/ao/7lJ/vN+2/ICIiaXD7jP2cdU/nxmxbt1/hZ+zr1Lxz9hnMU6oP9Czf
/0fo47Wf5uftGYr3vJFZPAPOT2i42VR3q9wexi9wzbbVmr3Q/o84B1NKxjl7
jss+TFMXrrFPKRSK1Tp5xt6i20JSh32TfUq1w+Z/mqftJfgmLV+5d6v9hx3n
1kwyPWkfkVdecWbGdnuzbhYHpjfH4Hw10QUNDGuOwPmfnp/YnnLokL2LzE/V
+0e22i9hrn+qp3/Qfs/W3ClnZDbZr7HLUvtkvt/+QELwp9Uv18DD10TjjnIT
3yJ79PAHAEcay9I=
                    "]}]}, {
                   RGBColor[0.419, 0.567, 0.0522], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxF031Q0wUcx3HmU3GD6fAhbqKBwCrhgC1mYciHuJh3iIiE1jhiTsLy4YYG
eFxxgnQt8pCNHnSb3EXAEefTBWERgrjtNsYmMH6/3x75bQzFkPSCuCmSCe2f
1h/vP15/f77fqMOleSUrg4KCGP52+lvhjyPMv5mS6EH2RwLDHvkA/rN3c9y1
C+09aKk3m8trqYD/GOQusqspPJrY1NEk6YWHt0/jU1BIOv65XMnsg7HFFhXT
Q+Fq/8nic239qJJl7eAtUKgLXnX/SvRt8GOrt8QWWtFAJ0vmSjXgv7fGumba
ito66Q+Rv2rB/+p8/YNTNpxO7pjMXdLhnwcaU8NOOyJdb0kaK/VQnG6VL6Y7
0OU6uWkpdhDdR9L+TnE4wXqiphc0Q/AUDew98dCFYxO7Hq4lzWCJuecUn47D
dEGUIRQNwyd7ZrwWTIObU6GqmhhByAuJ09hPQ7gcHv/6q5aAl8ndAwzb/+Zk
7ig8UD+G1NQ9CvY6GnrjnamXuQQendnovXl+HKvETJGklUDuzF6+mDkOX0TP
6KVIEiFFk1nFEhf+/IzFTBGTOHFD8sqo3BlwxDNRfGaXI+DrEplhPcOBGvJx
9FAEidRDvOexVXawiOaC8YsENrwh5WHBhukOd4MvjEDCFxzl7M82nLI21c0W
jIHYZkxI67KhqDo7S19qQcy9uG/FTgrO/tSjec0W5M/b92sXKTxOu2FgMwik
r895+nWZFdTZ3/O8oSRkTzprJ4Q2VMosobcMJO44N4bGc+z4uDjb0OLfvUB6
8Ng9gQO9JZpWNk0hvrtMvVrtDHjFxUF1I2M84L7CzqtRW2nMV72bdaSSQrtb
O9w3SyOMvK96sZOEUJbxV67GjaTXKmcuzxDoFZrPbt3uwW8q3ljj/FjA6VZB
ttlsCTj4kqSUFFjA/2RlXDnTf78qQaHznVE45iarw0fcSKa06xKiR2DanUfo
FG6Er83V1zKG0fT93TfntruhLPtp9IzFjKmOX65faaJxmTGVuE1hwl3nU+4h
Fo1b8pcU+n1DSGove98X5d/3bd/hJOUgZILvMiV2J3K6+V3Co3okhBzfdVDn
AD9j2apX6VCuXu3aEuYAEVQS84FYi3zvh5t7dHYYm79Ucno1qFk6UCCqsIOr
kLFNGzSI8T73fJNsRxtXSv4ovQ1KUNNWwbAH/vFf2XDNDQ==
                    "]]}, {
                   RGBColor[0.419, 0.567, 0.0522], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.6553540833333333, 
                    0.16559027333333332`}, {0.5931874166666666, 
                    0.16559027333333332`}, {0.5931874166666666, 
                    0.10342360666666661`}, {0.5671424166666666, 
                    0.10342360666666661`}, {0.5671424166666666, 
                    0.16559027333333332`}, {0.50497575, 
                    0.16559027333333332`}, {0.50497575, 
                    0.19163527333333336`}, {0.5671424166666666, 
                    0.19163527333333336`}, {0.5671424166666666, 0.25380194}, {
                    0.5931874166666666, 0.25380194}, {0.5931874166666666, 
                    0.19163527333333336`}, {0.6553540833333333, 
                    0.19163527333333336`}}}]}}, "1"], 
                Annotation[#, 1, "Tooltip"]& ]}}, {
             DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                 UpTo[
                 8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])], 
                 UpTo[
                 4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])]}]}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    TemplateBox[{"\"Mg\""}, "RowDefault"], 
                    TemplateBox[{"2", "\"+\""}, "RowDefault"]}, "Superscript",
                    SyntaxForm -> SuperscriptBox], "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["1", "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["0", "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.3], {}}, {
               TagBox[
                TooltipBox[{{
                   RGBColor[0.418849, 0.567035, 0.0521821], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJhIGYC4m/xz5ed/XFx/4Obf9f9kN67H8bf9YdPzGDt
KXuWXZwXTXafhvM1jskbXfpxcP8K1TXlf5Wm7J9d/MEnQ+jg/ob/E++VfVyy
/+tUqS1ZWQf2C8xbOGufyNr982qqck4zHNgf8i1p5hTbjfv53se7zRPcv7/j
z8c0teo1+69N6isymL13f86a/FCJ1Yv3n3A9EZw5b/d+id08L03FJuwv2JbL
atUwH24/g5RbyG7L2fbofJj7DwT9O9G+uXc/Ot8lMicw78the7mkaQFX1uyG
y7M82CSbdugQnP/yvrSB6fpz+5sOBB6e2X3EHsaHyQMACMCwXQ==
                    "]]}, {
                   RGBColor[0.418849, 0.567035, 0.0521821], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxl011MUwcUB/BKQMGwrUZRhOKQj4kT25Lg1ilwFKoOBorYOU1Qa1u/0PG9
sDEWMcHig2L5sDUDhi4qKNIMaEUo9vSWett7S7+k6DYiMkd0Rh5gGIPQNrJk
3gd9ODn55X/OeTurJQU5h/1YLJZgvv7r7Dbflpg0LVxIyy5TLiIw5mhItCAc
4aegH3mUkcDMj/NLdVUI9QTtVG4fQHHJ3H2LyACnvhTkUhITxnE1YoeQAHGN
qlm67B6G2WovHpQbYaRQv17qT2LXdt14XbIJIkfJNmkFiePN/B3H80jGk88s
PTKjhXHlZ5901tbSzH78xpMbfA+tzH13cldv3iobDHfLWyUxJlSUJc6tnbNB
LjtCKHUbMfL1/heH8+3/5wSeK/pdUddph6iIqmEpx4CZ/iqNw2kH9ZN906//
1iE/O0e8YNAO/rseTB/I0KIotSy96eIgTOxpLLxX2YeToymXFrgpGPvDq54J
v4ue2BuZCdUkY3bLJsJ3wshYoTidpKvQQ3BG81R9bB82BLA0Q55eEG4MbDcL
NFi48vMNzgotGEpTEqZUt9D0r7rckNQNger8wYiBJsaG+OisgvNF8NZ8+U21
j9cIZ083dhmEGpisl8c+5rRBcEtpFCG6DeO0u3vx2G/Q0J9VR8jugPOrp+5r
nVqQvRgTF0h0oDCHqfLzeiH+eMuVuiyEuJTiWdnifmBfzZk41kTAZMgSUdlN
PYzuzQ5teD4AAlf/meLZ+blEtvVIDck426tcal5GMw7c5TpBegZh8/N4njPy
Loh4OCTb5oDKctH3rd/2MNZ0VLf/eVkPrw4+u26bcb3nA4lp3EN+WnzrpR8k
PFm3U48/q9f0cftdsCeKGuGVGLHcYx3xpbpA/l36lEdqwtyMQq+dcsJtC7WQ
FpEY808qUkFOMK34oZH3yIzOYIdgNsAOkrPWj/heC+amh06LZ6yg5OpD+RE0
moYCHKoiCno9Hy7nd9BYPlfiUhSRjMNo6Vj9X0bGiirFQpplgFju7mHPYwrb
vn5ZfeQXHTwNz+CotlqQ/6vZ74tNPXBpyTdeXjuJomORShtHC59yWpP5W0z4
7r+9AWVa2/I=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/YHLxf/Ukr32DXzrXt91qLWH8SPeq6YEcc7Y39Gl
eknZeL+9QPyT3H0ly/dXfBVP/6l+0N5lkvjCj8vX7V+lKvs0Ydsh+z1JqlmT
3m7aL7K7NmzmyiP2M9TvzEnYtWW/GqvYgSmMx+H8Nd69F86HnITzGwxOuf1y
P21/ao/7lJ/vN+2/ICIiaXD7jP2cdU/nxmxbt1/hZ+zr1Lxz9hnMU6oP9Czf
/0fo47Wf5uftGYr3vJFZPAPOT2i42VR3q9wexi9wzbbVmr3Q/o84B1NKxjl7
jss+TFMXrrFPKRSK1Tp5xt6i20JSh32TfUq1w+Z/mqftJfgmLV+5d6v9hx3n
1kwyPWkfkVdecWbGdnuzbhYHpjfH4Hw10QUNDGuOwPmfnp/YnnLokL2LzE/V
+0e22i9hrn+qp3/Qfs/W3ClnZDbZr7HLUvtkvt/+QELwp9Uv18DD10TjjnIT
3yJ79PAHAEcay9I=
                    "]}]}, {
                   RGBColor[0.419, 0.567, 0.0522], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxF031Q0wUcx3HmU3GD6fAhbqKBwCrhgC1mYciHuJh3iIiE1jhiTsLy4YYG
eFxxgnQt8pCNHnSb3EXAEefTBWERgrjtNsYmMH6/3x75bQzFkPSCuCmSCe2f
1h/vP15/f77fqMOleSUrg4KCGP52+lvhjyPMv5mS6EH2RwLDHvkA/rN3c9y1
C+09aKk3m8trqYD/GOQusqspPJrY1NEk6YWHt0/jU1BIOv65XMnsg7HFFhXT
Q+Fq/8nic239qJJl7eAtUKgLXnX/SvRt8GOrt8QWWtFAJ0vmSjXgv7fGumba
ito66Q+Rv2rB/+p8/YNTNpxO7pjMXdLhnwcaU8NOOyJdb0kaK/VQnG6VL6Y7
0OU6uWkpdhDdR9L+TnE4wXqiphc0Q/AUDew98dCFYxO7Hq4lzWCJuecUn47D
dEGUIRQNwyd7ZrwWTIObU6GqmhhByAuJ09hPQ7gcHv/6q5aAl8ndAwzb/+Zk
7ig8UD+G1NQ9CvY6GnrjnamXuQQendnovXl+HKvETJGklUDuzF6+mDkOX0TP
6KVIEiFFk1nFEhf+/IzFTBGTOHFD8sqo3BlwxDNRfGaXI+DrEplhPcOBGvJx
9FAEidRDvOexVXawiOaC8YsENrwh5WHBhukOd4MvjEDCFxzl7M82nLI21c0W
jIHYZkxI67KhqDo7S19qQcy9uG/FTgrO/tSjec0W5M/b92sXKTxOu2FgMwik
r895+nWZFdTZ3/O8oSRkTzprJ4Q2VMosobcMJO44N4bGc+z4uDjb0OLfvUB6
8Ng9gQO9JZpWNk0hvrtMvVrtDHjFxUF1I2M84L7CzqtRW2nMV72bdaSSQrtb
O9w3SyOMvK96sZOEUJbxV67GjaTXKmcuzxDoFZrPbt3uwW8q3ljj/FjA6VZB
ttlsCTj4kqSUFFjA/2RlXDnTf78qQaHznVE45iarw0fcSKa06xKiR2DanUfo
FG6Er83V1zKG0fT93TfntruhLPtp9IzFjKmOX65faaJxmTGVuE1hwl3nU+4h
Fo1b8pcU+n1DSGove98X5d/3bd/hJOUgZILvMiV2J3K6+V3Co3okhBzfdVDn
AD9j2apX6VCuXu3aEuYAEVQS84FYi3zvh5t7dHYYm79Ucno1qFk6UCCqsIOr
kLFNGzSI8T73fJNsRxtXSv4ovQ1KUNNWwbAH/vFf2XDNDQ==
                    "]]}, {
                   RGBColor[0.419, 0.567, 0.0522], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.6553540833333333, 
                    0.16559027333333332`}, {0.5931874166666666, 
                    0.16559027333333332`}, {0.5931874166666666, 
                    0.10342360666666661`}, {0.5671424166666666, 
                    0.10342360666666661`}, {0.5671424166666666, 
                    0.16559027333333332`}, {0.50497575, 
                    0.16559027333333332`}, {0.50497575, 
                    0.19163527333333336`}, {0.5671424166666666, 
                    0.19163527333333336`}, {0.5671424166666666, 0.25380194}, {
                    0.5931874166666666, 0.25380194}, {0.5931874166666666, 
                    0.19163527333333336`}, {0.6553540833333333, 
                    0.19163527333333336`}}}]}}, "1"], 
                Annotation[#, 1, "Tooltip"]& ]}}, {
             DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                 UpTo[
                 8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])], 
                 UpTo[
                 4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])]}]}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    TemplateBox[{"\"Mg\""}, "RowDefault"], 
                    TemplateBox[{"2", "\"+\""}, "RowDefault"]}, "Superscript",
                    SyntaxForm -> SuperscriptBox], "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["1", "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["0", "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}, {
               RowBox[{
                 TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  PaneBox[
                  "\"[Mg+2]\"", ImageSize -> {{1, 300}, Automatic}, 
                   BaselinePosition -> Baseline, ContentPadding -> False, 
                   FrameMargins -> 0, StripOnInput -> True], 
                  "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"JLVVSXFLKOJNIY-UHFFFAOYSA-N\"", "SummaryItem"]}]}},
              GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  Molecule[{
    Atom["Mg", "FormalCharge" -> 2]}, {}, {AtomCoordinates -> QuantityArray[
      StructuredArray`StructuredData[{1, 
       3}, {{{1.6319420519548942`, 2.667697052373125, 2.0041200192807445`}}, 
        "Angstroms", {{1}, {2}}}]]}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.937566428660635*^9, 3.937566549712463*^9, 
  3.93764428866776*^9, 3.937660495189991*^9},
 CellLabel->
  "Out[112]=",ExpressionUUID->"1577aa31-9f36-4e0d-9a7c-0a602407bfd1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Add the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "aeebd981-52c0-43c1-8a03-c8b0822d4784"],
 " cation to the molecule complex:"
}], "Item",
 CellChangeTimes->{{3.9375662391458187`*^9, 
  3.937566265806129*^9}},ExpressionUUID->"f6331426-461a-4366-b039-\
8d569c9e3c43"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg1b", "=", 
   RowBox[{"MoleculeComplexAppend", "[", 
    RowBox[{"adsWaterCylinder", ",", "Mg1"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.9375658662844753`*^9, 3.9375658765183983`*^9}, {
   3.9375659209173107`*^9, 3.9375659268468943`*^9}, 3.937566057003359*^9, 
   3.937566778692164*^9},
 CellLabel->
  "In[113]:=",ExpressionUUID->"701baf7e-51d0-48d3-94a0-3898f2f433ed"]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"59dd822f-1cb2-4587-bcc4-4cd2c882ae14"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"3864851a-01c9-41b1-bbc1-19a9bd47feb9"],

Cell[CellGroupData[{

Cell[TextData[{
 "Examples of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "983b8317-d51f-4c01-9e2b-702d2304a492"],
 " ion migration during optimization in the complex"
}], "Section",
 CellChangeTimes->{{3.929460557168665*^9, 3.929460568294319*^9}, {
  3.929460682947069*^9, 3.92946072726632*^9}, {3.929460816795084*^9, 
  3.9294608726950283`*^9}, {3.92946322887834*^9, 3.9294632482686176`*^9}, {
  3.929463299259639*^9, 3.929463355558782*^9}, {3.929463407699278*^9, 
  3.9294635328091908`*^9}, {3.929463586290407*^9, 3.9294636859470253`*^9}, {
  3.929463720857937*^9, 3.92946380968993*^9}, {3.9294638465877476`*^9, 
  3.929463863894272*^9}, {3.929526227181857*^9, 3.929526228807611*^9}, {
  3.9295302616821017`*^9, 3.929530263423723*^9}, {3.935073733412796*^9, 
  3.93507374795714*^9}, {3.935073996766796*^9, 3.93507400370191*^9}, {
  3.935758699014497*^9, 3.935758701105648*^9}, {3.935759340574795*^9, 
  3.935759342202523*^9}, {3.93575981482789*^9, 3.935759815694873*^9}},
 CellTags->
  "Examples of Mg^+2 ion migration during optimization in the complex",
 CellID->151981851,ExpressionUUID->"5c47e242-c496-4f85-870b-66fb0fe9017f"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "e0bd07a8-98b2-40be-9846-f9af8543c493"],
 " ion located near ionized carboxyl group tends to be drawn to relocate \
along the direction of ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"C", "\[LongEqual]", "O"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "6194ce87-f228-4115-91cd-f17153681366"],
 " or ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"C", "\[Dash]", 
     SuperscriptBox["O", "-"]}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "1490b825-9dbd-45e4-8ce3-d1ba67b19e03"],
 " group after energy optimization, as in the case of Mg1 and Mg2. The ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "f03a20d7-719c-40f8-90af-9753740a5c75"],
 " ion is surrounded by 5 water molecules and an oxygen at 6 octahedral \
sites, respectively. In contrast, if ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "9fb676fe-3745-4728-877f-e6bb04e86783"],
 " ion (e.g. Mg8) is on the side of ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["NH", "3", "+"], TraditionalForm]],ExpressionUUID->
  "34c8258a-3764-48ea-9f40-ba22d64bbefd"],
 " it is repelled away from the peptide, because they have same positive \
charge."
}], "Text",
 CellChangeTimes->{
  3.935074009475622*^9, {3.935492332253189*^9, 3.935492338951641*^9}, {
   3.935744168171994*^9, 3.935744230480151*^9}, {3.935744263534813*^9, 
   3.935744275607965*^9}, {3.935744322255489*^9, 3.9357443563251762`*^9}, {
   3.935744391906066*^9, 3.9357444347423067`*^9}, {3.935745241660409*^9, 
   3.935745252408072*^9}, {3.935759876544613*^9, 
   3.935759878352769*^9}},ExpressionUUID->"997ec21e-dcf6-4524-9b7b-\
f95ae9d20a6e"],

Cell["Mg1: Before energy optimization", "Text",
 CellID->79473890,ExpressionUUID->"40adced8-d18a-46d7-b9f0-3e5dfe1e7bf7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"complexADSMg1b", ",", 
   RowBox[{"\"\<MoleculeThemes\>\"", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"501", "->", "\"\<Spacefilling\>\""}], ",", 
      RowBox[{"502", "->", " ", "\"\<Spacefilling\>\""}], ",", 
      RowBox[{"_", "->", "\"\<Wireframe\>\""}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.935485453937224*^9, 3.935485455320736*^9}, 
   3.935485502940626*^9, {3.937566000651238*^9, 3.937566002873742*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"43fe6972-b521-4819-8e8c-7ce21fe5ebf9"],

Cell[BoxData[
 Graphics3DBox[{
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.348, 0.79, -5.002}, {9.072, 0.956, -4.097}, {
     9.363, -0.155, -5.164}, {9.21, 0.873, -4.5495}, {9.3555, 
     0.3175, -5.083}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.283, 2.922, -4.934}, {-2.892, 
     2.705, -5.645}, {-2.538, 3.759, -4.539}, {-2.5875, 
     2.8135000000000003`, -5.2895}, {-2.4105, 
     3.3405, -4.7364999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.914, 2.408, 2.349}, {15.464, 2.003, 1.603}, {
     16.666, 1.867, 2.6}, {15.689, 2.2055, 1.976}, {16.29, 2.1375, 2.4745}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.096, 6.102, -2.539}, {-11.323, 
     7.035, -2.53}, {-10.171, 5.996, -2.305}, {-11.2095, 
     6.5685, -2.5345}, {-10.6335, 6.049, -2.422}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.792, -1.715, -3.878}, {-9., -1.924, -3.376}, \
{-9.841, -0.767, -4.016}, {-9.396, -1.8195000000000001`, -3.627}, {-9.8165, \
-1.241, -3.947}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.816, 0.742, 2.924}, {-13.652, -0.156, 
     3.225}, {-13.393, 0.876, 2.073}, {-13.734, 0.293, 
     3.0745}, {-13.604500000000002`, 0.8089999999999999, 2.4985}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.198, -5.163, 7.631}, {-11.442, -5.856, 
     8.25}, {-11.802, -4.423, 7.726}, {-11.32, -5.5095, 
     7.9405}, {-11.5, -4.793, 7.6785}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.985, 3.775, -7.507}, {-15.069, 
     3.946, -7.741}, {-16.462, 3.474, -8.284}, {-15.527000000000001`, 
     3.8605, -7.624}, {-16.2235, 3.6245000000000003`, -7.8955}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.941, 4.04, 5.258}, {-3.033, 4.211, 
     5.522}, {-3.947, 3.528, 4.446}, {-3.487, 4.125500000000001, 
     5.390000000000001}, {-3.944, 3.784, 4.852}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.393, 0.602, -4.997}, {-7.17, 
     0.294, -4.523}, {-6.571, 0.593, -5.941}, {-6.781499999999999, 
     0.44799999999999995`, -4.76}, {-6.481999999999999, 
     0.5974999999999999, -5.468999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.676, -2.313, 4.12}, {0.775, -2.517, 4.383}, {
     2.032, -3.043, 3.609}, {1.2255, -2.415, 4.2515}, {1.854, -2.678, 
     3.8645}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.327, 4.889, -4.486}, {-4.794, 
     4.449, -5.153}, {-5.737, 4.231, -3.92}, {-5.060499999999999, 
     4.6690000000000005`, -4.8195}, {-5.532, 
     4.5600000000000005`, -4.202999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.735, 10.118, -0.157}, {-11.82, 10.192, 
     0.124}, {-13.089, 10.993, -0.328}, {-12.2775, 
     10.155000000000001`, -0.016499999999999987`}, {-12.911999999999999`, 
     10.5555, -0.2425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.502, -7.913, -4.722}, {
     0.355, -7.481, -4.71}, {-0.865, -7.928, -3.834}, {-0.07350000000000001, \
-7.697, -4.716}, {-0.6835, -7.9205000000000005`, -4.2780000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.051, -2.445, -9.299}, {2.783, -1.528, -9.394}, {
     2.642, -2.971, -9.99}, {2.917, -1.9865, -9.346499999999999}, {
     2.8465, -2.708, -9.6445}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.301, 1.989, 5.053}, {-1.108, 2.851, 
     4.676}, {-0.934, 1.304, 4.49}, {-1.2045, 2.42, 4.8645}, {-1.1175, 1.6465,
      4.7715}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.865, -9.828, 4.167}, {-1.151, -10.352, 3.415}, {
     0.03, -10.078, 4.408}, {-1.008, -10.09, 3.791}, {-0.4175, -9.953, 
     4.2875}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.737, -0.955, 10.958}, {-3.638, -0.004, 
     10.87}, {-4.311, -1.283, 10.263}, {-3.6875, -0.4795, 
     10.914}, {-4.024, -1.119, 10.6105}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.283, -0.291, 10.867}, {11.889, 0.452, 10.922}, {
     11.528, -0.85, 10.127}, {11.585999999999999`, 0.08050000000000002, 
     10.8945}, {11.4055, -0.5705, 10.497}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.364, -1.929, 4.633}, {-11.186, -0.986, 
     4.684}, {-12.28, -2.068, 4.382}, {-11.275, -1.4575, 
     4.6585}, {-11.822, -1.9985, 4.5075}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.973, -4.983, 
     0.096}, {-10.131, -5.518, -0.686}, {-9.396, -4.25, -0.13}, {-10.052, \
-5.2505, -0.29500000000000004`}, {-9.6845, -4.6165, -0.017}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.492, 1.429, -4.245}, {-4.576, 
     2.385, -4.212}, {-3.862, 1.141, -3.58}, {-4.534, 
     1.907, -4.2285}, {-4.177, 1.2850000000000001`, -3.9125}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.1, -0.125, 7.876}, {5.943, 0.313, 8.019}, {4.399,
      0.39, 8.282}, {5.5215, 0.094, 7.9475}, {4.749499999999999, 0.1325, 
     8.079}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.174, -9.241, -0.138}, {8.216, -9.193, -0.095}, {
     9.433, -9.799, -0.875}, {8.695, -9.216999999999999, -0.1165}, {
     9.3035, -9.52, -0.5065}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.227, 6.495, -3.144}, {-0.029, 
     7.433, -3.082}, {-1.069, 6.317, -2.72}, {-0.128, 6.964, -3.113}, {-0.648,
      6.406000000000001, -2.9320000000000004`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.32, -9.028, -1.17}, {1.783, -8.336, -1.564}, {
     1.924, -9.883, -1.353}, {2.0515, -8.682, -1.367}, {
     2.122, -9.4555, -1.2614999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.048, 3.453, -0.284}, {12.93, 3.803, -0.431}, {
     12.112, 2.553, 0.043}, {12.489, 3.628, -0.3575}, {12.08, 
     3.003, -0.1205}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.874, 10.599, 2.94}, {-14.922, 10.54, 
     3.056}, {-16.312, 10.157, 3.671}, {-15.398, 10.5695, 2.998}, {-16.093, 
     10.378, 3.3055}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.813, -1.207, 6.829}, {2.314, -1.515, 6.068}, {
     2.222, -0.751, 7.434}, {2.5635000000000003`, -1.361, 
     6.448499999999999}, {2.5175, -0.9790000000000001, 7.1315}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.718, -1.515, 2.468}, {-16.174, -1.095, 
     1.735}, {-16.357, -1.777, 3.134}, {-15.946, -1.305, 
     2.1015}, {-16.0375, -1.646, 2.801}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.322, -9.457, -0.096}, {
     16.176, -8.942, -0.893}, {15.518, -9.93, 0.13}, {
     16.249, -9.1995, -0.49450000000000005`}, {15.92, -9.6935, 0.017}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.254, 5.35, -4.856}, {11.739, 6.093, -4.488}, {
     10.312, 5.526, -4.803}, {11.496500000000001`, 
     5.7215, -4.672000000000001}, {10.783, 5.438, -4.8294999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.555, 4.24, -4.277}, {-10.603, 
     4.127, -4.33}, {-11.905, 4.409, -5.154}, {-11.079, 
     4.1835, -4.3035}, {-11.73, 4.3245000000000005`, -4.7155000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.526, 7.998, 2.33}, {-16.76, 8.847, 
     1.948}, {-16.153, 7.434, 1.649}, {-16.643, 8.4225, 
     2.1390000000000002`}, {-16.3395, 7.716, 1.9895}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.684, 1.318, -2.765}, {14.209, 0.492, -2.881}, {
     15.363, 1.393, -3.44}, {14.4465, 0.905, -2.823}, {15.023499999999999`, 
     1.3555000000000001`, -3.1025}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.117, -0.085, -7.898}, {-10.777, -0.937, \
-8.18}, {-10.397, 
     0.549, -7.856}, {-10.947, -0.511, -8.039}, {-10.757000000000001`, 
     0.23199999999999998`, -7.877}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.598, -4.971, 9.253}, {-1.291, -5.635, 
     9.225}, {-0.204, -4.884, 8.382}, {-0.9444999999999999, -5.303, 
     9.239}, {-0.40099999999999997`, -4.9275, 8.817499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.091, 3.948, 3.693}, {2.746, 3.941, 2.99}, {1.217,
      4.062, 3.313}, {2.4185, 3.9444999999999997`, 3.3415}, {
     1.6540000000000001`, 4.005, 3.503}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.357, 1.439, 8.253}, {-6.844, 2.247, 
     8.428}, {-6.938, 0.799, 7.835}, {-6.6005, 1.843, 8.3405}, {-6.6475, 
     1.119, 8.044}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.407, 7.302, -7.347}, {3.3, 8.252, -7.26}, {2.942,
      6.999, -8.13}, {3.3535, 7.777, -7.3035}, {3.1745, 
     7.150499999999999, -7.7385}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.415, -2.372, 5.905}, {-6.813, -2.39, 
     6.779}, {-6.383, -3.264, 5.551}, {-6.614, -2.3810000000000002`, 
     6.3420000000000005`}, {-6.399, -2.8179999999999996`, 5.728}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.861, -5.188, -7.926}, {-13.664, -5.393, \
-8.843}, {-13.861, -4.235, -7.805}, {-13.7625, -5.2905, -8.3845}, {-13.861, \
-4.7115, -7.8655}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.99, -7.2, 4.404}, {9.011, -6.249, 4.54}, {
     9.466, -7.635, 5.115}, {9.000499999999999, -6.7245, 
     4.4719999999999995`}, {9.228, -7.4175, 4.7595}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.063, -3.381, -4.808}, {4.41, -3.643, -3.952}, {
     4.789, -3.258, -5.423}, {
     4.2364999999999995`, -3.5119999999999996`, -4.38}, {
     4.426, -3.3194999999999997`, -5.1155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.834, 7.017, -1.972}, {2.081, 7.902, -2.252}, {
     1.873, 6.962, -1.015}, {1.9575, 7.4595, -2.112}, {1.8535, 
     6.9895, -1.4935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.893, -3.217, 0.672}, {-16.429, -3.337, 
     1.461}, {-16.444, -2.885, -0.04}, {-16.161, -3.277, 
     1.0665}, {-16.1685, -3.051, 0.316}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.977, -7.046, 1.567}, {-11.275, -7.954, 
     1.658}, {-11.359, -6.512, 2.266}, {-11.126000000000001`, -7.5, 
     1.6124999999999998`}, {-11.168, -6.779, 1.9165}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.27, 1.91, -3.437}, {-10.807, 
     1.116, -3.379}, {-10.519, 2.516, -2.736}, {-10.538499999999999`, 
     1.513, -3.408}, {-10.3945, 2.213, -3.0865}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.275, 3.731, 0.977}, {-10.246, 4.509, 
     1.538}, {-10.032, 2.957, 1.49}, {-10.2605, 4.12, 
     1.2575}, {-10.153500000000001`, 3.344, 1.2335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.427, 5.318, 6.569}, {-10.069, 4.467, 
     6.302}, {-9.796, 6.009, 6.357}, {-10.248000000000001`, 4.8925, 
     6.435499999999999}, {-10.1115, 5.6635, 6.463}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.511, -9.05, -4.612}, {16.284, -8.865, -4.074}, {
     14.836, -9.464, -4.07}, {15.897499999999999`, -8.9575, -4.343}, {
     15.1735, -9.257000000000001, -4.341}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.396, 0.038, -7.325}, {-1.194, 
     0.217, -7.829}, {-0.303, 0.693, -6.63}, {-0.7949999999999999, 
     0.1275, -7.577}, {-0.34950000000000003`, 
     0.36549999999999994`, -6.9775}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.649, -1.409, 7.888}, {-10.256, -1.348, 
     7.147}, {-8.801, -1.035, 7.639}, {-9.9525, -1.3785, 
     7.5175}, {-9.225, -1.222, 7.7635000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.032, 3.991, 0.313}, {-8.559, 
     4.608, -0.202}, {-8.309, 3.094, 0.115}, {-8.2955, 4.2995, 
     0.055499999999999994`}, {-8.1705, 3.5425, 0.214}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.581, 9.869, -2.879}, {-5.638, 
     8.936, -2.66}, {-6.139, 10.373, -2.282}, {-5.609500000000001, 
     9.4025, -2.7695}, {-5.86, 10.120999999999999`, -2.5805}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.561, 2.488, -0.236}, {-14.512, 
     2.549, -0.351}, {-13.344, 2.588, 0.694}, {-14.0365, 
     2.5185, -0.2935}, {-13.4525, 2.5380000000000003`, 
     0.22899999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.256, -9.694, -0.358}, {4.315, -9.967, -1.277}, {
     4.46, -8.759, -0.288}, {
     4.285500000000001, -9.8305, -0.8174999999999999}, {
     4.3580000000000005`, -9.226500000000001, -0.32299999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.207, 8.826, 6.305}, {1.723, 9.392, 5.726}, {
     1.063, 7.979, 5.878}, {1.465, 9.109, 6.015499999999999}, {1.135, 8.4025, 
     6.0915}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.753, 1.315, 9.072}, {-2.404, 2.087, 
     9.525}, {-3.711, 1.324, 9.117}, {-2.5785, 1.701, 9.2985}, {-3.232, 
     1.3195000000000001`, 9.0945}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.441, -2.54, -6.149}, {-3.004, -2.012, -6.821}, \
{-4.157, -3.038, -6.55}, {-3.2225, -2.276, -6.484999999999999}, {-3.799, \
-2.7889999999999997`, -6.3495}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.205, -4.799, 4.626}, {15.956, -5.601, 5.091}, {
     16.029, -4.905, 3.689}, {16.0805, -5.2, 4.8585}, {
     16.116999999999997`, -4.852, 4.157500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.915, -0.153, -10.033}, {16.088, 
     0.625, -10.568}, {15.173, -0.636, -10.402}, {16.0015, 
     0.23600000000000002`, -10.3005}, {
     15.544, -0.39449999999999996`, -10.2175}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.141, 0.607, -9.808}, {-12.593, 
     1.265, -9.372}, {-13.02, -0.243, -9.38}, {-12.867, 
     0.9359999999999999, -9.59}, {-13.0805, 0.182, -9.594000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.637, 3.906, 6.144}, {1.504, 4.311, 
     6.065}, {-0.022, 4.485, 5.754}, {1.0705, 4.1085, 6.1045}, {0.3075, 
     4.1955, 5.949}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.803, -7.331, 4.529}, {-11.255, -7.954, 
     3.954}, {-11.448, -6.863, 5.063}, {-11.029, -7.6425, 
     4.2415}, {-11.1255, -7.097, 4.795999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.931, 0.345, -0.808}, {14.324, -0.354, -0.55}, {
     15.829, 0.006, -0.802}, {14.6275, -0.004500000000000004, -0.679}, {
     15.379999999999999`, 0.1755, -0.805}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.226, 8.042, -0.455}, {7.896, 8.731, -0.472}, {
     6.542, 8.246, -1.095}, {7.561, 8.3865, -0.4635}, {6.884, 
     8.144, -0.7749999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.062, 10.061, 0.985}, {9.278, 9.513, 1.072}, {
     10.465, 10.18, 1.848}, {9.67, 9.786999999999999, 1.0285}, {10.2635, 
     10.1205, 1.4165}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.806, -0.492, -6.144}, {-9.635, -0.973, -6.205}, \
{-8.981, 0.412, -5.872}, {-9.2205, -0.7324999999999999, -6.1745}, {-8.8935, \
-0.040000000000000036`, -6.008}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.075, -1.663, -10.131}, {-6.968, -2.005, \
-10.22}, {-5.515, -2.051, -10.807}, {-6.5215, -1.834, -10.1755}, {-5.795, \
-1.8570000000000002`, -10.469000000000001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.171, -5.79, 8.488}, {-14.631, -5.051, 
     8.895}, {-13.544, -6.159, 9.113}, {-14.401, -5.4205000000000005`, 
     8.6915}, {-13.8575, -5.9745, 8.8005}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.7, -1.922, 10.718}, {8.796, -1.64, 10.877}, {
     9.732, -2.456, 9.921}, {9.248, -1.781, 10.7975}, {9.716, -2.189, 
     10.3195}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.975, -8.128, -4.872}, {-14.237, -8.16, \
-3.948}, {-14.393, -7.376, -5.297}, {-14.106, -8.144, -4.41}, \
{-14.184000000000001`, -7.752000000000001, -5.0845}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.379, 4.478, 5.386}, {10.645, 4.968, 6.167}, {
     10.728, 4.91, 4.603}, {10.512, 4.723, 5.7765}, {10.5535, 4.694, 
     4.9945}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.431, -3.856, -8.664}, {-5.097, -4.499, -8.407}, \
{-4.86, -3.034, -8.912}, {-4.764, -4.1775, -8.535499999999999}, {-4.6455, \
-3.445, -8.788}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.366, -6.254, 1.088}, {-2.301, -6.103, 
     0.926}, {-0.857, -5.538, 0.702}, {-1.8335000000000001`, -6.1785, 
     1.0070000000000001`}, {-1.1115, -5.896, 0.895}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.448, 3.551, -10.411}, {15.768, 4.177, -9.758}, {
     16.07, 2.824, -10.488}, {15.608, 3.864, -10.084499999999998`}, {15.759, 
     3.1875, -10.4495}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.162, -4.284, -7.76}, {-0.542, -5.099, -7.422}, {
     0.266, -4.458, -8.601}, {-0.352, -4.6915, -7.590999999999999}, {
     0.05200000000000002, -4.371, -8.1805}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.025, 4.448, -1.103}, {-0.36, 
     4.996, -0.679}, {-0.608, 3.893, -1.765}, {-0.6924999999999999, 
     4.722, -0.891}, {-0.8165, 4.1705000000000005`, -1.434}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.158, -2.257, -10.259}, {-9.923, -2.787, \
-10.498}, {-8.986, -2.352, -9.32}, {-9.5405, -2.5220000000000002`, \
-10.378499999999999`}, {-9.072, -2.3045, -9.7895}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.341, -2.086, 9.12}, {-11.372, -2.386, 
     10.032}, {-12.226, -2.102, 8.748}, {-11.3565, -2.2359999999999998`, 
     9.576}, {-11.7835, -2.094, 8.934}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.498, -0.385, -9.071}, {7.161, -1.279, -8.973}, {
     7.132, 0.171, -8.38}, {7.3294999999999995`, -0.832, -9.022}, {
     7.3149999999999995`, -0.10699999999999998`, -8.7255}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.031, -5.407, 
     0.828}, {-16.001, -5.698, -0.087}, {-16.102, -6.171, 
     1.404}, {-16.016, -5.5525, 0.3705}, {-16.066499999999998`, -5.789, 
     1.1159999999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.386, -8.589, -4.804}, {4.509, -8.97, -4.894}, {
     5.969, -8.971, -5.463}, {4.9475, -8.7795, -4.849}, {
     5.6775, -8.780000000000001, -5.1335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.907, 5.322, 2.361}, {11.06, 5.745, 2.524}, {
     11.791, 4.607, 1.732}, {11.4835, 5.5335, 2.4425}, {11.849, 4.9645, 
     2.0465}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.716, -6.815, -4.471}, {8.312, -7.457, -4.864}, {
     6.88, -6.825, -4.942}, {8.014, -7.136, -4.6675}, {
     7.298, -6.82, -4.7065}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.411, -5.024, -2.005}, {7.96, -4.416, -1.414}, {
     7.885, -5.148, -2.798}, {
     8.1855, -4.720000000000001, -1.7094999999999998`}, {
     8.148, -5.086, -2.4015}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.204, -0.879, 2.756}, {15.826, -0.14, 2.272}, {
     15.604, -1.14, 3.458}, {16.015, -0.5095000000000001, 2.514}, {
     15.904, -1.0095, 3.107}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.918, -7.558, -4.345}, {-11.982, -8.45, \
-3.996}, {-12.164, -6.929, -3.663}, {-11.95, -8.004, -4.1705}, {-12.041, \
-7.2435, -4.004}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.347, -4.328, 2.763}, {-9.338, -5.288, 
     2.794}, {-8.852, -4.029, 1.997}, {-9.3425, -4.808, 
     2.7785}, {-9.099499999999999, -4.1785, 2.38}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.084, 5.86, 4.02}, {-0.13, 6.71, 4.465}, {0.182, 
     5.992, 3.107}, {-0.10700000000000001`, 6.285, 4.2425}, {0.049, 5.926, 
     3.5635}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.217, 10.115, 0.909}, {5.569, 10.979, 0.681}, {
     5.825, 9.434, 0.613}, {5.393, 10.547, 0.795}, {5.521, 9.7745, 0.761}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.63, -9.831, -2.22}, {-4.909, -10.463, -2.272}, \
{-5.528, -9.173, -2.911}, {-5.2695, -10.146999999999998`, -2.246}, {-5.579, \
-9.501999999999999, -2.5655}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.688, -3.12, 2.11}, {-14.398, -3.761, 
     2.192}, {-13.765, -2.467, 2.809}, {-14.043, -3.4405, 
     2.151}, {-13.726500000000001`, -2.7935, 2.4595000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.21, -10.346, 1.852}, {-11.301, -10.329, 
     1.542}, {-12.717, -9.675, 1.39}, {-11.755500000000001`, -10.3375, 
     1.697}, {-12.4635, -10.0105, 1.621}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.089, -10.32, -1.028}, {-11.217, -10.038, \
-0.74}, {-12.422, -10.991, -0.428}, {-11.653, -10.179, -0.884}, \
{-12.255500000000001`, -10.6555, -0.728}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.142, -0.124, -10.52}, {-11.188, 
     0.72, -10.975}, {-10.528, -0.701, -10.979}, {-11.165, 
     0.298, -10.747499999999999`}, {-10.835, -0.4125, -10.7495}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.763, -0.977, 3.53}, {3.925, -1.923, 3.556}, {
     4.404, -0.527, 4.085}, {3.844, -1.45, 3.543}, {4.0835, -0.752, 
     3.8075}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.906, 9.296, -4.669}, {16.227, 9.424, -5.565}, {
     15.461, 10.093, -4.373}, {16.0665, 9.36, -5.117}, {15.6835, 
     9.6945, -4.521}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.379, 4.995, 5.141}, {15.667, 4.175, 4.732}, {
     15.158, 5.632, 4.457}, {15.523, 4.585, 4.9365000000000006`}, {15.2685, 
     5.3134999999999994`, 4.7989999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.856, 4.71, 6.382}, {-5.914, 5.121, 
     5.516}, {-6.309, 5.259, 7.027}, {-5.885, 4.9155, 5.949}, {-6.0825, 
     4.984500000000001, 6.7044999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.59, -7.333, 4.39}, {1.068, -8.138, 4.41}, {
     1.925, -7.148, 5.271}, {1.3290000000000002`, -7.7355, 4.4}, {
     1.7575, -7.2405, 4.8305}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.508, 6.539, -8.491}, {-10.913, 
     5.792, -8.388}, {-12.257, 6.278, -9.032}, {-11.2105, 
     6.1655, -8.439499999999999}, {-11.8825, 6.4085, -8.7615}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.621, -2.524, -4.108}, {-2.862, -3.446, -3.989}, \
{-3.221, -1.97, -3.604}, {-2.7415000000000003`, -2.9850000000000003`, \
-4.0485}, {-2.9210000000000003`, -2.247, -3.856}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.175, 5.796, -3.341}, {15.06, 6., -3.653}, {
     13.616, 6.57, -3.437}, {14.6175, 5.898, -3.497}, {13.8955, 
     6.183, -3.3890000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.305, -1.17, -3.817}, {15.298, -1.849, -4.496}, {
     16.157, -1.169, -3.375}, {15.3015, -1.5095, -4.1565}, {
     15.731, -1.1695, -3.596}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.514, 4.476, 8.017}, {14.946, 3.81, 8.412}, {
     16.429, 4.19, 8.075}, {15.23, 4.143, 8.214500000000001}, {
     15.971499999999999`, 4.333, 8.046}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.348, -0.282, -8.541}, {-7.64, -0.643, -8.003}, \
{-8.072, -0.26, -9.46}, {-7.994, -0.4625, -8.272}, {-8.21, -0.271, -9.0005}}, \
{{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.6, -4.351, 5.024}, {11.041, -5.163, 4.764}, {
     11.053, -3.968, 5.778}, {10.8205, -4.757, 4.894}, {
     10.8265, -4.1594999999999995`, 5.401}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.052, 1.445, -8.739}, {10.916, 2.102, -9.427}, {
     11.993, 1.323, -8.595}, {10.984, 1.7734999999999999`, -9.083}, {11.5225, 
     1.384, -8.667000000000002}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.159, -3.645, -4.643}, {-11.509, -4.439, \
-5.055}, {-10.713, -3.111, -5.305}, {-11.334, -4.042, -4.849}, {-10.936, \
-3.378, -4.974}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.228, -4.04, -3.885}, {-15.431, -3.61, -4.203}, \
{-15.994, -4.857, -3.439}, {-15.8295, -3.825, -4.0440000000000005`}, \
{-16.111, -4.4485, -3.662}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.095, 6.508, 4.626}, {-13.037, 6.429, 
     4.798}, {-11.644, 6.765, 5.432}, {-12.566, 6.468500000000001, 
     4.712}, {-11.8695, 6.6365, 5.029}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.067, 6.186, -5.283}, {-2.503, 
     6.982, -5.599}, {-2.416, 5.952, -4.42}, {-2.285, 
     6.584, -5.441000000000001}, {-2.2415000000000003`, 6.069, -4.8515}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.112, -9.042, -5.993}, {-7.467, -8.361, -5.416}, \
{-6.4, -9.502, -5.543}, {-7.2895, -8.7015, -5.7045}, {-6.756, -9.272, \
-5.768000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.579, -4.093, 5.707}, {0.861, -4.642, 6.033}, {
     2.15, -4.618, 5.142}, {1.22, -4.3675, 5.87}, {1.8645, -4.3555, 
     5.4245}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.839, -0.073, -6.943}, {3.898, 0.057, -6.803}, {
     5.111, -0.9, -6.539}, {
     4.3685, -0.007999999999999993, -6.872999999999999}, {
     4.975, -0.48650000000000004`, -6.741}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.17, 7.839, -5.845}, {-7.012, 
     7.672, -6.274}, {-6.323, 8.127, -4.942}, {-6.590999999999999, 
     7.7555, -6.0595}, {-6.2465, 
     7.9830000000000005`, -5.3934999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.59, -4.74, -9.792}, {-6.979, -4.075, -9.464}, \
{-8.384, -4.312, -10.119}, {-7.2844999999999995`, -4.407500000000001, \
-9.628}, {-7.987, -4.526, -9.9555}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.453, -7.764, -1.756}, {-10.948, -7.837, \
-0.942}, {-12.29, -8.221, -1.654}, {-11.2005, -7.8004999999999995`, -1.349}, \
{-11.8715, -7.9925, -1.705}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.149, 8.35, -1.797}, {-7.51, 
     7.64, -1.705}, {-7.843, 8.972, -2.461}, {-7.8294999999999995`, 
     7.994999999999999, -1.751}, {-7.9959999999999996`, 8.661, -2.129}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.968, -0.972, 8.548}, {-2.507, -0.932, 
     7.707}, {-2.34, -0.837, 9.262}, {-2.7375, -0.952, 
     8.1275}, {-2.654, -0.9045, 8.905000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.628, -5.602, -9.391}, {-10.458, -4.66, \
-9.473}, {-9.81, -6.057, -9.182}, {-10.543, -5.131, -9.432}, \
{-10.219000000000001`, -5.8295, -9.2865}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.702, 7.367, -4.128}, {-15.388, 
     7.928, -4.497}, {-15.073, 6.509, -3.909}, {-15.045, 
     7.6475, -4.3125}, {-14.8875, 6.938000000000001, -4.0184999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.006, -4.217, 2.108}, {10.84, -3.739, 2.925}, {
     11.917, -4.518, 2.095}, {10.923, -3.9779999999999998`, 
     2.5164999999999997`}, {11.461500000000001`, -4.3675, 2.1015}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.842, -3.88, -9.153}, {-16.24, -3.006, -9.152}, \
{-16.158, -4.374, -9.913}, {-16.041, -3.4429999999999996`, -9.1525}, {-16., \
-4.127, -9.533000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.348, 1.828, -10.845}, {-9.05, 
     1.174, -10.811}, {-7.498, 1.383, -10.888}, {-8.699000000000002, 
     1.501, -10.828}, {-7.923, 1.6055000000000001`, -10.8665}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.041, 1.998, 4.034}, {9.507, 1.173, 4.192}, {
     8.471, 2.191, 4.782}, {9.274000000000001, 1.5855000000000001`, 
     4.1129999999999995`}, {8.756, 2.0945, 4.4079999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.165, 4.436, -0.629}, {4.155, 5.352, -0.916}, {
     4.285, 4.401, 0.323}, {4.16, 4.894, -0.7725}, {4.225, 
     4.4185, -0.15300000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.038, 2.915, -7.646}, {-4.743, 
     3.738, -7.248}, {-5.33, 2.313, -6.958}, {-4.8905, 
     3.3265000000000002`, -7.447}, {-5.184, 2.614, -7.302}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.236, 9.676, 1.939}, {-12.677, 10.186, 
     2.53}, {-13.353, 8.792, 2.292}, {-12.9565, 9.931000000000001, 
     2.2344999999999997`}, {-13.2945, 9.234, 2.1155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.905, 6.648, 2.875}, {-2.2, 7.196, 
     2.143}, {-2.397, 6.879, 3.666}, {-2.0525, 6.922, 2.509}, {-2.151, 6.7635,
      3.2705}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.014, 0.029, 6.791}, {-0.314, 0.938, 6.715}, {
     0.548, -0.185, 6.043}, {-0.164, 0.4835, 6.753}, {0.267, -0.078, 
     6.417}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.769, -6.812, -7.851}, {1.513, -7.176, -8.336}, {
     0.026, -7.416, -7.905}, {1.141, -6.994, -8.0935}, {
     0.3975, -7.114000000000001, -7.878}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.45, 4.723, 7.545}, {11.668, 4.743, 8.102}, {
     12.784, 3.824, 7.495}, {12.059, 4.7330000000000005`, 7.8235}, {12.617, 
     4.2735, 7.52}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.225, 5.578, -3.105}, {-12.904, 
     4.805, -2.634}, {-13.389, 6.287, -2.479}, {-13.064499999999999`, 
     5.1915, -2.8695}, {-13.306999999999999`, 5.9325, -2.792}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.654, 3.861, 5.935}, {3.263, 3.176, 5.387}, {
     3.993, 4.563, 5.375}, {3.4585, 3.5185000000000004`, 5.661}, {3.8235, 
     4.212, 5.654999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.452, 0.937, -5.633}, {11.248, 1.658, -6.235}, {
     12.216, 0.456, -5.959}, {11.35, 1.2974999999999999`, -5.934}, {11.834, 
     0.6965, -5.795999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.779, 0.611, 1.848}, {13.378, 1.343, 1.373}, {
     13.932, 0.867, 2.76}, {13.5785, 0.977, 1.6105}, {13.8555, 0.739, 
     2.304}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.416, 10.224, -0.147}, {-5.288, 
     10.613, -0.253}, {-4.275, 9.565, -0.83}, {-4.852, 
     10.4185, -0.2}, {-4.3455, 9.8945, -0.48849999999999993`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.137, 4.344, -5.788}, {-13.676, 
     4.968, -6.354}, {-15.027, 4.663, -5.621}, {-13.906500000000001`, 
     4.656000000000001, -6.071}, {-14.582, 4.503500000000001, -5.7045}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.92, -9.053, 5.731}, {14.014, -9.369, 5.763}, {
     15.08, -8.466, 6.473}, {14.466999999999999`, -9.211, 5.747}, {
     15., -8.7595, 6.102}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.653, 3.405, 2.527}, {-16.013, 2.515, 
     2.516}, {-14.99, 3.49, 1.838}, {-15.833000000000002`, 2.96, 
     2.5215}, {-15.3215, 3.4475, 2.1825}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.065, -7.358, -4.335}, {-5.556, -6.629, -4.724}, \
{-4.873, -8.011, -5.011}, {-5.3105, -6.993499999999999, \
-4.5295000000000005`}, {-4.969, -7.6845, -4.673}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.215, 9.915, -2.511}, {7.044, 10.448, -3.291}, {
     7.144, 10.464, -1.727}, {7.1295, 10.1815, -2.901}, {7.1795, 
     10.189499999999999`, -2.119}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.723, 7.534, 7.707}, {2.197, 6.738, 7.594}, {
     3.656, 7.307, 7.678}, {2.46, 7.136, 7.6505}, {3.1895, 
     7.4205000000000005`, 7.6925}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.426, 5.379, -8.122}, {4.655, 5.446, -7.554}, {
     6.034, 6.094, -7.92}, {5.0405, 5.4125, -7.838}, {5.73, 
     5.7364999999999995`, -8.021}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.312, -2.363, -1.715}, {10.36, -1.405, -1.755}, {
     10.915, -2.74, -2.36}, {
     10.335999999999999`, -1.884, -1.7349999999999999`}, {
     10.613499999999998`, -2.5515, -2.0375}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.529, -5.145, -3.125}, {
     14.823, -5.009, -2.488}, {16.116, -4.386, -3.118}, {
     15.176, -5.077, -2.8064999999999998`}, {
     15.8225, -4.765499999999999, -3.1215}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.949, -9.128, -0.706}, {
     12.597, -10.002, -0.518}, {13.163, -9.064, -1.639}, {
     12.773, -9.565000000000001, -0.612}, {
     13.056000000000001`, -9.096, -1.1724999999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.122, 4.331, 4.939}, {-12.262, 3.702, 
     5.651}, {-11.346, 4.076, 4.435}, {-12.192, 4.016500000000001, 
     5.295}, {-11.734, 4.2035, 4.686999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.266, -7.754, 1.605}, {-14.073, -6.963, 
     1.095}, {-13.761, -7.738, 2.421}, {-14.1695, -7.358499999999999, 
     1.35}, {-14.0135, -7.746, 2.013}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.634, -0.689, 5.609}, {-16.079, -1.403, 
     5.284}, {-16.508, -0.592, 6.555}, {-16.3565, -1.046, 
     5.4465}, {-16.570999999999998`, -0.6405, 6.082}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.521, -4.725, -3.092}, {-5.38, -4.627, -2.673}, \
{-4.631, -4.752, -4.045}, {-4.9505, -4.676, -2.8825000000000003`}, \
{-4.5760000000000005`, -4.7385, -3.5685000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.816, 6.9, -0.846}, {16.042, 7.83, -0.926}, {
     16.193, 6.548, -0.037}, {15.929000000000002`, 7.365, -0.886}, {16.0045, 
     6.724, -0.4415}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.204, -0.023, 5.058}, {6.797, 0.831, 5.218}, {
     6.984, -0.321, 4.172}, {7.0005, 0.40399999999999997`, 5.138}, {
     7.093999999999999, -0.172, 4.615}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.034, -1.426, 4.793}, {-8.759, -1.865, 
     5.602}, {-8.302, -0.912, 4.444}, {-8.8965, -1.6455, 
     5.1975}, {-8.668, -1.169, 4.6185}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.404, -4.633, 3.331}, {-3.552, -4.191, 
     3.348}, {-4.409, -5.342, 3.977}, {-3.9779999999999998`, -4.412, 
     3.3395}, {-4.406499999999999, -4.9875, 3.654}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.53, 2.565, 3.231}, {11.334, 1.7, 2.864}, {
     11.154, 2.631, 4.112}, {11.431999999999999`, 2.1325, 3.0475}, {
     11.341999999999999`, 2.598, 3.6715}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.399, 0.219, 9.347}, {-8.905, 0.851, 
     8.819}, {-8.804, -0.223, 9.956}, {-9.152, 0.535, 
     9.083}, {-9.1015, -0.0020000000000000018`, 9.651499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.315, -10.588, -2.924}, {
     0.002, -9.978, -3.596}, {-0.207, -10.48, -2.126}, {
     0.1585, -10.283, -3.26}, {
     0.05399999999999999, -10.533999999999999`, -2.525}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.215, -2.66, -7.138}, {6.261, -2.759, -7.097}, {
     7.516, -2.148, -6.384}, {
     6.7379999999999995`, -2.7095000000000002`, -7.1175}, {
     7.3655, -2.404, -6.761}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.442, 9.49, -2.239}, {15.152, 10.355, -1.939}, {
     16.376, 9.524, -2.455}, {15.297, 9.9225, -2.089}, {15.909, 
     9.507, -2.347}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.065, 2.764, -2.506}, {-7.621, 
     3.197, -3.24}, {-8.62, 3.4, -2.049}, {-7.843, 2.9805, -2.873}, {-8.3425, 
     3.082, -2.2775}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.39, 1.369, -8.36}, {2.783, 0.538, -8.637}, {
     2.412, 1.992, -9.09}, {2.5865, 0.9535, -8.4985}, {2.401, 
     1.6804999999999999`, -8.725}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.289, -1.707, 0.519}, {12.557, -0.8, 0.682}, {
     11.4, -1.717, 0.158}, {12.423, -1.2535, 0.6005}, {
     11.8445, -1.7120000000000002`, 0.3385}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.498, 9.858, 3.255}, {7.634, 10.196, 2.366}, {
     8.345, 9.617, 3.638}, {7.566000000000001, 10.027000000000001`, 2.8105}, {
     7.9215, 9.7375, 3.4465}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.921, -7.779, -1.047}, {-7.688, -6.865, -0.868}, \
{-7.376, -8.359, -0.51}, {-7.8045, -7.322, -0.9575}, {-7.6485, \
-8.068999999999999, -0.7785}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.589, -8.252, 3.891}, {16.474, -9.162, 4.177}, {
     15.994, -7.684, 4.385}, {16.5315, -8.707, 4.034}, {16.2915, -7.968, 
     4.138}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.387, 0.071, 1.499}, {9.876, -0.752, 1.416}, {
     8.952, 0.1, 2.354}, {9.631499999999999, -0.34049999999999997`, 1.4575}, {
     9.1695, 0.08549999999999999, 1.9265}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.826, -10.497, -0.198}, {-7.087, -10.954, \
-1.001}, {-5.91, -10.701, 
     0.003}, {-6.9565, -10.7255, -0.5994999999999999}, {-6.368, -10.599, \
-0.0975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.617, -4.921, -2.911}, {-11.961, -5.207, \
-2.061}, {-10.76, -5.326, -3.061}, {-11.789000000000001`, -5.064, \
-2.4859999999999998`}, {-11.188500000000001`, -5.1235, \
-2.9859999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.502, 4.955, 7.382}, {7.889, 5.544, 6.935}, {
     8.262, 4.888, 8.309}, {8.195500000000001, 5.249499999999999, 7.1585}, {
     8.382000000000001, 4.9215, 7.8454999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.96, -4.391, -7.045}, {12.82, -4.313, -7.467}, {
     11.288, -4.02, -7.62}, {12.39, -4.352, -7.256}, {
     11.624, -4.2055, -7.3325}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.574, -7.549, 2.921}, {11.296, -8.064, 2.552}, {
     10.408, -6.786, 2.363}, {10.934999999999999`, -7.8065, 2.7365}, {
     10.491, -7.1675, 2.642}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.617, -4.37, -7.532}, {-2.73, -5.323, -7.478}, \
{-2.266, -4.139, -8.394}, {-2.6734999999999998`, -4.846500000000001, -7.505}, \
{-2.4415, -4.2545, -7.963}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.605, 6.303, 0.793}, {-13.984, 5.423, 
     0.87}, {-14.033, 6.89, 1.42}, {-13.7945, 5.8629999999999995`, 
     0.8315}, {-13.818999999999999`, 6.5965, 1.1065}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.966, 3.729, 3.901}, {-13.6, 4.376, 
     3.293}, {-13.795, 2.845, 3.569}, {-13.783, 4.0525, 3.597}, {-13.8805, 
     3.287, 3.735}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.956, -7.842, -3.394}, {-9.505, -7.232, -2.806}, \
{-9.686, -8.74, -3.191}, {-9.7305, -7.537, -3.1}, {-9.821, -8.291, -3.2925}}, \
{{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.651, -8.716, 1.584}, {-5.601, -8.577, 
     1.582}, {-4.414, -9.313, 0.871}, {-5.1259999999999994`, -8.6465, 
     1.5830000000000002`}, {-4.5325, -9.0145, 1.2275}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.787, 9.599, -5.219}, {-3.474, 
     8.943, -5.847}, {-4.329, 9.17, -4.552}, {-3.6305, 
     9.271, -5.533}, {-4.058, 9.3845, -4.8855}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.445, -3.784, 10.327}, {-12.83, -4.024, 
     9.629}, {-13.515, -2.829, 10.376}, {-13.1375, -3.904, 
     9.978}, {-13.48, -3.3064999999999998`, 10.3515}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.613, 5.787, 0.703}, {3.155, 6.48, 1.088}, {1.911,
      5.555, 1.315}, {2.884, 6.1335, 0.8955}, {2.262, 5.670999999999999, 
     1.009}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.065, 2.846, -2.398}, {12.49, 2.136, -2.884}, {
     12.138, 3.663, -2.897}, {12.2775, 2.491, -2.641}, {12.1015, 
     3.2545, -2.6475}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.625, 5.307, -1.269}, {-16.425, 
     4.779, -1.334}, {-14.919, 4.88, -1.76}, {-16.025, 
     5.043, -1.3014999999999999`}, {-15.272, 5.093500000000001, -1.5145}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.48, 9.214, -5.957}, {-14.258, 
     9.531, -5.492}, {-12.7, 9.373, -5.42}, {-13.869, 
     9.3725, -5.7245}, {-13.09, 9.2935, -5.6884999999999994`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.873, -2.736, 4.792}, {9.239, -2.728, 5.68}, {
     8.065, -2.219, 4.774}, {9.056000000000001, -2.732, 5.236}, {
     8.469, -2.4775, 4.7829999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.302, 0.122, -4.8}, {-1.622, 
     0.796, -4.869}, {-2.634, -0.088, -5.676}, {-1.9620000000000002`, 
     0.459, -4.8345}, {-2.468, 0.017, -5.2379999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.701, 5.173, 8.797}, {3.269, 4.336, 8.987}, {3.28,
      5.872, 9.302}, {3.4850000000000003`, 4.7545, 8.892}, {3.4905, 5.5225, 
     9.0495}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.869, 8.837, -5.351}, {-0.106, 
     9.415, -5.43}, {-0.576, 7.945, -5.154}, {-0.4875, 
     9.126, -5.390499999999999}, {-0.7224999999999999, 
     8.391, -5.2524999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.4, -5.111, 0.167}, {9.367, -4.217, 0.517}, {
     10.151, -5.574, 0.545}, {9.383500000000002, -4.664, 
     0.34199999999999997`}, {9.775500000000001, -5.342499999999999, 0.356}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.307, -3.104, 7.267}, {-4.173, -3.483, 
     6.395}, {-4.619, -2.2, 7.178}, {-4.24, -3.2935, 
     6.8309999999999995`}, {-4.463, -2.652, 7.2225}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.434, 5.999, -3.946}, {-7.783, 
     6.658, -4.197}, {-9.122, 5.96, -4.614}, {-8.1085, 
     6.3285, -4.0715}, {-8.777999999999999, 5.9795, -4.28}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.062, 8.006, 0.254}, {-3.279, 8.668, 
     0.915}, {-3.613, 7.231, 0.386}, {-3.1704999999999997`, 8.337, 
     0.5845}, {-3.3375, 7.6185, 0.32}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.997, -7.001, 7.572}, {-15.647, -7.895, 
     7.597}, {-15.634, -6.537, 6.815}, {-15.822, -7.448, 
     7.5845}, {-15.8155, -6.769, 7.1935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.675, 4.493, 3.554}, {8.386, 4.371, 4.461}, {
     8.741, 5.431, 3.363}, {8.5305, 4.432, 4.0075}, {8.708, 4.962, 3.4585}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.398, 3.775, 4.879}, {13.818, 2.956, 5.153}, {
     12.543, 3.855, 5.308}, {13.608, 3.3655, 5.016}, {12.9705, 3.815, 
     5.0935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.057, -2.142, 5.43}, {5.54, -2.715, 4.829}, {
     4.483, -2.674, 5.986}, {5.298500000000001, -2.4284999999999997`, 
     5.1295}, {4.77, -2.408, 5.708}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.619, -7.972, 2.028}, {3.023, -7.406, 2.524}, {
     3.111, -8.529, 1.434}, {3.321, -7.689, 2.276}, {3.365, -8.2505, 
     1.7309999999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.373, -3.467, 4.142}, {-14.707, -3.438, 
     4.833}, {-15.869, -4.286, 4.211}, {-15.04, -3.4525, 
     4.487500000000001}, {-15.620999999999999`, -3.8765, 
     4.176500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.99, 7.993, 1.041}, {10.335, 7.293, 0.969}, {
     11.656, 7.878, 0.359}, {10.662500000000001`, 7.643000000000001, 1.005}, {
     11.323, 7.9355, 0.7}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.572, 5.213, 9.402}, {13.08, 6.015, 9.21}, {
     13.047, 4.646, 9.972}, {13.326, 5.614, 9.306000000000001}, {13.3095, 
     4.9295, 9.687}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.437, -9.628, -4.476}, {-3.087, -9.292, -5.098}, \
{-2.703, -9.401, -3.582}, {-2.762, -9.46, -4.787}, {-2.57, -9.5145, -4.029}}, \
{{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.459, -7.811, 1.599}, {8.185, -7.289, 2.358}, {
     8.739, -7.224, 0.893}, {8.322, -7.55, 1.9785}, {8.599, -7.5175, 
     1.246}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.402, -4.92, 6.241}, {-13.122, -5.783, 
     6.557}, {-13.037, -4.766, 5.367}, {-13.262, -5.3515, 
     6.399}, {-13.2195, -4.843, 5.804}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.754, -4.903, -4.801}, {-13.724, -5.314, \
-5.668}, {-13.91, -5.575, -4.134}, {-13.739, -5.108499999999999, \
-5.234500000000001}, {-13.832, -5.239, -4.4675}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.158, 9.268, 2.102}, {-0.41, 8.429, 2.496}, {
     0.788, 9.272, 1.937}, {-0.28400000000000003`, 8.848500000000001, 
     2.299}, {0.31500000000000006`, 9.27, 2.0195}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.355, -6.656, -7.922}, {
     12.795, -6.485, -7.085}, {13.01, -6.872, -8.589}, {
     12.575, -6.5705, -7.5035}, {
     12.682500000000001`, -6.763999999999999, -8.2555}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.317, -6.284, 4.538}, {-7.114, -5.769, 
     4.389}, {-5.967, -6.086, 5.409}, {-6.7155000000000005`, -6.0265, 
     4.4635}, {-6.1419999999999995`, -6.1850000000000005`, 4.9735}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.839, -7.33, -7.426}, {-14.494, -8.026, \
-7.521}, {-13.181, -7.415, -8.12}, {-14.1665, -7.678, -7.4735}, {-13.51, \
-7.3725000000000005`, -7.773}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.437, -9.127, 4.198}, {3.61, -9.836, 4.822}, {
     2.894, -9.458, 3.479}, {3.5235, -9.4815, 4.51}, {
     3.1654999999999998`, -9.2925, 3.8385000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.601, 4.195, 9.868}, {0.757, 5.133, 9.729}, {
     0.055, 3.853, 9.157}, {0.679, 4.664, 9.7985}, {0.328, 4.024, 9.5125}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.468, -7.332, -3.682}, {
     14.941, -7.591, -2.887}, {13.789, -6.692, -3.455}, {
     14.7045, -7.4615, -3.2845}, {
     14.128499999999999`, -7.0120000000000005`, -3.5685000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.282, -4.156, -1.96}, {-14.153, -5.108, \
-1.947}, {-13.821, -3.783, -2.715}, {-14.217500000000001`, -4.632, -1.9535}, \
{-14.0515, -3.9695, -2.3375}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.487, -2.135, 6.902}, {6.976, -1.325, 6.83}, {
     6.968, -2.87, 6.567}, {7.2315000000000005`, -1.73, 6.866}, {
     7.2275, -2.5025, 6.734500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.807, 6.267, -6.815}, {10.13, 6.094, -7.474}, {
     11.6, 5.772, -7.034}, {10.4685, 6.1805, -7.144500000000001}, {11.2035, 
     6.019500000000001, -6.9245}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.32, 2.262, 1.686}, {8.401, 2.165, 1.424}, {9.88, 
     2.231, 0.907}, {8.8605, 2.2135, 1.555}, {9.600000000000001, 2.2465, 
     1.2965}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.408, 6.913, 7.074}, {-15.387, 6.676, 
     6.144}, {-15.702, 7.822, 7.165}, {-15.3975, 6.7945, 6.609}, {-15.555, 
     7.3675, 7.1195}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.097, 1.936, 6.072}, {5.683, 2.696, 6.059}, {
     4.483, 2.019, 6.805}, {5.390000000000001, 2.316, 6.0655}, {4.79, 1.9775, 
     6.4384999999999994`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.87, -8.482, 7.004}, {4.493, -8.441, 6.275}, {
     2.975, -8.493, 6.659}, {4.1815, -8.461500000000001, 6.6395}, {
     3.4225000000000003`, -8.4875, 6.8315}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.367, -8.06, 6.406}, {12.694, -7.241, 6.024}, {
     12.364, -7.987, 7.363}, {12.5305, -7.6505, 6.215}, {12.3655, -8.0235, 
     6.8845}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.505, 4.37, -2.386}, {-2.641, 
     4.745, -2.568}, {-3.438, 3.754, -1.653}, {-3.073, 
     4.5575, -2.4770000000000003`}, {-3.4715, 4.062, -2.0195}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.379, 9.883, -0.911}, {12.333, 9.998, -0.903}, {
     11.06, 9.927, -1.815}, {11.856, 9.9405, -0.907}, {11.2195, 
     9.905, -1.363}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.617, 3.516, 8.727}, {-9.308, 4.183, 
     8.707}, {-8.249, 3.464, 9.612}, {-8.9625, 3.8495, 8.717}, {-8.433, 3.49, 
     9.1695}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.152, 0.747, 5.467}, {12.917, 1.268, 6.238}, {
     12.716, 1.109, 4.692}, {13.0345, 1.0075, 5.8525}, {12.934, 
     0.9279999999999999, 5.0794999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.784, 0.027, -2.913}, {12.233, 0.088, -3.76}, {
     10.878, 0.327, -3.009}, {12.008500000000002`, 
     0.057499999999999996`, -3.3365}, {11.331, 0.177, -2.961}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.04, -5.904, 6.702}, {3.882, -6.333, 6.53}, {
     2.527, -6.44, 7.31}, {3.4610000000000003`, -6.1185, 6.616}, {
     2.7835, -6.172000000000001, 7.006}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.814, -8.159, -3.635}, {-16.213, -8.729, \
-3.15}, {-16.357, -7.78, -4.389}, {-16.5135, -8.443999999999999, -3.3925}, \
{-16.5855, -7.9695, -4.0120000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.738, -1.037, 8.071}, {12.98, -1.501, 8.436}, {
     14.026, -0.36, 8.687}, {13.359, -1.269, 8.253499999999999}, {
     13.882, -0.6984999999999999, 8.379}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.949, 2.454, 10.415}, {3.689, 2.341, 9.813}, {
     2.156, 2.09, 10.016}, {3.319, 2.3975, 10.114}, {2.5525, 
     2.2720000000000002`, 10.215499999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.016, -2.507, -5.754}, {-8.228, -3.191, -5.113}, \
{-7.615, -2.909, -6.528}, {-8.122, -2.849, -5.4335}, {-7.8155, -2.708, \
-6.141}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.344, 0.133, -5.55}, {-13.513, 
     0.455, -6.439}, {-12.786, -0.647, -5.594}, {-13.4285, 
     0.29400000000000004`, -5.9945}, {-13.065, -0.257, -5.572}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.919, -7.732, -4.017}, {
     11.873, -7.659, -3.931}, {10.53, -6.855, -4.029}, {
     11.396, -7.6955, -3.974}, {10.724499999999999`, -7.2935, -4.023}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.051, -1.939, 2.649}, {-8.672, -1.134, 
     2.288}, {-9.994, -1.817, 2.781}, {-8.8615, -1.5365, 
     2.4684999999999997`}, {-9.5225, -1.8780000000000001`, 2.715}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.334, -4.464, 5.636}, {-1.352, -5.02, 
     6.418}, {-2.226, -4.355, 5.3}, {-1.343, -4.742, 6.027}, {-1.78, -4.4095, 
     5.468}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.333, 4.245, -5.388}, {7.391, 4.182, -5.212}, {
     8.483, 4.876, -6.097}, {7.862, 4.2135, -5.3}, {8.408000000000001, 
     4.5605, -5.7425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.955, 6.871, -7.313}, {-9.071, 
     6.986, -8.259}, {-9.131, 7.701, -6.866}, {-9.013, 
     6.9285, -7.786}, {-9.043, 7.286, -7.089499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.491, -8.998, -2.923}, {9.479, -9.381, -3.803}, {
     8.899, -8.243, -2.895}, {9.485, -9.189499999999999, -3.363}, {
     9.195, -8.6205, -2.909}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.189, 6.217, -6.429}, {16.19, 7.095, -6.041}, {
     16.082, 5.562, -5.735}, {16.189500000000002`, 6.656, -6.235}, {16.1355, 
     5.8895, -6.082000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.877, 7.127, -1.18}, {9.056, 6.84, -0.774}, {
     9.942, 8.083, -1.129}, {9.4665, 6.983499999999999, -0.977}, {
     9.909500000000001, 7.605, -1.1545}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.261, 2.842, 6.68}, {-14.152, 2.068, 
     7.237}, {-15.154, 2.86, 6.328}, {-14.206499999999998`, 2.455, 
     6.9585}, {-14.7075, 2.851, 6.504}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.112, 1.166, -7.665}, {14.393, 1.423, -8.247}, {
     15.945, 1.47, -8.031}, {14.752500000000001`, 
     1.2945, -7.9559999999999995`}, {15.528500000000001`, 
     1.318, -7.848000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.627, 3.013, -6.342}, {15.743, 3.124, -5.396}, {
     14.935, 3.601, -6.651}, {15.685, 3.0685000000000002`, -5.869}, {15.281, 
     3.307, -6.496499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.816, -9.833, -4.809}, {
     12.722, -9.547, -4.674}, {11.489, -10.248, -4.008}, {
     12.269, -9.690000000000001, -4.7415}, {11.6525, -10.0405, -4.4085}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.505, -4.262, 7.593}, {-7.838, -4.181, 
     8.279}, {-9.337, -3.908, 7.913}, {-8.1715, -4.2215, 
     7.936}, {-8.921, -4.085, 7.753}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.439, 0.788, 4.502}, {-16.049, 1.511, 
     4.669}, {-15.776, 0.246, 3.785}, {-15.744, 1.1495, 4.5855}, {-15.6075, 
     0.517, 4.1434999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.04, -2.892, -4.674}, {11.296, -3.23, -5.179}, {
     11.915, -1.955, -4.51}, {11.668, -3.061, -4.926500000000001}, {
     11.9775, -2.4234999999999998`, -4.5920000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.195, -5.285, -2.318}, {-8.714, -4.588, -2.726}, \
{-7.421, -4.903, -1.899}, {-8.4545, -4.9365000000000006`, \
-2.5220000000000002`}, {-7.808, -5.093999999999999, -2.1085000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.859, -1.822, -2.99}, {-11.986, -1.436, \
-3.089}, {-13.447, -1.456, -3.655}, {-12.4225, -1.629, -3.0395000000000003`}, \
{-13.152999999999999`, -1.639, -3.3225}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.227, 7.033, 5.012}, {-7.667, 6.377, 
     4.588}, {-7.862, 7.257, 5.871}, {-7.947, 6.705, 4.8}, {-8.0445, 7.145, 
     5.4415}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.365, -3.901, -9.582}, {16.106, -4.219, -9.06}, {
     15.688, -3.546, -10.413}, {
     15.735500000000002`, -4.0600000000000005`, -9.321000000000002}, {
     15.5265, -3.7234999999999996`, -9.9975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.771, 2.001, 3.832}, {-9.12, 2.633, 
     3.519}, {-10.634, 2.229, 3.477}, {-9.4455, 2.317, 3.6755}, {-10.2025, 
     2.115, 3.6544999999999996`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.84, -1.408, 6.849}, {-13.981, -1.315, 
     5.904}, {-14.463, -0.851, 7.322}, {-13.910499999999999`, -1.3615, 
     6.3765}, {-14.151499999999999`, -1.1295, 7.0855}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.118, -6.944, -0.568}, {6.984, -7.702, -1.143}, {
     6.359, -6.843, 0.01}, {7.051, -7.323, -0.8554999999999999}, {
     6.7385, -6.8934999999999995`, -0.27899999999999997`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.807, -4.72, -3.111}, {11.949, -5.638, -2.868}, {
     10.941, -4.626, -3.513}, {11.878, -5.179, -2.9895}, {
     11.374, -4.673, -3.3120000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.084, -7.259, 1.495}, {1.017, -6.311, 1.633}, {
     1.395, -7.43, 0.603}, {1.0505, -6.785, 1.564}, {1.2395, -7.3445, 
     1.049}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.2, 2.903, 9.213}, {10.299, 3.161, 9.419}, {
     11.561, 2.394, 9.942}, {10.7495, 3.032, 9.315999999999999}, {11.3805, 
     2.6485000000000003`, 9.5775}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.419, -2.649, -10.286}, {8.695, -1.76, -10.522}, {
     9.148, -3.257, -10.425}, {8.557, -2.2045, -10.404}, {
     8.7835, -2.9530000000000003`, -10.3555}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.527, -1.616, -0.421}, {-10.418, -1.259, \
-0.395}, {-9.441, -2.206, -1.173}, {-9.9725, -1.4375, -0.40800000000000003`}, \
{-9.484, -1.911, -0.7969999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.557, -1.446, 0.662}, {15.617, -1.643, 0.678}, {
     16.997, -2.038, 0.047}, {16.087, -1.5445, 0.67}, {16.777, -1.742, 
     0.35450000000000004`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.091, -9.564, 4.279}, {-2.751, -8.707, 
     4.009}, {-3.975, -9.458, 4.638}, {-2.9210000000000003`, -9.1355, 
     4.144}, {-3.5330000000000004`, -9.511, 4.4585}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.904, 7.654, -5.671}, {6.951, 6.767, -6.037}, {
     6.67, 8.273, -6.366}, {6.9275, 7.2105, -5.854}, {6.787, 
     7.9635, -6.0184999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.516, -8.463, -0.851}, {-0.317, -7.526, -0.776}, \
{-0.064, -8.942, -0.153}, {-0.4165, -7.9944999999999995`, -0.8135}, \
{-0.29000000000000004`, -8.7025, -0.502}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.131, -4.072, 6.385}, {-16.55, -3.21, 
     6.446}, {-15.965, -4.41, 7.267}, {-16.3405, -3.641, 
     6.4155}, {-16.048000000000002`, -4.241, 6.8260000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.406, 10.452, 0.117}, {-2.139, 
     10.055, -0.358}, {-0.589, 10.012, -0.131}, {-1.7725, 
     10.253499999999999`, -0.12049999999999998`}, {-0.9974999999999999, 
     10.232, -0.006999999999999992}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.03, 2.77, 10.503}, {-4.103, 3.01, 
     10.58}, {-5.481, 3.412, 9.951}, {-4.5665, 2.8899999999999997`, 
     10.5415}, {-5.2555, 3.091, 10.227}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.178, -3.075, 2.347}, {7.872, -3.652, 3.051}, {
     7.916, -2.171, 2.538}, {8.025, -3.3635, 2.699}, {8.047, -2.623, 
     2.4425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.296, -10.44, 2.336}, {16.191, -10.114, 2.216}, {
     14.722, -9.712, 2.584}, {15.7435, -10.277000000000001`, 2.276}, {
     15.009, -10.076, 2.46}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.866, -1.9, 7.622}, {10.985, -2.719, 8.108}, {
     9.95, -1.62, 7.686}, {10.9255, -2.3095, 7.865}, {10.408, -1.76, 
     7.654}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.579, 0.522, -10.988}, {-0.302, 0.877, -10.85}, {
     1.089, 0.612, -10.18}, {0.13849999999999996`, 0.6995, -10.919}, {0.834, 
     0.567, -10.584}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.132, -10.582, 3.002}, {-5.986, -9.751, 
     3.461}, {-5.506, -10.662, 2.279}, {-6.058999999999999, -10.1665, 
     3.2314999999999996`}, {-5.819, -10.622, 2.6405}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.419, -10.232, 3.878}, {-12.559, -9.834, 
     4.033}, {-14.081, -9.542, 3.8}, {-12.989, -10.033, 
     3.9555000000000002`}, {-13.75, -9.887, 3.839}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.904, -2.093, -9.789}, {-11.752, -2.894, \
-9.282}, {-12.081, -2.323, -10.704}, {-11.828, -2.4935, -9.535499999999999}, \
{-11.9925, -2.208, -10.246500000000001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.777, -3.516, -9.623}, {6.518, -4.116, -9.736}, {
     5.914, -2.735, -10.163}, {6.1475, -3.816, -9.6795}, {
     5.8454999999999995`, -3.1254999999999997`, -9.893}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.714, -1.38, 5.116}, {13.466, -1.558, 5.687}, {
     12.012, -2.005, 5.31}, {13.09, -1.4689999999999999`, 5.4015}, {
     12.363, -1.6925, 5.212999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.204, 6.428, -3.229}, {6.697, 7.232, -3.051}, {
     5.876, 6.446, -4.131}, {6.4505, 6.83, -3.14}, {6.04, 
     6.436999999999999, -3.68}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.603, 0.658, 6.618}, {9.457, 0.221, 6.581}, {
     8.162, 0.43, 7.44}, {9.030000000000001, 0.4395, 6.599500000000001}, {
     8.3825, 0.544, 7.029}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.606, 5.201, -8.199}, {0.042, 
     5.509, -7.561}, {-0.157, 4.912, -8.996}, {-0.282, 
     5.355, -7.88}, {-0.3815, 5.0565, -8.5975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.805, -6.967, -7.182}, {-11.617, -6.812, \
-6.693}, {-10.992, -7.516, -7.947}, {-11.211, -6.8895, -6.9375}, {-10.8985, \
-7.2415, -7.564500000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.965, -1.194, 0.038}, {-14.112, -1.273, 
     0.984}, {-14.67, -1.645, -0.433}, {-14.038499999999999`, \
-1.2334999999999998`, 
     0.511}, {-14.317499999999999`, -1.4195, -0.19749999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.126, -9.544, -2.949}, {7.306, -9.707, -3.878}, {
     6.344, -8.993, -2.866}, {7.216, -9.6255, -3.4135}, {
     6.735, -9.2685, -2.9074999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.9, -3.362, -9.544}, {13.512, -2.874, -8.987}, {
     12.351, -2.745, -10.032}, {13.206, -3.1180000000000003`, -9.2655}, {
     12.6255, -3.0535, -9.788}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.665, -2.053, 8.845}, {3.789, -1.673, 8.744}, {
     4.809, -2.711, 8.162}, {4.227, -1.863, 8.7945}, {
     4.737, -2.3819999999999997`, 8.5035}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.497, 1.118, -1.971}, {-13.13, 
     1.774, -2.273}, {-12.908, 0.25, -1.979}, {-12.813500000000001`, 
     1.4460000000000002`, -2.122}, {-12.7025, 0.684, -1.975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.547, 6.948, -4.99}, {1.605, 7.863, -4.702}, {
     1.283, 6.919, -5.912}, {1.576, 7.4055, -4.846}, {1.415, 
     6.9335, -5.4510000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.938, -10.529, -2.148}, {
     15.841, -10.817, -1.991}, {14.364, -10.899, -1.473}, {
     15.3895, -10.673, -2.0695}, {
     14.651, -10.713999999999999`, -1.8105000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.671, 1.536, -5.817}, {-11.629, 
     2.221, -5.146}, {-11.123, 0.794, -5.551}, {-11.649999999999999`, 
     1.8785, -5.4815000000000005`}, {-11.396999999999998`, 1.165, -5.684}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.723, 2.293, 7.1}, {-4.024, 3.005, 
     7.67}, {-2.784, 2.397, 6.928}, {-3.8735, 2.649, 7.385}, {-3.2535, 
     2.3449999999999998`, 7.013999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.551, 1.988, -7.783}, {-3.308, 
     1.506, -7.441}, {-2.856, 2.707, -8.342}, {-2.9295, 
     1.7469999999999999`, -7.612}, {-2.7035, 2.3475, -8.0625}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.216, 4.054, -5.147}, {-0.254, 3.436, -5.881}, {
     0.297, 4.824, -5.404}, {-0.235, 3.745, -5.514}, {0.04050000000000001, 
     4.439, -5.2755}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.37, -0.653, 1.492}, {-11.634, -0.408, 
     2.383}, {-12.078, -0.442, 0.88}, {-11.501999999999999`, -0.5305, 
     1.9375}, {-11.724, -0.5475, 1.186}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.485, 2.9, -7.289}, {6.863, 3.771, -7.434}, {
     6.772, 2.307, -7.987}, {6.674, 
     3.3354999999999997`, -7.3614999999999995`}, {6.628500000000001, 
     2.6035, -7.638}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.943, -7.058, -2.989}, {3.599, -7.637, -2.592}, {
     2.736, -6.345, -2.382}, {3.271, -7.3475, -2.7904999999999998`}, {
     2.8395, -6.701499999999999, -2.6855}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.834, 6.197, -6.697}, {-4.354, 
     7.024, -6.787}, {-5.496, 6.135, -7.388}, {-4.593999999999999, 
     6.6105, -6.742}, {-5.165, 6.166, -7.0425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.598, 2.591, 7.634}, {1.332, 1.723, 7.947}, {
     2.549, 2.685, 7.724}, {1.465, 2.157, 7.7905}, {2.0735, 2.638, 7.679}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.482, 9.473, -2.789}, {-1.24, 
     8.938, -2.029}, {-1.717, 10.356, -2.496}, {-1.361, 
     9.2055, -2.409}, {-1.5995, 9.9145, -2.6425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.578, -6.745, 6.898}, {-7.67, -6.534, 
     7.129}, {-8.931, -6.058, 6.329}, {-8.123999999999999, -6.6395, 
     7.0135}, {-8.7545, -6.4015, 6.6135}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.917, 1.169, 10.938}, {8.755, 1.979, 10.447}, {
     8.301, 0.492, 10.649}, {8.836, 1.574, 10.692499999999999`}, {8.609, 
     0.8305, 10.7935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.426, 9.508, 5.532}, {-9.205, 8.951, 
     5.464}, {-7.773, 9.223, 4.889}, {-8.8155, 9.2295, 
     5.498}, {-8.099499999999999, 9.3655, 5.2105}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.425, -0.991, 4.095}, {10.177, -1.621, 3.415}, {
     11.035, -0.347, 3.728}, {10.301, -1.306, 3.755}, {10.73, -0.669, 
     3.9115}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.801, 1.964, 8.97}, {-12.004, 2.466, 
     9.156}, {-13.179, 1.648, 9.794}, {-12.4025, 2.215, 9.063}, {-12.99, 
     1.806, 9.382000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.149, 7.791, -0.861}, {-13.917, 
     8.339, -0.685}, {-12.491, 7.933, -0.177}, {-13.533, 
     8.065000000000001, -0.773}, {-12.82, 7.862, -0.519}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.362, 9.671, 4.146}, {-0.594, 10.235, 
     4.029}, {-2.16, 10.202, 4.085}, {-0.978, 9.953, 
     4.0875}, {-1.7610000000000001`, 9.936499999999999, 4.1155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.435, 4.567, 9.472}, {-11.257, 5.511, 
     9.504}, {-10.978, 4.131, 10.195}, {-11.346, 5.039, 9.488}, {-11.2065, 
     4.349, 9.8335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.049, -4.81, 3.771}, {0.77, -5.43, 3.634}, {
     0.066, -4.143, 3.081}, {0.4095, -5.119999999999999, 
     3.7024999999999997`}, {0.0575, -4.4765, 3.426}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.412, 10.06, 0.704}, {-15.69, 9.416, 
     0.048}, {-15.204, 10.89, 0.268}, {-15.551, 9.738, 0.376}, {-15.308, 
     10.475000000000001`, 0.486}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.264, 1.601, 5.942}, {-9.505, 1.954, 
     6.412}, {-10.197, 0.644, 5.898}, {-9.8845, 1.7774999999999999`, 
     6.177}, {-10.2305, 1.1225, 5.92}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.99, 4.779, 8.982}, {-1.524, 5.309, 
     9.634}, {-2.676, 4.268, 9.418}, {-1.7570000000000001`, 
     5.0440000000000005`, 9.308}, {-2.333, 4.5235, 9.2}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.535, -3.272, 1.688}, {-11.636, -4.225, 
     1.752}, {-10.994, -3.059, 0.924}, {-11.5855, -3.7485, 
     1.72}, {-11.2645, -3.1654999999999998`, 1.306}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.989, 1.854, -0.27}, {-11.42, 
     2.578, -0.731}, {-10.103, 1.736, -0.619}, {-11.2045, 
     2.216, -0.5005}, {-10.546, 1.795, -0.4445}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.15, -1.676, -10.088}, {-0.38, -0.906, -9.563}, {
     0.753, -1.592, -10.402}, {-0.265, -1.291, -9.8255}, {
     0.3015, -1.634, -10.245}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.582, 8.148, 4.311}, {-15.996, 8.512, 
     5.097}, {-14.662, 8.422, 4.279}, {-15.789000000000001`, 8.33, 
     4.704000000000001}, {-15.122, 8.285, 4.295}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.403, 6.521, 8.769}, {-9.347, 6.433, 
     8.923}, {-8.212, 6.35, 7.845}, {-8.875, 6.477, 
     8.846}, {-8.307500000000001, 6.435499999999999, 8.307}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.112, -9.205, 0.804}, {-1.463, -9.306, 
     1.505}, {-2.416, -8.295, 0.778}, {-1.7875, -9.2555, 
     1.1545}, {-2.2640000000000002`, -8.75, 0.791}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.285, -5.773, -6.692}, {9.656, -5.527, -7.375}, {
     9.831, -5.836, -5.849}, {9.970500000000001, -5.65, -7.0335}, {
     10.058, -5.8045, -6.2705}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.256, 7.715, -5.51}, {-11.426, 
     7.801, -6.452}, {-12.01, 7.299, -5.087}, {-11.341000000000001`, 
     7.758, -5.981}, {-11.633, 7.507, -5.2985}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.986, 0.525, 10.987}, {4.091, 0.196, 10.869}, {
     5.544, 0.197, 10.279}, {4.5385, 0.36050000000000004`, 10.928}, {5.265, 
     0.361, 10.633}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.066, -3.726, -0.717}, {
     15.743, -3.297, -1.245}, {14.403, -3.081, -0.462}, {
     15.4045, -3.5115, -0.9810000000000001}, {14.7345, -3.4035, -0.5895}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.127, 1.807, 6.986}, {15.854, 2.427, 6.891}, {
     15.156, 1.17, 6.269}, {15.4905, 2.117, 6.9384999999999994`}, {15.1415, 
     1.4885, 6.6274999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.36, 2.139, -7.888}, {-7.781, 
     1.911, -8.721}, {-7.911, 1.841, -7.16}, {-7.5705, 
     2.025, -8.3045}, {-7.6355, 1.9899999999999998`, -7.524}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.741, -9.065, 5.793}, {-9.491, -8.474, 
     5.889}, {-8.1, -8.883, 6.483}, {-9.116, -8.7695, 
     5.841}, {-8.4205, -8.974, 6.138}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.931, -1.942, -2.283}, {13., -1.731, -2.386}, {
     14.138, -2.728, -2.793}, {
     13.465499999999999`, -1.8365, -2.3345000000000002`}, {
     14.0345, -2.335, -2.5380000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.131, -2.881, 4.714}, {15.485, -2.935, 5.605}, {
     14.418, -3.515, 4.614}, {15.308, -2.908, 5.1595}, {14.7745, -3.198, 
     4.664}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.772, 9.577, -5.412}, {-8.523, 
     9.679, -4.49}, {-9.69, 9.304, -5.466}, {-8.6475, 
     9.628, -4.9510000000000005`}, {-9.231, 9.4405, -5.439}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.089, -1.866, 9.195}, {0.205, -1.056, 8.77}, {
     0.636, -2.494, 9.22}, {0.057999999999999996`, -1.461, 8.9825}, {
     0.27349999999999997`, -2.18, 9.2075}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.886, 8.171, 2.563}, {-11.229, 8.574, 
     1.761}, {-10.656, 8.859, 3.192}, {-11.0575, 8.372499999999999, 
     2.162}, {-10.771, 8.515, 2.8775000000000004`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.463, -8.459, 6.349}, {-13.257, -8.068, 
     5.496}, {-13.073, -7.927, 7.047}, {-13.36, -8.2635, 
     5.9225}, {-13.268, -8.193, 6.698}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.969, 0.484, -0.62}, {10.871, 0.366, -0.311}, {
     9.934, 1.226, -1.227}, {10.42, 0.425, -0.4655}, {9.9515, 
     0.855, -0.9235}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.804, 4.741, 1.214}, {-16.183, 5.381, 
     0.858}, {-16.796, 3.951, 0.669}, {-16.493499999999997`, 5.061, 
     1.036}, {-16.799999999999997`, 4.346, 0.9415}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.8, 2.979, -10.368}, {-15.744, 
     2.836, -10.263}, {-14.404, 2.206, -10.776}, {-15.272, 
     2.9074999999999998`, -10.3155}, {-14.602, 
     2.5925000000000002`, -10.572}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.454, -6.68, 7.259}, {11.226, -6.111, 7.21}, {
     9.662, -6.158, 7.114}, {10.84, -6.3955, 7.234500000000001}, {
     10.058, -6.4190000000000005`, 7.1865000000000006`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.549, -3.87, 2.433}, {15.143, -3.15, 2.208}, {
     14.035, -4.113, 1.661}, {14.846, -3.51, 2.3205}, {
     14.292, -3.9915000000000003`, 2.0469999999999997`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.725, 2.19, 9.505}, {-16.016, 1.895, 
     8.639}, {-15.644, 1.433, 10.09}, {-15.8705, 2.0425, 9.072}, {-15.6845, 
     1.8115, 9.7975}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.137, -5.87, -2.782}, {5.613, -5.039, -2.706}, {
     5.728, -6.597, -2.575}, {
     5.375, -5.4544999999999995`, -2.7439999999999998`}, {
     5.432499999999999, -6.2335, -2.6785}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.564, -1.35, -7.626}, {-14.48, -2.152, -8.147}, \
{-14.918, -1.567, -6.761}, {-14.522, -1.7510000000000001`, -7.8865}, \
{-14.741, -1.4585, -7.1935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.03, -3.888, 5.576}, {-10.607, -3.312, 
     6.217}, {-10.507, -4.686, 5.469}, {-10.8185, -3.5999999999999996`, 
     5.8965}, {-10.7685, -4.287, 5.5225}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.489, -2.001, 8.934}, {-5.698, -2.523, 
     9.088}, {-6.239, -1.112, 8.67}, {-6.093500000000001, -2.262, 
     9.011}, {-6.364, -1.5565, 8.802}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.755, 5.635, 2.213}, {6.704, 5.55, 2.333}, {5.311,
      5.46, 3.046}, {6.2295, 5.592499999999999, 2.273}, {5.5329999999999995`, 
     5.547499999999999, 2.6295}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.454, 5.745, 0.851}, {14.326, 5.523, 0.515}, {
     12.88, 5.98, 0.118}, {13.89, 5.634, 0.683}, {13.167000000000002`, 
     5.862500000000001, 0.4845}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.669, 2.505, -9.263}, {5.485, 2.542, -9.769}, {
     4.727, 1.798, -8.617}, {5.077, 2.5235, -9.516}, {4.698, 
     2.1515, -8.940000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.619, -7.173, -5.988}, {3.067, -6.49, -6.493}, {
     2.507, -7.953, -6.535}, {2.843, -6.8315, -6.240500000000001}, {
     2.563, -7.563000000000001, -6.2615}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.625, 8.87, 5.006}, {9.985, 9.413, 5.473}, {
     10.427, 8.877, 4.067}, {10.305, 9.1415, 5.2395}, {10.526, 8.8735, 
     4.5365}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.711, 8.573, 0.75}, {14.257, 8.789, -0.068}, {
     14.246, 7.861, 1.195}, {14.484, 8.681000000000001, 
     0.34099999999999997`}, {14.4785, 8.217, 0.9725}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.01, 2.231, -8.183}, {0.619, 
     2.954, -8.123}, {-0.409, 2.227, -9.056}, {0.3045, 
     2.5925000000000002`, -8.152999999999999}, {-0.2095, 
     2.229, -8.619499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.831, 8.181, -7.173}, {10.953, 8.466, -6.909}, {
     12.489, 8.71, -6.718}, {11.392, 8.3235, -7.041}, {12.16, 
     8.4455, -6.9455}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.153, 5.112, 7.209}, {-13.964, 4.985, 
     6.276}, {-15.029, 4.772, 7.407}, {-14.0585, 5.048500000000001, 
     6.7425}, {-14.591000000000001`, 4.942, 7.308}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.197, 3.761, 2.102}, {14.708, 4.368, 2.643}, {
     13.462, 3.419, 2.614}, {14.4525, 4.064500000000001, 
     2.3724999999999996`}, {13.8295, 3.59, 2.3579999999999997`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.661, 8.022, 5.019}, {14.94, 8.654, 5.065}, {
     16.219, 8.117, 5.794}, {15.3005, 8.338000000000001, 5.042}, {
     15.940000000000001`, 8.069500000000001, 5.406499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.078, -7.203, -7.583}, {4.287, -7.613, -7.94}, {
     5.098, -7.324, -6.631}, {4.6825, -7.408, -7.7615}, {
     5.088, -7.2635000000000005`, -7.107}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.935, -9.645, 3.865}, {12.433, -9.996, 3.125}, {
     12.491, -8.869, 4.214}, {12.684000000000001`, -9.8205, 3.495}, {
     12.713000000000001`, -9.257, 4.0395}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.26, -7.457, -6.785}, {-3.093, -7.745, -7.166}, \
{-1.755, -8.223, -6.504}, {-2.6765, -7.601, -6.9755}, {-2.0075, -7.84, \
-6.6445}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.179, -4.41, -3.416}, {1.402, -3.862, -3.551}, {
     2.223, -5.077, -4.104}, {
     1.7904999999999998`, -4.136, -3.4835000000000003`}, {
     2.2009999999999996`, -4.7435, -3.76}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.511, 0.508, 10.497}, {-5.643, 0.459, 
     10.09}, {-6.676, -0.295, 10.996}, {-6.077, 0.48350000000000004`, 
     10.2935}, {-6.593500000000001, 0.10650000000000004`, 
     10.746500000000001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.977, -3.833, 6.836}, {12.975, -4.742, 7.146}, {
     13.801, -3.411, 7.09}, {12.975999999999999`, -4.2875, 6.991}, {
     13.389, -3.622, 6.963}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.108, -2.557, 10.627}, {-15.45, -1.889, 
     10.837}, {-15.667, -3.385, 10.422}, {-15.779, -2.223, 
     10.732}, {-15.8875, -2.971, 10.5245}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.827, -2.96, 7.191}, {-0.871, -2.965, 
     7.285}, {-2.22, -3.476, 7.899}, {-1.349, -2.9625, 
     7.2379999999999995`}, {-2.0235000000000003`, -3.218, 7.545}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.394, -3.959, -0.282}, {
     11.471, -3.908, -0.023}, {12.471, -3.805, -1.226}, {
     11.932500000000001`, -3.9335, -0.1525}, {
     12.432500000000001`, -3.882, -0.754}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.661, 1.956, 10.823}, {-11., 1.091, 
     10.579}, {-9.853, 2.132, 10.336}, {-10.8305, 1.5234999999999999`, 
     10.701}, {-10.257, 2.044, 10.5795}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.911, -8.431, 1.171}, {-9.558, -8.755, 
     0.539}, {-8.827, -7.479, 1.082}, {-9.2345, -8.593, 
     0.855}, {-8.869, -7.955, 1.1265}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.189, 8.036, -0.378}, {4.778, 7.315, -0.141}, {
     3.859, 8.454, 0.42}, {4.483499999999999, 7.6754999999999995`, -0.2595}, {
     4.024, 8.245000000000001, 0.02100000000000002}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.184, 4.139, 3.252}, {-2.685, 3.597, 
     2.637}, {-1.387, 4.457, 2.822}, {-2.4345, 3.8680000000000003`, 
     2.9444999999999997`}, {-1.7855, 4.298, 3.037}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.166, -3.404, -0.22}, {-13.283, -4.334, \
-0.008}, {-12.387, -3.298, -0.771}, {-13.224499999999999`, \
-3.8689999999999998`, -0.114}, {-12.7765, -3.351, -0.49550000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.151, -3.75, 10.341}, {2.617, -3.012, 10.037}, {
     3.817, -3.956, 9.68}, {2.884, -3.3810000000000002`, 10.189}, {
     3.484, -3.8529999999999998`, 10.0105}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.292, 5.865, 3.197}, {-8.956, 4.979, 
     3.356}, {-9.938, 6.087, 3.87}, {-9.123999999999999, 5.422000000000001, 
     3.2765}, {-9.615, 5.976, 3.5335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.225, -0.665, -9.84}, {5.556, 0.232, -9.924}, {
     4.574, -0.831, -10.526}, {
     5.390499999999999, -0.21650000000000003`, -9.882}, {
     4.8995, -0.748, -10.183}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.014, -5.181, 1.628}, {-6.748, -5.987, 
     2.077}, {-7.195, -5.375, 0.706}, {-6.881, -5.584, 
     1.8525}, {-7.1045, -5.2780000000000005`, 1.1669999999999998`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.091, 9.626, -2.326}, {3.368, 9.597, -1.694}, {
     4.927, 9.627, -1.855}, {3.7295, 9.6115, -2.01}, {4.509, 
     9.6265, -2.0905}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.06, -4.866, 1.182}, {15.544, -5.675, 1.216}, {
     16.637, -4.887, 0.416}, {15.802, -5.2705, 1.1989999999999998`}, {
     16.3485, -4.8765, 0.7989999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.473, -2.105, 3.186}, {13.671, -1.496, 2.471}, {
     12.555, -2.377, 3.13}, {13.572, -1.8005, 2.8285}, {
     13.014, -2.2409999999999997`, 3.158}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.971, -1.088, -7.161}, {-4.687, -0.447, -6.505}, \
{-5.858, -1.389, -6.951}, {-4.829000000000001, -0.7675000000000001, -6.833}, \
{-5.4145, -1.2385000000000002`, -7.055999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.998, -2.616, -6.553}, {-12.977, -2.908, \
-5.638}, {-12.129, -2.731, -6.944}, {-12.9875, -2.762, -6.0954999999999995`}, \
{-12.5635, -2.6734999999999998`, -6.7485}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.781, 0.127, 5.647}, {-6.149, -0.23, 
     5.018}, {-7.253, 0.859, 5.245}, {-6.465, -0.05149999999999999, 
     5.3325}, {-7.0169999999999995`, 0.493, 5.446}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.833, 0.812, 7.36}, {-11.086, 0.578, 
     7.916}, {-12.587, 0.266, 7.59}, {-11.4595, 0.6950000000000001, 
     7.638}, {-12.21, 0.539, 7.475}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.818, 8.556, 2.457}, {-7.28, 7.78, 
     2.783}, {-7.278, 9.347, 2.748}, {-7.0489999999999995`, 8.168, 
     2.62}, {-7.048, 8.9515, 2.6025}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.646, 9.08, 3.473}, {12.411, 10.008, 3.398}, {
     12.193, 8.579, 2.79}, {12.528500000000001`, 9.544, 3.4355}, {12.4195, 
     8.8295, 3.1315}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.621, -10.861, -1.261}, {
     7.579, -10.923, -1.295}, {6.349, -10.603, -0.378}, {
     7.1, -10.892, -1.278}, {6.485, -10.732, -0.8194999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.343, -7.364, 7.425}, {0.093, -6.7, 
     6.778}, {-0.44, -7.829, 7.726}, {0.21800000000000003`, -7.032, 
     7.1015}, {-0.04849999999999999, -7.5965, 7.5755}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.147, 6.317, -6.988}, {-16.103, 
     7.069, -6.392}, {-15.27, 6.129, -7.33}, {-16.125, 
     6.693, -6.69}, {-15.708499999999999`, 6.223, -7.159000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.226, -7.276, 1.849}, {13.501, -6.385, 1.619}, {
     12.883, -7.716, 1.069}, {13.3635, -6.8305, 1.734}, {13.0545, -7.496, 
     1.459}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.789, 2.906, -0.376}, {14.96, 2.541, -0.694}, {
     15.693, 3.853, -0.247}, {15.374500000000001`, 
     2.7235, -0.5349999999999999}, {15.741, 3.3795, -0.3115}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.668, 7.841, 7.669}, {10.934, 7.007, 8.063}, {
     9.758, 7.778, 7.371}, {10.800999999999998`, 7.4239999999999995`, 
     7.866}, {10.213, 7.8095, 7.52}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.086, -5.417, 4.933}, {4.488, -4.682, 5.086}, {
     5.968, -5.079, 4.759}, {4.787000000000001, -5.0495, 5.0095}, {
     5.527, -5.247999999999999, 4.846}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.939, 7.459, 0.765}, {-5.508, 7.022, 
     1.505}, {-5.519, 8.308, 0.608}, {-5.7235, 7.2405, 1.135}, {-5.729, 
     7.8835, 0.6865}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.292, -7.258, -1.343}, {-5.133, -7.962, -0.709}, \
{-4.644, -7.312, -2.049}, {-5.2125, -7.609999999999999, -1.026}, {-4.968, \
-7.285, -1.696}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.098, 4.241, 9.863}, {-13.692, 3.974, 
     9.034}, {-15.044, 4.34, 9.738}, {-13.895, 4.1075, 
     9.4485}, {-14.571000000000002`, 4.2905, 9.8005}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.956, -1.377, -7.063}, {
     13.678, -1.678, -6.507}, {12.376, -2.115, -7.262}, {
     13.317, -1.5274999999999999`, -6.785}, {12.666, -1.746, -7.1625}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.952, -6.263, 9.043}, {4.028, -6.021, 8.941}, {
     5.304, -6.543, 8.196}, {4.49, -6.1419999999999995`, 8.992}, {
     5.128, -6.4030000000000005`, 8.619499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.729, -4.692, -5.673}, {1.184, -5.425, -6.096}, {
     0.105, -5.033, -5.029}, {0.9564999999999999, -5.0585, -5.8845}, {
     0.417, -4.862500000000001, -5.351}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.702, 4.251, -3.692}, {5.516, 3.871, -4.032}, {
     4.614, 4.035, -2.761}, {5.109, 4.061, -3.862}, {4.6579999999999995`, 
     4.143000000000001, -3.2265}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.172, 6.688, 4.481}, {12.821, 5.984, 4.551}, {
     11.771, 6.839, 5.34}, {12.496500000000001`, 6.336, 4.516}, {11.9715, 
     6.7635000000000005`, 4.9105}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.907, -4.769, -7.149}, {-11.714, -4.766, \
-7.671}, {-10.381, -3.997, -7.369}, {-11.310500000000001`, -4.7675, -7.41}, \
{-10.644, -4.383, -7.259}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.316, -3.923, 8.601}, {15.487, -3.001, 8.811}, {
     16.034, -4.465, 8.933}, {15.4015, -3.4619999999999997`, 8.706}, {
     15.675, -4.194, 8.767}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.517, 1.518, 5.392}, {-13.455, 1.42, 
     5.21}, {-12.011, 1.051, 4.724}, {-12.986, 1.4689999999999999`, 
     5.301}, {-12.264, 1.2845, 5.058}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.294, -5.67, -4.86}, {4.306, -6.613, -4.678}, {
     5.041, -5.444, -5.42}, {4.3, -6.141500000000001, -4.769}, {
     4.6675, -5.557, -5.140000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.394, 8.933, -2.82}, {13.09, 8.316, -2.15}, {
     12.637, 9.352, -3.236}, {13.242, 8.624500000000001, -2.485}, {13.0155, 
     9.1425, -3.028}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.307, -2.037, -3.684}, {9.029, -2.25, -4.579}, {
     8.802, -1.287, -3.362}, {9.168, -2.1435, -4.1315}, {
     9.0545, -1.662, -3.523}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.827, -5.679, -5.216}, {-2.046, -5.407, -4.729}, \
{-3.105, -6.547, -4.916}, {-2.4364999999999997`, -5.543, -4.9725}, {-2.966, \
-6.1129999999999995`, -5.066000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.51, 2.548, 5.648}, {-5.151, 1.67, 
     5.502}, {-6.173, 2.512, 6.341}, {-5.3305, 2.109, 
     5.574999999999999}, {-5.8415, 2.5300000000000002`, 5.9945}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.086, -4.566, 9.543}, {8.97, -4.52, 9.915}, {
     7.789, -5.479, 9.538}, {8.528, -4.542999999999999, 9.729}, {
     7.9375, -5.0225, 9.5405}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.254, 8.992, 4.801}, {-5.583, 9.649, 
     4.183}, {-5.659, 9.131, 5.66}, {-5.4185, 9.3205, 4.492}, {-5.4565, 
     9.0615, 5.2305}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.971, 2.268, 8.243}, {6.586, 3.013, 8.711}, {
     7.393, 2.58, 7.439}, {6.7785, 2.6405, 8.477}, {7.182, 2.424, 7.841}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.892, 10.808, 0.981}, {-9.695, 10.458, 
     1.853}, {-9.628, 10.171, 0.314}, {-9.7935, 10.633, 1.417}, {-9.76, 
     10.4895, 0.6475}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.735, -10.191, 3.98}, {-9.569, -9.425, 
     3.425}, {-10.436, -9.988, 4.603}, {-9.652000000000001, -9.808, 
     3.7024999999999997`}, {-10.0855, -10.089500000000001`, 4.2915}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.887, 3.246, -10.09}, {-9.764, 
     2.755, -9.273}, {-10.529, 2.793, -10.641}, {-9.8255, 
     3.0004999999999997`, -9.6815}, {-10.208, 3.0195, -10.3655}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.502, -0.971, 5.736}, {-3.505, -0.016, 
     5.629}, {-4.076, -1.367, 5.076}, {-3.5035, -0.4935, 
     5.682499999999999}, {-3.7889999999999997`, -1.169, 5.406}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.608, -8.814, -5.679}, {-9.35, -8.488, -6.545}, \
{-10.565, -8.859, -5.627}, {-9.479, -8.651, -6.112}, {-10.086500000000001`, \
-8.836500000000001, -5.6530000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.431, -4.768, 7.542}, {5.673, -4.765, 6.953}, {
     6.15, -4.522, 8.426}, {6.052, -4.7665, 7.2475000000000005`}, {
     6.2905, -4.645, 7.984}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.886, 7.361, -0.299}, {-9.823, 7.15, 
     0.635}, {-10.32, 8.211, -0.406}, {-9.8545, 7.2555, 
     0.16799999999999998`}, {-10.103, 7.786, -0.35250000000000004`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.051, 7.301, 0.62}, {-0.811, 6.996, 0.118}, {
     0.357, 8.04, 0.164}, {-0.431, 7.1485, 0.369}, {0.153, 7.6705, 0.392}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.318, 4.4, -8.932}, {10.072, 4.156, -9.828}, {
     9.97, 3.75, -8.318}, {10.195, 4.2780000000000005`, -9.379999999999999}, {
     10.144, 4.075, -8.625}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.21, 0.212, -6.709}, {-16.623, 
     1.077, -6.65}, {-16.465, -0.208, -7.533}, {-16.4165, 
     0.6445, -6.6795}, {-16.3375, 0.0020000000000000018`, -7.121}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.4, 5.682, 3.789}, {-14.733, 6.257, 
     3.408}, {-16.269, 6.068, 3.657}, {-15.066500000000001`, 5.9695, 
     3.5985}, {-15.834499999999998`, 5.875, 3.723}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.363, -5.996, -5.513}, {-9.382, -5.043, -5.391}, \
{-10.146, -6.384, -5.116}, {-9.372499999999999, -5.519500000000001, -5.452}, \
{-9.7545, -6.19, -5.3145}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.799, 1.905, -5.013}, {-13.896, 
     2.218, -4.921}, {-15.276, 2.477, -5.618}, {-14.3475, 
     2.0615, -4.9670000000000005`}, {-15.0375, 2.191, -5.3155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.442, -6.857, -2.291}, {-15.132, -7.44, \
-1.594}, {-16.33, -6.557, -2.085}, {-15.286999999999999`, -7.1485, -1.9425}, \
{-15.886, -6.707000000000001, -2.1879999999999997`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.623, -1.581, -3.278}, {6.706, -0.624, -3.275}, {
     6.05, -1.849, -4.}, {6.6645, -1.1025, -3.2765}, {
     6.3365, -1.7149999999999999`, -3.6390000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.035, -6.202, -1.04}, {13.529, -7.017, -0.924}, {
     12.336, -6.156, -0.383}, {13.282, -6.609500000000001, -0.982}, {
     12.685500000000001`, -6.179, -0.7115}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.552, -4.721, -5.25}, {7.092, -4.894, -6.075}, {
     8.343, -4.207, -5.427}, {7.321999999999999, -4.8075, -5.6625}, {
     7.9475, -4.464, -5.3385}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.134, -10.204, 1.591}, {9.755, -9.602, 2.235}, {
     11.046, -9.956, 1.419}, {9.944500000000001, -9.903, 
     1.9129999999999998`}, {10.59, -10.08, 1.505}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.01, 0.736, -5.509}, {15.865, 0.315, -5.39}, {
     14.313, 0.108, -5.309}, {15.4375, 0.5255, -5.4495000000000005`}, {
     14.6615, 0.422, -5.409000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.874, 2.369, -10.556}, {13.095, 1.48, -10.846}, {
     13.507, 2.655, -9.893}, {12.9845, 1.9245, -10.701}, {13.1905, 
     2.512, -10.224499999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.869, -0.12, 4.251}, {2.501, 0.3, 4.839}, {1.615, 
     0.498, 3.562}, {2.185, 0.09, 4.545}, {1.742, 0.189, 
     3.9065000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.906, 8.689, -4.809}, {4.254, 7.991, -4.248}, {
     4.623, 9.082, -5.312}, {4.08, 8.34, -4.5285}, {4.2645, 
     8.8855, -5.0605}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.672, 7.084, 8.104}, {-13.392, 6.779, 
     8.661}, {-12.297, 6.338, 7.629}, {-13.032, 6.9315, 8.3825}, {-12.4845, 
     6.711, 7.866499999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.78, -4.798, -7.986}, {2.648, -3.893, -7.69}, {
     3.673, -4.896, -8.323}, {2.714, -4.3454999999999995`, -7.838}, {
     3.2264999999999997`, -4.8469999999999995`, -8.1545}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.013, -1.754, 10.396}, {13.876, -0.914, 
     10.841}, {13.381, -2.397, 10.725}, {13.9445, -1.334, 
     10.618500000000001`}, {13.697, -2.0755, 10.560500000000001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.367, 4.776, -6.762}, {-9.304, 
     3.819, -6.698}, {-10.172, 5.072, -6.332}, {-9.3355, 
     4.297499999999999, -6.73}, {-9.7695, 4.9239999999999995`, -6.547}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.536, -5.779, 3.054}, {-15.273, -6.259, 
     3.44}, {-13.763, -5.878, 3.614}, {-14.904499999999999`, -6.019, 
     3.247}, {-14.1495, -5.8285, 3.3339999999999996`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.369, -3.061, -10.566}, {-14.598, -2.155, \
-10.344}, {-13.8, -3.423, -9.882}, {-14.4835, -2.6079999999999997`, -10.455}, \
{-14.0845, -3.242, -10.224}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.965, 4.059, -5.52}, {12.641, 3.936, -6.415}, {
     12.779, 3.272, -5.002}, {12.803, 3.9975, -5.967499999999999}, {12.872, 
     3.6654999999999998`, -5.260999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.159, 8.681, -3.409}, {-9.57, 
     7.93, -3.513}, {-10.202, 8.927, -2.482}, {-9.8645, 
     8.305499999999999, -3.461}, {-10.1805, 8.803999999999998, -2.9455}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.836, -7.592, -7.961}, {7.189, -6.905, -8.138}, {
     7.916, -7.718, -7.012}, {7.5125, -7.2485, -8.0495}, {
     7.876, -7.654999999999999, -7.4864999999999995`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.119, 5.001, -9.151}, {7.377, 5.467, -9.545}, {
     8.232, 5.291, -8.243}, {7.747999999999999, 5.234, -9.347999999999999}, {
     8.1755, 5.146000000000001, -8.697}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.954, -2.187, -0.657}, {7.876, -2.2, -0.925}, {
     6.461, -2.823, -1.18}, {7.415, -2.1935000000000002`, -0.791}, {
     6.7075, -2.505, -0.9185}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.453, -1.775, -4.824}, {-5.852, -2.599, -5.114}, \
{-5.87, -1.487, -4.008}, {-5.6525, -2.1870000000000003`, -4.968999999999999}, \
{-5.6615, -1.631, -4.416}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.434, 9.143, 5.62}, {-13.175, 8.596, 
     5.89}, {-12.633, 9.557, 4.777}, {-12.8045, 8.8695, 5.755}, {-12.5335, 
     9.350000000000001, 5.1985}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.063, -4.297, 7.843}, {2.242, -3.355, 7.897}, {
     1.956, -4.653, 8.729}, {2.1525, -3.8259999999999996`, 7.87}, {
     2.0095, -4.475, 8.286}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{16.482, -6.745, -1.06}, {15.625, -6.352, -0.876}, {
     16.698, -6.62, -1.987}, {16.0535, -6.548500000000001, -0.968}, {
     16.59, -6.6825, -1.5235}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.448, -2.099, 3.815}, {-1.609, -1.298, 
     3.311}, {-2.104, -2.176, 4.511}, {-1.5285, -1.6985000000000001`, 
     3.5629999999999997`}, {-1.776, -2.1375, 4.163}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.296, 8.126, -5.606}, {14.063, 7.2, -5.496}, {
     13.821, 8.653, -4.959}, {14.1795, 7.663, -5.551}, {14.058499999999999`, 
     8.3895, -5.2825}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.859, 4.542, -9.442}, {3.699, 5.484, -9.535}, {
     3.022, 4.072, -9.464}, {3.779, 5.013, -9.4885}, {3.4405, 
     4.307, -9.453}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.446, 6.047, -3.758}, {8.445, 6.802, -4.352}, {
     8.751, 6.323, -2.891}, {8.4455, 6.4245, -4.055}, {8.5985, 
     6.1850000000000005`, -3.3245}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.62, -6.391, 7.154}, {15.501, -6.901, 7.96}, {
     14.793, -5.962, 6.924}, {15.5605, -6.646, 7.557}, {
     15.206499999999998`, -6.1765, 7.039}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.652, -1.918, -7.169}, {-0.277, -2.156, -7.214}, {
     1.118, -2.31, -7.911}, {0.1875, -2.037, -7.1915}, {
     0.885, -2.114, -7.539999999999999}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.952, 0.962, 0.93}, {-15.073, 0.68, 
     0.666}, {-16.603, 0.56, 0.35}, {-15.5125, 0.821, 0.798}, {-16.2775, 
     0.761, 0.64}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.851, 4.56, -9.066}, {-7.052, 
     3.821, -9.645}, {-6.819, 4.254, -8.157}, {-6.951499999999999, 
     4.1905, -9.3555}, {-6.835, 4.407, -8.6115}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.58, 9.747, 3.128}, {15.193, 10.603, 2.929}, {
     14.957, 9.054, 2.902}, {15.3865, 10.175, 3.0285}, {15.2685, 
     9.400500000000001, 3.015}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.621, 5.165, -0.432}, {-12.295, 
     4.523, -0.195}, {-11.526, 5.805, 0.276}, {-11.958, 
     4.843999999999999, -0.3135}, {-11.5735, 
     5.484999999999999, -0.07800000000000001}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.089, 5.174, -7.562}, {-2.588, 
     5.988, -7.659}, {-2.735, 4.667, -6.827}, {-2.8385, 
     5.581, -7.6105}, {-2.912, 4.9205000000000005`, -7.1945}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.909, -0.329, -10.741}, {-3.655, 
     0.217, -10.998}, {-3.171, -1.252, -10.748}, {-3.282, \
-0.055999999999999994`, -10.869499999999999`}, {-3.04, -0.7905, \
-10.744499999999999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.996, 3.374, 5.259}, {-7.881, 3.872, 
     6.072}, {-7.428, 3.738, 4.578}, {-7.9385, 3.623, 5.6655}, {-7.712, 3.556,
      4.9185}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.848, 8.888, -3.688}, {9.184, 8.885, -4.381}, {
     10.662, 8.505, -4.024}, {9.516, 8.8865, -4.0345}, {10.255, 
     8.6965, -3.856}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.941, 5.556, 6.919}, {-2.578, 6.135, 
     7.346}, {-1.615, 5.974, 6.119}, {-2.2595, 5.8454999999999995`, 
     7.1325}, {-1.778, 5.765000000000001, 6.519}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.078, 7.562, 6.}, {-4.778, 7.147, 
     6.509}, {-3.577, 6.887, 5.536}, {-4.428, 7.3545, 6.2545}, {-3.8275, 
     7.2245, 5.768}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.292, -0.631, 10.978}, {1.869, -0.957, 10.283}, {
     1.177, 0.317, 10.879}, {1.5805, -0.794, 10.6305}, {
     1.2345000000000002`, -0.15700000000000003`, 10.9285}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.326, 2.28, 6.361}, {9.55, 2.742, 6.687}, {
     11.098, 2.563, 6.857}, {9.938, 2.511, 6.524}, {10.712, 2.4215, 6.609}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-16.086, -0.968, -4.122}, {-15.423, -1.45, \
-4.623}, {-16.727, -0.586, -4.725}, {-15.7545, -1.209, -4.3725000000000005`}, \
{-16.4065, -0.7769999999999999, -4.4235}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.975, -5.477, 0.858}, {-4.478, -6.253, 
     0.59}, {-4.895, -4.798, 0.184}, {-4.7265, -5.865, 
     0.724}, {-4.935, -5.1375, 0.521}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.696, -5.877, 0.103}, {2.754, -5.841, -0.082}, {
     4.126, -6.445, -0.539}, {3.225, -5.859, 0.010499999999999995`}, {
     3.9110000000000005`, -6.161, -0.21800000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.911, -6.598, -7.623}, {-8.298, -5.718, -7.62}, \
{-7.344, -6.7, -6.856}, {-8.1045, -6.1579999999999995`, -7.6215}, \
{-7.6274999999999995`, -6.649, -7.2395}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.499, 7.739, -2.091}, {-16.437, 
     7.58, -2.227}, {-15.275, 8.616, -2.41}, {-15.968, 
     7.6594999999999995`, -2.159}, {-15.387, 8.1775, -2.2505}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.491, -7.476, -1.585}, {10.474, -6.52, -1.495}, {
     11.028, -7.852, -0.884}, {10.4825, -6.997999999999999, -1.54}, {
     10.7595, -7.664, -1.2345}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.233, 4.689, -2.936}, {1.317, 3.733, -2.965}, {
     1.847, 5.083, -3.56}, {1.275, 4.211, -2.9505}, {1.54, 4.886, -3.248}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.246, 3.032, -3.825}, {9.806, 3.799, -3.45}, {
     9.934, 2.892, -4.722}, {10.026, 3.4154999999999998`, -3.6375}, {10.09, 
     2.9619999999999997`, -4.2735}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.976, 10.371, -3.157}, {-13.177, 
     9.865, -3.327}, {-14.098, 10.464, -2.21}, {-13.5765, 
     10.118, -3.242}, {-14.037, 10.4175, -2.6835}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.153, -4.573, 10.002}, {-9.984, -4.1, 
     10.1}, {-9.308, -5.396, 9.534}, {-9.5685, -4.3365, 
     10.051}, {-9.2305, -4.984500000000001, 9.768}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.061, -0.108, -7.25}, {9.33, -0.169, -7.869}, {
     10.818, -0.583, -7.6}, {9.6955, -0.1385, -7.5595}, {
     10.439499999999999`, -0.3455, -7.425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.786, 0.315, -1.66}, {-8.449, 
     0.037, -2.515}, {-8.161, 0.919, -1.252}, {-8.6175, 
     0.176, -2.0875}, {-8.4735, 0.617, -1.456}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.599, -7.426, 3.385}, {5.063, -6.672, 3.127}, {
     6.198, -7.167, 4.089}, {5.3309999999999995`, -7.0489999999999995`, 
     3.256}, {5.8985, -7.2965, 3.737}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.734, -7.865, 1.301}, {15.368, -7.652, 2.163}, {
     15.038, -7.831, 0.642}, {15.551, -7.7585, 1.7319999999999998`}, {
     15.386, -7.848000000000001, 0.9715}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.415, -7.298, -3.491}, {-6.783, -6.865, -2.913}, \
{-7.554, -8.2, -3.194}, {-7.099, -7.0815, -3.202}, {-7.484500000000001, \
-7.749, -3.3425000000000002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.34, -10.513, 0.73}, {3.053, -10.932, 1.219}, {
     1.522, -10.595, 1.225}, {2.6965, -10.7225, 0.9745}, {1.931, -10.554, 
     0.9775}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.918, 0.966, -8.562}, {-15.089, 
     1.77, -8.065}, {-15.565, 0.883, -9.266}, {-15.003499999999999`, 
     1.3679999999999999`, -8.3135}, {-15.241499999999998`, 0.9245, -8.914}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.277, 7.081, 4.76}, {9.276, 6.588, 5.584}, {8.605,
      7.765, 4.796}, {9.276499999999999, 6.8345, 5.172}, {8.940999999999999, 
     7.423, 4.7780000000000005`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.836, -3.636, 
     0.012}, {-1.633, -3.97, -0.865}, {-2.661, -4.02, 
     0.317}, {-1.7345000000000002`, -3.803, -0.4265}, {-2.2485, -3.828, 
     0.1645}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.074, 6.51, 7.632}, {-0.038, 6.873, 8.521}, {
     0.291, 5.622, 7.635}, {-0.055999999999999994`, 6.6915, 8.0765}, {0.1085, 
     6.066, 7.6335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.812, 4.05, -9.817}, {-11.883, 
     4.19, -9.615}, {-13.28, 3.812, -9.014}, {-12.3475, 
     4.12, -9.716000000000001}, {-13.046, 3.931, -9.4155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.54, 5.022, -0.709}, {9.688, 4.751, -1.062}, {
     11.103, 5.316, -1.428}, {10.114, 4.8865, -0.8855}, {10.8215, 
     5.1690000000000005`, -1.0685}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.463, 5.219, 0.17}, {7.169, 5.769, -0.178}, {
     6.374, 4.432, -0.372}, {6.816, 5.494, -0.003999999999999976}, {6.4185, 
     4.8255, -0.101}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.341, -9.21, 2.272}, {6.808, -9.976, 1.929}, {
     6.371, -8.502, 1.625}, {6.5745000000000005`, -9.593, 2.1005}, {
     6.356, -8.856000000000002, 1.9485}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.118, 7.433, 3.825}, {1.434, 8.092, 3.678}, {
     2.207, 6.885, 3.042}, {1.7759999999999998`, 7.7625, 3.7515}, {
     2.1624999999999996`, 7.159, 3.4335}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.474, 0.551, 1.125}, {-9.77, 0.765, 
     2.013}, {-8.685, 1.058, 0.921}, {-9.622, 0.658, 1.569}, {-9.0795, 0.8045,
      1.0230000000000001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.216, -0.223, 10.997}, {-14.105, -0.16, 
     10.64}, {-12.635, -0.611, 10.339}, {-13.660499999999999`, -0.1915, 
     10.8185}, {-12.9255, -0.41700000000000004`, 10.668}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.561, -6.566, 4.848}, {-2.021, -6.184, 
     4.095}, {-0.665, -6.795, 4.592}, {-1.791, -6.375, 
     4.4715}, {-1.113, -6.6805, 4.72}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.163, -5.213, -5.244}, {-7.253, -5.064, -4.3}, \
{-6.46, -4.658, -5.59}, {-7.208, -5.1385000000000005`, -4.772}, \
{-6.8115000000000006`, -4.9355, -5.417}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.004, 0.039, -9.18}, {-5.405, 
     0.882, -8.953}, {-4.101, 0.017, -8.853}, {-5.2044999999999995`, 
     0.46049999999999996`, -9.0665}, {-4.5525, 0.028, -9.0165}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.114, 3.733, -3.011}, {15.853, 3.339, -2.54}, {
     14.304, 3.577, -2.52}, {15.4835, 3.536, -2.7755}, {14.709, 
     3.6550000000000002`, -2.7655000000000003`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.827, 4.985, 0.366}, {-2.01, 5.199, 
     0.823}, {-3.028, 4.055, 0.491}, {-2.4185, 5.0920000000000005`, 
     0.5945}, {-2.9275, 4.52, 0.4285}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.45, 0.818, 8.884}, {9.763, 0.155, 8.991}, {
     11.029, 0.564, 8.161}, {10.1065, 0.4865, 8.9375}, {10.7395, 0.691, 
     8.5225}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.646, -2.222, 9.094}, {7.8, -1.286, 8.946}, {
     6.761, -2.348, 9.445}, {7.723, -1.754, 9.02}, {7.2035, -2.285, 
     9.2695}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.278, -5.486, -2.452}, {-0.433, -5.008, -2.887}, {
     0.178, -5.41, -1.501}, {-0.07750000000000001, -5.247, -2.6695}, {
     0.228, -5.448, -1.9765}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.035, -7.118, -2.088}, {-2.528, -7.219, -1.27}, \
{-2.628, -6.826, -2.784}, {-2.2815000000000003`, -7.1685, -1.679}, {-2.3315, \
-6.9719999999999995`, -2.436}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.25, 4.96, -5.552}, {-7.23, 
     4.029, -5.786}, {-7.327, 5.488, -6.349}, {-7.24, 
     4.4945, -5.669}, {-7.2885, 5.224, -5.9505}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.751, -10.799, 0.825}, {-9.534, -10.996, 
     0.306}, {-8.982, -10.778, 1.756}, {-9.1425, -10.8975, 
     0.5655}, {-8.866499999999998, -10.788499999999999`, 1.2905}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.422, 3.341, -7.056}, {-11.394, 
     2.711, -7.779}, {-11.895, 4.128, -7.335}, {-11.408000000000001`, 
     3.026, -7.4175}, {-11.6585, 3.7345, -7.1955}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.838, 7.064, 5.197}, {4.643, 6.937, 5.706}, {
     3.122, 6.57, 5.602}, {4.2405, 7.000500000000001, 5.4515}, {3.48, 6.817, 
     5.3995}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.127, 0.967, -2.721}, {-16.06, 
     0.883, -2.934}, {-14.608, 0.469, -3.357}, {-15.593499999999999`, 
     0.925, -2.8275}, {-14.8675, 0.718, -3.039}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.745, 0.831, -6.105}, {7.565, 1.324, -6.186}, {
     6.91, 0.013, -5.629}, {7.155, 1.0775000000000001`, -6.1455}, {
     6.827500000000001, 0.422, -5.867}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.953, -6.424, -7.901}, {-16.556, -5.768, \
-8.259}, {-15.643, -6.137, -7.039}, {-16.2545, -6.096, -8.08}, {-15.798, \
-6.2805, -7.47}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.385, -0.365, -10.088}, {
     11.258, -0.756, -10.172}, {10.271, 0.309, -10.762}, {
     10.8215, -0.5605, -10.129999999999999`}, {
     10.328, -0.028000000000000025`, -10.425}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJw1UntIk1EU3wsJnWNtZSVRGWZCiESEiMS5FfaSqAyGpMQYFhKRJhEVZURF
SERURJmF2ZNCSiJEozy3CCv9w5qlRKkb2dYwc9++7WuJse6rC/eP757vnPN7
5fhqy3dZTCZTLrtWdnfzE3KRq/tcJ2mvDvNsHkfBkxd4rYmfDMJfW0tDMP1A
82/2BeD4nucHLs3NJFvPXWEdP7Dq/KtEflUYDkfyls9oM5Ph3LQTl9dOQnt9
zYWJo0NY3rng9Pi2KNwq7dD/fhyDtvk7qktG+yHGpjkrurCi+Onbg92PwSRO
ANnPrKMP5NwE8mpLtoYP+XqnAftXpQ/drkuhUzQO4jo+9pCVlIxuYYjM9F7z
60Xt9VFky2HlTgPe8fbCFMq+CcgRwOKKXxPUCoLDYOTzjVbKwJ/dGx7ADcEj
sx6tf4mMFEPsoIIu7VX7gvCTwxx3UqlHHGQ9BOLzlJPKegqmGvhLAO2WZWey
PrvpLw7rWQS/v1/85U+DH5nYNybvu6lPEBpReiVxgMtTPIfyvzfak/imrKhx
tfcTrBBHRyFbix+qBfEp4FN6yixE9hnAYdg8SRSyXHSRKKsWNVoIf3UU+HGN
lyGozCJivEWDhUL4IAi7O9z//VU+aUqHdHJMAIopv5LKpzTCwLGBOsaZOpE8
Ha5zG2rsRNDpjKPk1yPz8nUmkfnQlJ46yH1RuJldyCL0ATYJwXTFYxA9Qqgw
yDwk0CsEHAHpo45Cd5uZ9v/e/u1u8xhKX0xUzcU7dTwANtrXKoKISwWhGMpc
ZlK5J6Ryk1R5tlOp57TKhwFLeLwzZlOJOwGSrwaKF5U4DJB+6fgPE8e3eg==

     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 1.7]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 1.2]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], SphereBox[{3, 5, 12}, 1.6]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 1.55]}}, {}, 
      {Opacity[0.7]}}]}, 
   {Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.6319420519548942`, 2.667697052373125, 
     2.0041200192807445`}}, {
      {RGBColor[0.628274, 0.850553, 0.0782731], SphereBox[{1}, 2.2]}, {}, 
      {Opacity[0.7]}}]}},
  Boxed->False,
  DisplayFunction->Identity,
  ImageSize->{415.1285714285716, Automatic},
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2},
  ViewVertical->{-0.2815835119086149, 0.5890356043840086, 
   0.7574614066664894}]], "Output",
 CellChangeTimes->{3.935485476158933*^9, 3.935485518278904*^9, 
  3.935744861329641*^9, 3.936282721690574*^9, 3.936290144566317*^9, 
  3.9363722817371607`*^9, 3.93642903354475*^9, 3.9375660147082443`*^9, 
  3.937644320959527*^9, 3.937660518612534*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"6aff814d-b700-4cf0-a47c-b888efa07041"]
}, Open  ]],

Cell["Mg1: After energy optimization", "Text",
 CellID->757051601,ExpressionUUID->"b02f7b82-83bb-49b5-aa38-a03be99cae9e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"complexADSMg1opt", "=", 
  RowBox[{
   RowBox[{"MoleculeComplexOptimizeGeometry", "[", "complexADSMg1b", "]"}], "//",
    "EchoTiming"}]}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.9363722907139807`*^9, 3.9363722937609262`*^9}},
 Background->RGBColor[0.96, 0.94, 0.92],
 CellLabel->"In[211]:=",
 CellID->526043873,ExpressionUUID->"31ffa56a-c415-429e-926f-41059d4e8069"],

Cell[BoxData["555.712878`"], "EchoTiming",
 GeneratedCell->False,
 CellChangeTimes->{
  3.936372857170106*^9},ExpressionUUID->"332f1158-f5d0-47f4-a484-\
80bb05614561"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl1ko7VscxzcyZrhRJONFV16OMrWT6PCAvG3zkJzDvptoi3PQyQsSooRM
yVAyPYg8iIQMeVTk1XCRZMw8c+73nn9ntc5//e1zOnvr7of1qb3b/9+w1vf/
+//X2r/158d8xd+GMpnskxm+FB9K3hcWfvgS+wcu4tWfclRqZVa0+rNSpSyU
fzSCUY5PED7//f7K4XA4HA5Hvzk/Px8ZGfm/VUjz/Pzc2dnp4OCApmJiYoJ2
XV9f//Odh4cHNvf29pYE3N/fv4W8xcVFPz8/2Xc8PT0xKfFWVFQQ1+DgIJte
W1tLAnp6el6bZXt7u7KyMiUlBXPZ2Ng4OTmFhITk5uYuLCy8vLxoyEpKSpIx
9PX1kZiysjJi7+/vZwepqakhAV1dXWzA7u5uTk6OiYkJO5GAi4tLc3MzW/+2
tjZzc3NRsK2tbUdHB31TWiocGhoyNTV9TRuNm5tbd3f309MTyW1tbRXFZGZm
Hh0diabQRmF7e7uhoaFoFgh+9w0zMzNWp7e398bGhpCOQoWHh9OJx8fHrIDf
VohnxM7e0tJyeXkpBGAN9vb2hoaG0jEWFhYnJydkkK2tLUtLS+JdW1vTlcKD
gwNra2t6Xiyox8dHNh0sLS2RWuXl5Ym8CoXiLRRmZ2cTo52d3erqqqQ2mpmZ
maioqPX1dZE9Li5O5wqxRRgZGRHj7OzsT+Vp4C0UYvMnFux+2sgD8fHxOleY
nJxMLNhA9FChr68vsWxubmqpMCEhQecKnZ2dieXu7k4PFZK/KqxiLeWBxMTE
t1Po7u6unwp9fHyESysrK+0V0r2NrhTGxMQQy+HhoR4qVKvVxNLY2KilQnrv
Gh4eZgMyMjJIQFVVFRuQnp4uUjg6Okosrq6ue3t7v6Lk7OyMbr0kFRoYGOD2
r66uiLe4uFj2I2lpaaenp4IX3VF+fj7tFYqMEeiGxMvLa2pqSlIVGq3q6uqg
oCAhHkssMDBweXmZjkFbLtLg4eGBAdGHZGVlyaRwdHTEgQsBdPVARETExcWF
MGxJSYkoSy6X19fX7+zswItajY2NRUZGoibs+OPj45oVCtjb20vaCdjr6Eu8
z3QbD/0qlYrNgiR/f3+0/RpGFilMTU0lLvZQIBAWFoZ2pbS0VLIrBgUFBZKn
ocnJSZRO850C9OEBAQG4R7SCwcHBKysrkgrRY+M4Sbc6AkqlkhxC8ScbGxsr
qkldXZ3kO0bA8TY6Opo9DgDUs6mpaX9/X0M63nyiULDMz88jERb0eA0NDWwK
CTA2NpbcfyTBUygvL0czhptC+40WV7QiXqOoqOivb6DOxIhHNjAwMD09/VoW
AqBtbm7uF+XR4LB2c3PzG4kcDofD4XA4HI4+8y+6RiWv
              "], {{0, 0}, {54, 56}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 56}}, ImageSizeRaw -> {27., 28.}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["487", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["1492", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl1ko7VscxzcyZrhRJONFV16OMrWT6PCAvG3zkJzDvptoi3PQyQsSooRM
yVAyPYg8iIQMeVTk1XCRZMw8c+73nn9ntc5//e1zOnvr7of1qb3b/9+w1vf/
+//X2r/158d8xd+GMpnskxm+FB9K3hcWfvgS+wcu4tWfclRqZVa0+rNSpSyU
fzSCUY5PED7//f7K4XA4HA5Hvzk/Px8ZGfm/VUjz/Pzc2dnp4OCApmJiYoJ2
XV9f//Odh4cHNvf29pYE3N/fv4W8xcVFPz8/2Xc8PT0xKfFWVFQQ1+DgIJte
W1tLAnp6el6bZXt7u7KyMiUlBXPZ2Ng4OTmFhITk5uYuLCy8vLxoyEpKSpIx
9PX1kZiysjJi7+/vZwepqakhAV1dXWzA7u5uTk6OiYkJO5GAi4tLc3MzW/+2
tjZzc3NRsK2tbUdHB31TWiocGhoyNTV9TRuNm5tbd3f309MTyW1tbRXFZGZm
Hh0diabQRmF7e7uhoaFoFgh+9w0zMzNWp7e398bGhpCOQoWHh9OJx8fHrIDf
VohnxM7e0tJyeXkpBGAN9vb2hoaG0jEWFhYnJydkkK2tLUtLS+JdW1vTlcKD
gwNra2t6Xiyox8dHNh0sLS2RWuXl5Ym8CoXiLRRmZ2cTo52d3erqqqQ2mpmZ
maioqPX1dZE9Li5O5wqxRRgZGRHj7OzsT+Vp4C0UYvMnFux+2sgD8fHxOleY
nJxMLNhA9FChr68vsWxubmqpMCEhQecKnZ2dieXu7k4PFZK/KqxiLeWBxMTE
t1Po7u6unwp9fHyESysrK+0V0r2NrhTGxMQQy+HhoR4qVKvVxNLY2KilQnrv
Gh4eZgMyMjJIQFVVFRuQnp4uUjg6Okosrq6ue3t7v6Lk7OyMbr0kFRoYGOD2
r66uiLe4uFj2I2lpaaenp4IX3VF+fj7tFYqMEeiGxMvLa2pqSlIVGq3q6uqg
oCAhHkssMDBweXmZjkFbLtLg4eGBAdGHZGVlyaRwdHTEgQsBdPVARETExcWF
MGxJSYkoSy6X19fX7+zswItajY2NRUZGoibs+OPj45oVCtjb20vaCdjr6Eu8
z3QbD/0qlYrNgiR/f3+0/RpGFilMTU0lLvZQIBAWFoZ2pbS0VLIrBgUFBZKn
ocnJSZRO850C9OEBAQG4R7SCwcHBKysrkgrRY+M4Sbc6AkqlkhxC8ScbGxsr
qkldXZ3kO0bA8TY6Opo9DgDUs6mpaX9/X0M63nyiULDMz88jERb0eA0NDWwK
CTA2NpbcfyTBUygvL0czhptC+40WV7QiXqOoqOivb6DOxIhHNjAwMD09/VoW
AqBtbm7uF+XR4LB2c3PzG4kcDofD4XA4HI4+8y+6RiWv
              "], {{0, 0}, {54, 56}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 56}}, ImageSizeRaw -> {27., 28.}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["487", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["1492", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|1 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.779791221963381, -8.910003417710817, -5.20376535091894}, {
            5.254993096407681, -8.585744509832338, -4.4357724227203255`}, {
            6.645905052665546, -9.043031001125021, -4.756765520561409}}, 
            "Angstroms", {{1}, {2}}}]]}], 2 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.010944608504415, 1.4307790362895212`, 
            2.691034110886988}, {-7.25782346874754, 1.367238055745283, 
            2.047062422956388}, {-8.6547357150398, 0.8389047560569193, 
            2.226231475134111}}, "Angstroms", {{1}, {2}}}]]}], 3 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.925462650139364`, 10.110064319182632`, 
            1.887590522709168}, {-11.162961395845409`, 9.864441562765617, 
            2.4709092658644574`}, {-11.527270667379579`, 10.854769689544815`, 
            1.398610051242601}}, "Angstroms", {{1}, {2}}}]]}], 4 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.438764532759757`, 9.952218875973013, 
            0.233989975447555}, {11.791897544175312`, 
            9.28840152962014, -0.11468948714590253`}, {11.83764773541979, 
            10.389148412598086`, 0.882056954776059}}, "Angstroms", {{1}, {
            2}}}]]}], 5 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{4.111681077740351, 6.489908212570499, 4.262657089067948}, {
            4.519445815677495, 6.568075430289442, 3.3651315079168924`}, {
            3.2000685057829212`, 6.830137323557358, 4.06753052568167}}, 
            "Angstroms", {{1}, {2}}}]]}], 6 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.716617710314198`, -8.828337454462153, \
-4.5007429004154345`}, {
            11.335913573780106`, -8.085007201889978, -4.2881799843975115`}, {
            10.631022579246167`, -8.651464942781015, -5.469803627647298}}, 
            "Angstroms", {{1}, {2}}}]]}], 7 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.3777712437150402, 
            3.3960985289145236`, -10.453779301774178`}, {1.1643639931446605`, 
            2.8470878694559887`, -10.219161949366603`}, \
{-0.28943380268570224`, 2.6708660961500925`, -10.505884043928441`}}, 
            "Angstroms", {{1}, {2}}}]]}], 8 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.062966851383122`, -3.190652124277494, 
            2.1755547016538634`}, {15.08664598610799, -3.099519260308474, 
            3.157290996329278}, {15.004209165072291`, -4.174352178655689, 
            2.1159422305466458`}}, "Angstroms", {{1}, {2}}}]]}], 9 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.123478703500695`, 
            5.23682353308245, -2.5669224415190928`}, {-10.801726434925587`, 
            5.398947621532053, -3.490949361252045}, {-10.359853930313406`, 
            4.682585943349074, -2.256596022235888}}, "Angstroms", {{1}, {
            2}}}]]}], 10 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.221531127668946, 
            7.513282980603322, -4.8880445183869226`}, {-7.0600972368269845`, 
            6.789566663033147, -5.542211760004535}, {-6.871117543362942, 
            7.071728981446179, -4.081330185580415}}, "Angstroms", {{1}, {
            2}}}]]}], 11 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.431791959298081`, 
            3.2220290514697902`, -4.67106637180738}, {10.012539574728738`, 
            3.2262105972987025`, -3.7753425351408474`}, {10.503529840154368`, 
            4.199589512391802, -4.815645316372973}}, "Angstroms", {{1}, {
            2}}}]]}], 12 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.45746085513691, -1.314826253539238, \
-6.638454819502274}, {-13.558871087336652`, -1.0160031665933515`, \
-5.706539267620029}, {-12.475178929556971`, -1.2471697301785707`, \
-6.726297958713399}}, "Angstroms", {{1}, {2}}}]]}], 13 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.888417614027757`, 2.4472746665759195`, 
            1.1078777179471966`}, {-11.74859172564105, 2.118659883243262, 
            0.18359569860964312`}, {-12.020819049017708`, 3.3978270495668803`,
             0.8685587156006656}}, "Angstroms", {{1}, {2}}}]]}], 14 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.14648878097086, -10.049347394468642`, \
-2.1458378118907944`}, {
            1.448710132837778, -9.742428498705433, -1.5215999648238498`}, {
            2.883706132898348, -10.182850590672125`, -1.5104494730806697`}}, 
            "Angstroms", {{1}, {2}}}]]}], 15 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.228456689209256, 
            9.915427318825857, -2.224777723501126}, {-7.961625270912332, 
            9.978097333788561, -2.8848456260317747`}, {-7.593282280149915, 
            9.160113788585914, -1.6945930001529268`}}, "Angstroms", {{1}, {
            2}}}]]}], 16 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.028169431852378`, 9.397802234114671, 
            3.7239042002788927`}, {-9.247715863871981, 9.35868538834444, 
            4.333756158357116}, {-10.719364314480234`, 9.099882214466229, 
            4.367535687770106}}, "Angstroms", {{1}, {2}}}]]}], 17 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.583903785209957`, -8.61001174646344, 
            4.0022196524105205`}, {-11.871166809574147`, -9.083386273557178, 
            4.492102742156113}, {-12.33371620545555, -7.685902343289427, 
            4.23955364768027}}, "Angstroms", {{1}, {2}}}]]}], 18 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.682265415304476, -5.141851405678112, \
-2.2550185080624785`}, {
            8.666478129402591, -5.077188534371064, -2.2643593309395027`}, {
            7.560611328100151, -5.543790331928022, -3.143722580744291}}, 
            "Angstroms", {{1}, {2}}}]]}], 19 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.713453155427574`, -9.382307697124679, 
            0.6208759161831552}, {12.203663010246387`, -10.038884674728587`, 
            0.10011369089701187`}, {
            13.209026373086976`, -8.960402606252476, -0.12325458655864643`}}, 
            "Angstroms", {{1}, {2}}}]]}], 20 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.07935566357369, -1.693802659883273, \
-10.494383139633566`}, {
            12.734430938094992`, -2.428060255518992, -10.505587438258011`}, {
            12.455590751718242`, -1.1664218188965048`, -9.747622370489118}}, 
            "Angstroms", {{1}, {2}}}]]}], 21 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.103625676609426, 
            7.0727746498149155`, -4.658623752235174}, {-4.123560295731626, 
            7.301884873986438, -5.617868751757286}, {-4.467403560471474, 
            7.9126484800279755`, -4.2873144158729435`}}, "Angstroms", {{1}, {
            2}}}]]}], 22 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{13.190058751427914`, 
            4.06520261405039, -2.767399404911288}, {13.587131729574914`, 
            4.804116008347792, -3.2864659908961102`}, {13.132481652726007`, 
            3.3868840830296656`, -3.4779149660388544`}}, "Angstroms", {{1}, {
            2}}}]]}], 23 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.16621922914398, -2.2036177756420052`, 
            3.026297759518126}, {-8.897113807969445, -2.437135946398372, 
            3.6544777951601786`}, {-8.666174584137947, -1.536579293533787, 
            2.4887456538120127`}}, "Angstroms", {{1}, {2}}}]]}], 24 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.718576616804938`, 2.387798898480993, 
            7.856554384380634}, {11.183553631907191`, 3.0906484347921377`, 
            8.377431101081989}, {11.410524872091656`, 1.6822674473682044`, 
            7.913667322945252}}, "Angstroms", {{1}, {2}}}]]}], 25 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.002854390105024, 10.66416711112814, -4.401748537670992}, {
            2.6470773568951795`, 11.251592221367376`, -3.6943629521914567`}, {
            3.4714539945893974`, 9.996912281921581, -3.8457898842549505`}}, 
            "Angstroms", {{1}, {2}}}]]}], 26 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.52111990614475, 6.290672426955423, -4.074048339317436}, {
            14.327638843682779`, 7.223894581104316, -4.336246661639441}, {
            14.775444074400944`, 6.4690715256194835`, -3.135001430314401}}, 
            "Angstroms", {{1}, {2}}}]]}], 27 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.01518024201146, 
            2.1019825531673417`, -9.925144844142473}, {12.530219146289939`, 
            1.6672481395673149`, -10.662424193516767`}, {13.165830976805692`, 
            1.303847963614334, -9.36444945962043}}, "Angstroms", {{1}, {
            2}}}]]}], 28 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.1554683207310978`, -5.340093305205934, 
            5.591842714368403}, {-1.8521602105892456`, -5.986321893745761, 
            5.3161935565469385`}, {-0.3842398093324703, -5.955853018471395, 
            5.573973199077599}}, "Angstroms", {{1}, {2}}}]]}], 29 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.909071930637234, 
            1.8856343043607187`, -3.837287803917187}, {6.040674692183133, 
            1.4775490185960778`, -4.077436968107267}, {7.45915295105082, 
            1.5027128613013239`, -4.5624405602050295`}}, "Angstroms", {{1}, {
            2}}}]]}], 30 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.131541138921355, -4.720747311108906, 
            1.2290021306267305`}, {4.839424361614486, -4.418674658939379, 
            0.6016945382412099}, {4.5732989043311445`, -4.496285288785746, 
            2.0781833689662745`}}, "Angstroms", {{1}, {2}}}]]}], 31 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.9084924204397993`, -0.9361334684838796, \
-10.23146678718179}, {
            2.279167210573088, -1.8439771065752333`, -10.214231114175492`}, {
            0.9507703828263464, -1.14013872198784, -10.103333476301916`}}, 
            "Angstroms", {{1}, {2}}}]]}], 32 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.0997928219635655`, -3.8894791647513425`, \
-4.535045294029277}, {-3.5535716552718695`, -3.151981707624457, \
-4.1700485134213165`}, {-3.7277846387920217`, -3.9137377421403032`, \
-5.4487977424747465`}}, "Angstroms", {{1}, {2}}}]]}], 33 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.3389433750959065, 
            5.646200858714801, -0.5340811884332596}, {-0.4147666879904617, 
            5.251173905554435, -1.029497469769674}, {0.7494274423451665, 
            4.803635566250375, -0.20221098023246645`}}, "Angstroms", {{1}, {
            2}}}]]}], 34 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.101207203351044, 2.3849747499914367`, 
            9.500610036005142}, {4.009024618656126, 3.3640726448064324`, 
            9.36864204154857}, {3.1667014528694897`, 2.190351638292097, 
            9.768369620009626}}, "Angstroms", {{1}, {2}}}]]}], 35 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.465050722698692`, -0.8493425954288045, 
            5.690095864425226}, {-14.184162134834486`, -0.025963630428920744`,
             6.160276379003791}, {-14.534993005291671`, -1.4381578650159, 
            6.485297906112701}}, "Angstroms", {{1}, {2}}}]]}], 36 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.208793586490979, 6.946631085138138, 
            7.207925935127503}, {-1.3362107105244045`, 7.341158553358706, 
            6.96494635216412}, {-2.545540741200948, 6.797034398981653, 
            6.288125220527928}}, "Angstroms", {{1}, {2}}}]]}], 37 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.556205280405798`, 0.29546423562336965`, 
            7.841911846530541}, {12.577671633091084`, -0.3191430863874642, 
            8.615403522871858}, {13.438098980881009`, 0.08578794441889222, 
            7.448222446897453}}, "Angstroms", {{1}, {2}}}]]}], 38 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.1666288957680588`, -2.1137490785168502`, \
-6.092060785229505}, {
            1.2409947704824946`, -3.00252692467391, -6.521896346984815}, {
            1.7887577277732989`, -1.6347033592994666`, -6.694939574149732}}, 
            "Angstroms", {{1}, {2}}}]]}], 39 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.4997797026664528`, 
            4.022672925432986, -3.1282151265630813`}, {2.5154074344964643`, 
            4.059834642075451, -3.233413229594391}, {3.713410464204143, 
            3.728759308759348, -4.048079553970257}}, "Angstroms", {{1}, {
            2}}}]]}], 40 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.507133305879598, 5.278779805814977, 
            4.699249138174159}, {-5.937080739680453, 5.362864495055735, 
            5.586794641507685}, {-5.6059689462973665`, 4.302736614210332, 
            4.566055266369378}}, "Angstroms", {{1}, {2}}}]]}], 41 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.6945955859929915`, 
            9.451672369705522, -0.6581860725779951}, {6.135542949677622, 
            9.940742694544797, 0.07272234348583767}, {5.22945710684678, 
            8.745092992487747, -0.15173906354842126`}}, "Angstroms", {{1}, {
            2}}}]]}], 42 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.222083505907134, -5.839874880946603, 
            2.784746935106166}, {-9.307787061415544, -5.540470895246368, 
            3.7213699328652767`}, {-9.428080544695035, -6.800770238450562, 
            2.9090665790157524`}}, "Angstroms", {{1}, {2}}}]]}], 44 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.4021675996958134`, -1.7762361280745296`, 
            7.802581544513595}, {-3.0582320620344667`, -2.2443740649517876`, 
            6.999630626428075}, {-3.5181154752026735`, -2.5397920113762984`, 
            8.416117962817824}}, "Angstroms", {{1}, {2}}}]]}], 45 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.548909289931817, -10.881457201183203`, 
            0.783988931368213}, {-2.3170989725204016`, -10.829314030599821`, 
            1.40502223177034}, {-2.0300384105160587`, -11.117850273613671`, \
-0.048249463793596424`}}, "Angstroms", {{1}, {2}}}]]}], 46 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.803317135525665, -6.666353263024249, \
-5.523537052354246}, {-8.875487181739173, -6.430524501812468, \
-5.768193704839693}, {-9.603511294473925, -6.908411947376342, \
-4.584202607504964}}, "Angstroms", {{1}, {2}}}]]}], 47 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.352101815652267`, -8.989525208755497, 
            5.58852338629137}, {-9.49764461362295, -8.619616293786123, 
            5.915159508907649}, {-10.927174883155162`, -8.615870766388147, 
            6.303240356315607}}, "Angstroms", {{1}, {2}}}]]}], 49 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.824963195436274`, 
            1.9052466734603442`, -5.99057643366592}, {-12.627650021273336`, 
            2.2760172258850986`, -5.5418103813652335`}, {-11.927411036134325`,
             2.394954521069017, -6.84280166226942}}, "Angstroms", {{1}, {
            2}}}]]}], 50 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.162839496856623`, 
            1.006438654546129, -4.833554312790699}, {15.78564899554226, 
            1.7150386588447795`, -5.088967083731549}, {14.306415480191683`, 
            1.4992341056872875`, -4.948206689277762}}, "Angstroms", {{1}, {
            2}}}]]}], 51 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.5442952277196254`, 0.5792137234641213, 
            3.3034106064870685`}, {4.531806526401967, 0.4464887213368679, 
            3.2333328513030994`}, {3.5736960001056377`, 1.5771312579358625`, 
            3.355492173274821}}, "Angstroms", {{1}, {2}}}]]}], 52 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.591068856369311, -0.4388131898704322, 
            1.5329265560596452`}, {-9.507646526032826, -0.577373117619143, 
            0.5565480936982488}, {-10.572278561058454`, -0.46296324741806383`,
             1.6414633325928139`}}, "Angstroms", {{1}, {2}}}]]}], 53 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.884381422759474, -4.871138119377299, 
            8.870590428641929}, {-5.046752510932052, -4.665206106055798, 
            9.340105125568858}, {-5.627383459783052, -5.737208121325585, 
            8.47051936441423}}, "Angstroms", {{1}, {2}}}]]}], 54 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.645847163205868`, -3.6032926975604407`, \
-3.8666048415578125`}, {-10.803269433301429`, -4.022792993672221, \
-4.746852877658512}, {-11.592063339165012`, -3.5045320724349014`, \
-3.5979432311158575`}}, "Angstroms", {{1}, {2}}}]]}], 55 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.955298709504281, 
            2.978518892934181, -9.419335712740047}, {-7.712777262970547, 
            3.3446962415740407`, -8.903500438442396}, {-6.272892351738302, 
            3.032916172280193, -8.708280573963114}}, "Angstroms", {{1}, {
            2}}}]]}], 56 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.320663836498297, 4.802982836537836, 
            2.7925149818808435`}, {-0.8832719236624005, 5.665538907321734, 
            2.581040701293248}, {-2.0717313124843706`, 4.8750295307827045`, 
            2.149354568676755}}, "Angstroms", {{1}, {2}}}]]}], 57 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.665990905566113, 
            6.880148968202465, -5.7141859427590544`}, {5.700727351752591, 
            6.657671129218547, -5.6853132389621575`}, {7.000770926467091, 
            6.013203255672203, -6.05389901516671}}, "Angstroms", {{1}, {
            2}}}]]}], 58 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.525297426972469, -1.702895805283754, -8.781569742246786}, \
{5.912875648044253, -2.3059328815835416`, -8.095994486795064}, {
            5.773372052353247, -0.833045913071493, -8.373842894959076}}, 
            "Angstroms", {{1}, {2}}}]]}], 59 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.091027889699091, -5.547764000293464, 6.345282271780802}, {
            4.632780969384784, -6.077240722968897, 5.707704129178653}, {
            4.026865383053264, -6.208395660937345, 7.077503542717024}}, 
            "Angstroms", {{1}, {2}}}]]}], 60 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.046132123647242, -4.439335424927082, 4.847212425626616}, {
            1.5718761757710658`, -5.306445860757529, 4.856316797386167}, {
            2.7658473319118193`, -4.695385847017555, 5.481414920073853}}, 
            "Angstroms", {{1}, {2}}}]]}], 61 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.034263880141555, 6.303175714596748, -5.896095142215676}, {
            3.7441622004616755`, 6.834744440992908, -6.673835696771484}, {
            3.3599371236349276`, 6.620883303324381, -5.240748873744837}}, 
            "Angstroms", {{1}, {2}}}]]}], 62 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.131389458527778, 1.5614822379498101`, 
            6.736072949451256}, {0.31903451526871424`, 1.120727113529197, 
            6.391433810650032}, {0.8757545561567022, 2.4979924203069555`, 
            6.510658352866639}}, "Angstroms", {{1}, {2}}}]]}], 63 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.212340354023766, 4.82737918546656, 
            8.074350354735193}, {-9.19032032615271, 4.172226342624476, 
            7.334752621160416}, {-10.07917175556956, 5.246567400367105, 
            7.887113701010104}}, "Angstroms", {{1}, {2}}}]]}], 64 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.024477692515873, -7.849454741715959, 6.606767727375438}, {
            8.528569234283887, -7.373020741112394, 5.905759740186057}, {
            7.6987448780133185`, -8.599312476594807, 6.056491754338021}}, 
            "Angstroms", {{1}, {2}}}]]}], 65 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.144132149176633`, 
            3.389560773052613, -10.697755801709059`}, {10.956632838891162`, 
            3.856866650970307, -10.395267967570229`}, {10.560928330688684`, 
            2.5468064775164767`, -11.00247894668131}}, "Angstroms", {{1}, {
            2}}}]]}], 66 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.621261405811223`, -1.024443789395501, 
            6.413645903882988}, {14.654968695566705`, -1.5929231753074815`, 
            7.228096288295595}, {14.765944733472343`, -1.759573311778943, 
            5.7671583869816025`}}, "Angstroms", {{1}, {2}}}]]}], 67 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.39400593099556, -7.408746586101445, 3.986989453894187}, {
            14.13338353021489, -6.999195315016836, 3.483698108838588}, {
            13.377767819009602`, -6.804275423162788, 4.768585822818021}}, 
            "Angstroms", {{1}, {2}}}]]}], 68 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.458194009422512, 4.341031836823913, -6.294484755076653}, {
            8.336108455911196, 4.168556944403452, -6.721951543501901}, {
            6.908360781141451, 3.8448710434170157`, -6.950940256116298}}, 
            "Angstroms", {{1}, {2}}}]]}], 69 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.735752475063238`, -0.5699824407459851, \
-3.853497906386037}, {-14.07553240824295, -0.31089978981171684`, \
-2.955091184979269}, {-12.839954016757003`, -0.15180530874313972`, \
-3.7629367869961716`}}, "Angstroms", {{1}, {2}}}]]}], 70 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.131990853803138`, 0.4691921201302332, 
            1.5561952088867788`}, {13.4219458437679, 0.6480401236334117, 
            2.4846546163474486`}, {13.785322633088649`, 1.0280561286435927`, 
            1.0681523305892653`}}, "Angstroms", {{1}, {2}}}]]}], 71 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.6938528930334207`, -5.591626050748372, 
            2.2460939805158002`}, {-2.875443446805014, -6.270682557945995, 
            2.9370255466611295`}, {-3.196375687611804, -4.841693768973801, 
            2.6508875174173467`}}, "Angstroms", {{1}, {2}}}]]}], 72 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.932854263320855, 10.710202279150653`, 
            1.162877294637243}, {-4.697568423577254, 11.18428322944476, 
            0.7431161489602469}, {-4.40935626705842, 10.257258666128381`, 
            1.887351647499387}}, "Angstroms", {{1}, {2}}}]]}], 73 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.861440049460879, 8.587368326396897, 
            5.124021175230214}, {-7.243382466375723, 8.653721750225824, 
            5.896045871137468}, {-7.209143709266206, 8.280922329480878, 
            4.447794949717782}}, "Angstroms", {{1}, {2}}}]]}], 74 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.18084114559957612`, -4.312422266452208, 
            8.051789964735317}, {-0.7273287599605278, -4.554004498453918, 
            7.266045159753008}, {-0.15971753668707592`, -5.217167516699672, 
            8.45088023760299}}, "Angstroms", {{1}, {2}}}]]}], 75 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.861814206520574, 8.166953095726571, 
            6.921688727159197}, {-6.052732341882427, 7.204549228272806, 
            7.049239048900811}, {-5.343669200651726, 8.300414463372947, 
            7.758304184048674}}, "Angstroms", {{1}, {2}}}]]}], 77 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.740082300711015, 4.874630436190829, 8.489668218646425}, {
            4.308593364705935, 5.68782082082653, 8.550966048184318}, {
            3.915239072491616, 4.6658358740256, 7.541129014373808}}, 
            "Angstroms", {{1}, {2}}}]]}], 78 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.020522989815355`, 7.473772056558126, 2.28991145880908}, {
            9.478276331645315, 7.294035081516318, 3.0907704757567624`}, {
            10.45615655215073, 6.589806782642067, 2.1849788464708895`}}, 
            "Angstroms", {{1}, {2}}}]]}], 79 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.13119361164089, 3.9186066279247997`, 
            8.111965440351842}, {-12.543144259347812`, 4.506623586512882, 
            7.572512669275638}, {-13.758056760427339`, 4.580971914026005, 
            8.459814505097917}}, "Angstroms", {{1}, {2}}}]]}], 80 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.1597572767797715`, -1.7681186839295495`, 
            4.775378586513862}, {-6.764209453725972, -2.033997447448024, 
            4.0363995424382635`}, {-6.396468525503832, -2.47433469075893, 
            5.426586686009282}}, "Angstroms", {{1}, {2}}}]]}], 81 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.964306769974681, -6.038484150836978, \
-4.8928094504302955`}, {
            8.54908673699552, -5.239522231306933, -4.957413562175928}, {
            7.943598982180783, -6.288450857753795, -5.852401955745329}}, 
            "Angstroms", {{1}, {2}}}]]}], 82 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.053133332940062`, -2.667426826303587, 
            8.434642917613601}, {13.580507807383599`, -3.5207375417365645`, 
            8.316354497257173}, {13.529590166108337`, -2.3051607371063882`, 
            9.187168446208583}}, "Angstroms", {{1}, {2}}}]]}], 83 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.82374921612532, 
            8.934912508531703, -3.2456736282446275`}, {4.778198567007185, 
            7.958335324370471, -3.0973209799906654`}, {5.196535905301957, 
            9.198839843425585, -2.3721608766302476`}}, "Angstroms", {{1}, {
            2}}}]]}], 85 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.41858950196052, 
            7.845203460508989, -0.9090000642469774}, {-9.399315840989809, 
            7.823627571657515, -1.0482001751022438`}, {-8.437421571678565, 
            7.781764518718245, 0.08256789343021124}}, "Angstroms", {{1}, {
            2}}}]]}], 86 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.423919517967328, -3.678826491657728, 
            3.5802303512783724`}, {5.756172651397613, -3.2504830108032, 
            4.410401547995621}, {6.121891202139596, -4.366156927700319, 
            3.4810406546418693`}}, "Angstroms", {{1}, {2}}}]]}], 87 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.701764186461139, -0.899263083403463, 2.694031736153523}, {
            9.301249892043185, -0.6731010948001893, 1.9314599303414168`}, {
            8.98172377862958, -0.1342050947739082, 3.2665553709480366`}}, 
            "Angstroms", {{1}, {2}}}]]}], 88 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.223237064806302, 
            3.6583881144327677`, -1.401157875547598}, {-8.478804729205898, 
            3.0047097483584277`, -1.3923419866507079`}, {-9.005087806692742, 
            4.100186856737556, -0.5353962374433711}}, "Angstroms", {{1}, {
            2}}}]]}], 90 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.241022979683576, -9.294535561984908, 
            2.8870992522297745`}, {9.23878426577839, -9.517906693402727, 
            1.9229679768733774`}, {10.17492551601627, -9.568229354233944, 
            3.098039144318257}}, "Angstroms", {{1}, {2}}}]]}], 91 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.2513801104401401, 3.987886250983912, 
            6.271554710927245}, {-0.690058062998075, 4.098011296579831, 
            6.541987161977301}, {0.6280539539625956, 4.767214636910617, 
            6.744222609263608}}, "Angstroms", {{1}, {2}}}]]}], 92 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.58981655504114, -10.430039329033066`, 
            2.468028679285527}, {-0.14105857726207366`, -10.89847857261564, 
            1.9942252603367399`}, {0.0944229869999495, -9.620730219359274, 
            2.7506772756973517`}}, "Angstroms", {{1}, {2}}}]]}], 93 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.267678406110651`, 
            4.996988542398046, -6.179788675636012}, {12.453235449500658`, 
            5.444132984872641, -5.837963616136786}, {13.935037880395896`, 
            5.481330128974665, -5.634916299346995}}, "Angstroms", {{1}, {
            2}}}]]}], 94 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.460184355681045`, 0.04693373702559061, 
            0.9156758578973377}, {10.590236582553604`, 0.8448650890112133, 
            0.34190271297551267`}, {11.369268338579094`, 0.05458704767115292, 
            1.3069291955442068`}}, "Angstroms", {{1}, {2}}}]]}], 95 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.225965691327085`, -7.924820383956206, \
-1.6833660200371998`}, {
            13.027765595952886`, -7.565731624585811, -2.5845511344470222`}, {
            13.688999855590506`, -7.1176508536459435`, -1.343307222971892}}, 
            "Angstroms", {{1}, {2}}}]]}], 96 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.570009468513402, 10.093419919999713`, 
            4.008929862656913}, {3.977889684776121, 9.727379539309732, 
            3.302882410903721}, {4.010704340373219, 10.828418491770003`, 
            4.327056560909917}}, "Angstroms", {{1}, {2}}}]]}], 97 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.882618543450967, 9.22469512576446, 2.8008263005488923`}, {
            7.278134214782879, 9.875546738303342, 2.1691183579124695`}, {
            6.161048596027493, 9.77166428793152, 3.1953421478583763`}}, 
            "Angstroms", {{1}, {2}}}]]}], 98 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.1482311999840444, 7.048906422667187, 
            1.8197314482625573`}, {-0.02001637813982055, 6.768426613111919, 
            0.8825486273186164}, {-0.6506852186732447, 7.894365941482557, 
            1.6864857132582525`}}, "Angstroms", {{1}, {2}}}]]}], 99 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.023289834686379`, 
            5.949805723165752, -4.886060499001327}, {11.27699205462402, 
            6.4497240168876795`, -4.069610048777077}, {10.55429846915575, 
            6.672200110104146, -5.3743997218692225`}}, "Angstroms", {{1}, {
            2}}}]]}], 100 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.338287369352265, -3.6362955708489864`, \
-4.781657727355069}, {
            8.676074736850596, -2.903046200631373, -4.704552005858444}, {
            9.991363725371578, -3.3028359860942538`, -4.11752689780218}}, 
            "Angstroms", {{1}, {2}}}]]}], 101 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.39439802865843726`, -9.22183480518621, \
-0.16842023410619478`}, {-0.34088215339872063`, -9.85594143179753, 
            0.02818469575271154}, {0.8829962620261996, -9.308618929269585, 
            0.6770916455696885}}, "Angstroms", {{1}, {2}}}]]}], 102 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.634004983415675`, -0.6879615276735811, 
            6.233416953517344}, {10.105099868353093`, -0.7775845525971125, 
            7.070650134374712}, {11.44010205788558, -0.304336238219436, 
            6.668298704131106}}, "Angstroms", {{1}, {2}}}]]}], 103 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.260878119486744, -7.39048668205871, 
            6.428276930966955}, {-8.445468674830812, -7.054051133119131, 
            7.328144703141861}, {-8.431051787443767, -6.557457782966714, 
            5.917926845512698}}, "Angstroms", {{1}, {2}}}]]}], 104 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.456233706953288, 6.132706169496228, -8.854660745688998}, {
            1.7530184784619156`, 6.255903613918099, -9.53881641460574}, {
            2.698118892959135, 7.071126535754114, -8.678867437511176}}, 
            "Angstroms", {{1}, {2}}}]]}], 105 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.2990356671225936`, 0.7186292337938497, 
            5.184577968857743}, {-7.710268048175873, 0.7685616908255711, 
            4.284548906618239}, {-6.983003026696246, -0.2146141338800384, 
            5.16469413606145}}, "Angstroms", {{1}, {2}}}]]}], 106 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.361658947972526`, 6.246521219870759, 
            8.133905341424438}, {10.66809982917916, 6.852525988257062, 
            7.420861373657744}, {11.15293330051476, 5.6781972686596385`, 
            8.265800569435253}}, "Angstroms", {{1}, {2}}}]]}], 107 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.133784108732012, -8.49637829543958, 
            3.103536548227981}, {-9.707601751280531, -8.854760447460295, 
            3.819940042511781}, {-8.347458735803675, -9.079909993554974, 
            3.2303735616703726`}}, "Angstroms", {{1}, {2}}}]]}], 108 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.5211231135126475`, -2.7867850780326795`, 
            11.63437594052313}, {6.871249336090326, -3.4699879723816265`, 
            11.02057662155844}, {5.611602384726567, -2.6700751489272965`, 
            11.28638456989937}}, "Angstroms", {{1}, {2}}}]]}], 109 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.051905984950898, -9.396861333215194, 4.498092172973284}, {
            6.640077544740868, -10.263539384536765`, 4.311328920719631}, {
            7.840761978458152, -9.455610443843392, 3.89890544031681}}, 
            "Angstroms", {{1}, {2}}}]]}], 110 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.862120860265902, 4.590056745870677, -3.590682864506166}, {
            6.701249880194488, 3.619130359260675, -3.4933384465823383`}, {
            7.05766885363682, 4.575053080742133, -4.561792593665348}}, 
            "Angstroms", {{1}, {2}}}]]}], 111 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.1161103990025834`, 
            1.4306343192845525`, -7.11175879747935}, {2.284977709616751, 
            1.7344368655796394`, -8.041814002024555}, {2.540316623195918, 
            0.5399754431870661, -7.192472146695071}}, "Angstroms", {{1}, {
            2}}}]]}], 112 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.90900814025194, 1.270087653746599, 6.996699939479564}, {
            2.990155785356362, 1.6323052340798407`, 6.906230389573323}, {
            4.101209300214851, 1.6370979301612851`, 7.895673407779295}}, 
            "Angstroms", {{1}, {2}}}]]}], 113 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.349456382695632`, -0.3711528310524468, \
-1.7909501307687088`}, {
            12.609338663151068`, -0.6792901275258021, -0.8950704313800025}, {
            11.939319034235504`, 0.49799982067940857`, -1.5490217724466837`}},
             "Angstroms", {{1}, {2}}}]]}], 114 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.450632534885672, -1.8797435691080377`, 
            9.89954403398834}, {5.033142690169854, -1.0886035784262589`, 
            9.789735971163893}, {4.741183730841238, -2.4257958836112956`, 
            9.130272812956914}}, "Angstroms", {{1}, {2}}}]]}], 115 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.617916975116886`, -4.921666424762008, 
            8.87898695370733}, {-14.698689556411294`, -5.600226511519011, 
            8.15936116832677}, {-15.287784126334643`, -5.256024636185584, 
            9.503588258709348}}, "Angstroms", {{1}, {2}}}]]}], 116 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.960494048045691, 
            5.680635235925666, -8.247611219706226}, {-3.5454046858467736`, 
            6.435165054880836, -8.00339898202219}, {-3.483724397611086, 
            5.328253462513777, -9.013857540368965}}, "Angstroms", {{1}, {
            2}}}]]}], 117 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.241479357622023`, 
            0.5810459425382057, -3.675151561012219}, {-10.486134547302456`, \
-0.052081264168737575`, -3.784608432162401}, {-11.165845731078834`, 
            1.0822471284544997`, -4.523842293673978}}, "Angstroms", {{1}, {
            2}}}]]}], 118 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.597440276638677, -7.70726793767587, \
-2.9648905325724413`}, {
            3.779013253460269, -7.403601347133225, -3.4344881361235013`}, {
            4.3563229676163235`, -7.358103881961224, -2.071428336318587}}, 
            "Angstroms", {{1}, {2}}}]]}], 119 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.04171698280662, -5.424321906895201, \
-0.9862563899370839}, {
            14.603738804258462`, -4.731867918138578, -1.4226944528884222`}, {
            13.220273186908505`, -4.889196737604937, -0.9057072460545461}}, 
            "Angstroms", {{1}, {2}}}]]}], 120 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.873567639872995, 
            4.119515330210169, -1.7560639781815155`}, {-4.928467689044335, 
            3.866172415708079, -2.71002791298421}, {-5.382841758080725, 
            4.9645008028605995`, -1.819862623467869}}, "Angstroms", {{1}, {
            2}}}]]}], 121 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.19174324789925, -2.8638201436669184`, 
            5.60720951743939}, {-1.8249400118248853`, -3.7804132383968527`, 
            5.541074719243985}, {-1.5829933920311943`, -2.381776787157313, 
            5.013112151438607}}, "Angstroms", {{1}, {2}}}]]}], 122 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.467188765440971, 1.0405383316227321`, 
            4.358587785626733}, {9.960915535003494, 0.6469106033159707, 
            5.1153837375350415`}, {9.16166220395012, 1.8828749387913142`, 
            4.783382471643802}}, "Angstroms", {{1}, {2}}}]]}], 123 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.334541829753391`, -5.79929453531857, 
            1.7210466592024027`}, {13.37750160554558, -6.010143729333152, 
            1.6384247077663678`}, {14.567889795229393`, -5.814370436552694, 
            0.7623721453371165}}, "Angstroms", {{1}, {2}}}]]}], 124 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.367565508038066, -8.209007710030864, \
-7.7193690670155215`}, {
            5.13437720185742, -9.054069330171096, -8.149385662909774}, {
            5.483615842471113, -8.530901352635286, -6.783355062762998}}, 
            "Angstroms", {{1}, {2}}}]]}], 125 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.0308759387027715`, -3.7144132174864137`, 
            3.7296192622105813`}, {-3.6520587949261376`, -3.1775258014040624`,
             4.4642718469890115`}, {-4.1098483101615075`, \
-2.9971950768928477`, 3.049759696376979}}, "Angstroms", {{1}, {2}}}]]}], 126 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.9281742715515096`, 
            6.261221146955148, -2.4305020973141658`}, {4.2634559481978105`, 
            5.5898422699876145`, -2.7266619279342788`}, {5.7305349118527955`, 
            5.793893961659809, -2.773730066968761}}, "Angstroms", {{1}, {
            2}}}]]}], 127 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.275357723907337`, -7.652952358627385, \
-6.966355473021381}, {
            9.328395143902286, -7.615335311474329, -7.247488204324954}, {
            10.431227371931406`, -6.673896578100827, -6.94140411987498}}, 
            "Angstroms", {{1}, {2}}}]]}], 128 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.474306947388303`, 
            9.944889665525332, -2.653773830941751}, {-10.639489735099156`, 
            9.952479412135705, -3.174616321783562}, {-11.270137221573579`, 
            9.184111964429068, -2.0578867223038917`}}, "Angstroms", {{1}, {
            2}}}]]}], 129 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.61414556884845, 5.569828970119925, 
            6.570186138247011}, {-10.77532963884355, 5.844011670004939, 
            6.107380410906688}, {-12.169220417932596`, 5.558998830707715, 
            5.748111764221324}}, "Angstroms", {{1}, {2}}}]]}], 130 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.43766619176767, -7.014640700214297, 
            2.5204654505286097`}, {-15.628263570192681`, -6.414758668809673, 
            1.7604405152746287`}, {-14.874718802385978`, -7.671194502933266, 
            2.044808656489627}}, "Angstroms", {{1}, {2}}}]]}], 131 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.0983991905872075`, 9.134416294533443, 
            1.9162813610849732`}, {3.3718699155886447`, 8.416019117914693, 
            1.2975649340327604`}, {2.8897638845099687`, 9.821529704468492, 
            1.2272483858280239`}}, "Angstroms", {{1}, {2}}}]]}], 132 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.304954147651513, 
            0.37981904399539035`, -10.857850222942407`}, {7.807484984808293, 
            1.1827646829753156`, -11.127890159313186`}, {8.506869241165445, 
            0.6267982941655641, -9.919188663703526}}, "Angstroms", {{1}, {
            2}}}]]}], 133 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.468579539154096`, 
            8.863327266742077, -4.203067247160885}, {12.749014443683116`, 
            8.474448674750889, -3.6492501124385353`}, {13.87655533397812, 
            9.43865653417889, -3.5030626794794286`}}, "Angstroms", {{1}, {
            2}}}]]}], 134 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.434053117608117`, -5.482915940925061, \
-1.9989991031614975`}, {
            10.902477815221975`, -4.863551045002442, -1.3907599707014886`}, {
            10.174030304018519`, -6.162325814589832, -1.3267740894334352`}}, 
            "Angstroms", {{1}, {2}}}]]}], 135 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.294435133806852, -7.112985999735476, 8.64830411635901}, {
            4.129323733335321, -6.725069872559799, 9.53059272470251}, {
            5.275614143280833, -7.232714645741418, 8.712537882849693}}, 
            "Angstroms", {{1}, {2}}}]]}], 136 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.277421938709631, -3.5523261703407, 7.849813858503619}, {
            4.716646588354743, -4.207254008008648, 7.366993404549421}, {
            5.691230990997461, -3.119509671199216, 7.061663031966738}}, 
            "Angstroms", {{1}, {2}}}]]}], 137 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{7.880475218250248, 6.127990242403165, 9.011114558323872}, {
            8.11959755417857, 6.243378204412691, 9.950516113006685}, {
            8.790903893212118, 6.204812137918853, 8.615676973503872}}, 
            "Angstroms", {{1}, {2}}}]]}], 138 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.095270918139162, 1.484642068788608, 
            10.208188307337004`}, {-7.675472013175231, 2.238581427115562, 
            10.508065020264771`}, {-7.787011134727505, 0.787020580811644, 
            10.203675419041558`}}, "Angstroms", {{1}, {2}}}]]}], 139 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.1995926735488676`, 9.698745848690512, 
            4.599535417601319}, {-0.729882943299712, 9.155077913384545, 
            5.270176944464824}, {-2.070639544407884, 9.809237544257927, 
            5.055774230048873}}, "Angstroms", {{1}, {2}}}]]}], 140 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.330122500627959, 8.845767234122253, -7.426421000787567}, {
            6.728291018595227, 9.536070002801356, -7.062238144505723}, {
            7.105329564373874, 8.122919302932685, -6.791551648056841}}, 
            "Angstroms", {{1}, {2}}}]]}], 141 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.050187845193228`, 
            4.662076271605498, -1.0317505109296807`}, {11.730836414188447`, 
            4.6996086887341875`, -1.7451357730489667`}, {10.301463719877407`, 
            5.118413644289126, -1.4935337659095407`}}, "Angstroms", {{1}, {
            2}}}]]}], 142 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.7942918559081455`, 8.147844038898896, 
            5.666634617094984}, {5.445341195407754, 8.981754034361304, 
            5.269791597777474}, {5.176623672984418, 7.5180248708026465`, 
            5.221218637696871}}, "Angstroms", {{1}, {2}}}]]}], 143 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.163465017106335`, -6.295839792990961, \
-8.053312751693225}, {
            13.589478369431006`, -7.101301570705254, -8.156320098025786}, {
            15.04019954515385, -6.717116056825883, -8.13570820545866}}, 
            "Angstroms", {{1}, {2}}}]]}], 144 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.96606084034667, 7.416404231807062, 3.33888670599873}, {
            13.834157165936821`, 7.025926657557244, 4.238592667182336}, {
            13.984963871564224`, 6.554501917783378, 2.8518570058786437`}}, 
            "Angstroms", {{1}, {2}}}]]}], 145 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.095887379480116, 
            1.9051109350837487`, -5.128471479168001}, {-4.795649602516254, 
            1.5629879817689503`, -4.515364096988607}, {-4.095990768812982, 
            2.843348846630803, -4.8095998761531975`}}, "Angstroms", {{1}, {
            2}}}]]}], 146 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.022218021106932, 8.112522046163383, 
            8.859056050942039}, {-3.4890629739285672`, 8.396929545647966, 
            9.620619996229665}, {-3.329174016316237, 7.684619615821553, 
            8.298016059317652}}, "Angstroms", {{1}, {2}}}]]}], 147 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.487832468279899, 
            3.2017804687549707`, -11.060960179800908`}, {8.475764140947625, 
            3.289472336661836, -10.997695894415035`}, {7.303555553231034, 
            4.02382438737332, -11.560688319783408`}}, "Angstroms", {{1}, {
            2}}}]]}], 148 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.729101459603575, -4.865742942509773, 
            5.400744425304882}, {-9.344673441493095, -4.0978430107708395`, 
            5.320977737948381}, {-7.998899668153709, -4.3841575088699365`, 
            5.865696706205732}}, "Angstroms", {{1}, {2}}}]]}], 149 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.292057201725658, 
            4.00057557089542, -6.841146535207923}, {-1.625775603343531, 
            4.016709574858122, -5.911513598192936}, {-1.9560843461921678`, 
            4.583713504008863, -7.286681428107493}}, "Angstroms", {{1}, {
            2}}}]]}], 150 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.422197895670028`, -6.494092785069233, \
-2.150437973389542}, {-10.491406657011408`, -6.688820249570124, \
-2.4260136102996155`}, {-11.871454166542874`, -6.996768445556523, \
-2.874348975358047}}, "Angstroms", {{1}, {2}}}]]}], 151 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.109385261497552, 7.2178545832428, -4.2021764622144735`}, {
            1.395662606081505, 7.799167368747452, -4.566822169195958}, {
            2.0749543762564033`, 7.525225804428724, -3.26181238570097}}, 
            "Angstroms", {{1}, {2}}}]]}], 152 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.065039062975115`, -2.3805595532683426`, 
            4.978495324881581}, {-10.262334623483659`, -1.4131191803449379`, 
            5.00191747759697}, {-10.89948320177536, -2.7094054757604176`, 
            5.401954468348211}}, "Angstroms", {{1}, {2}}}]]}], 153 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.8515203268783944`, -4.15510645045891, \
-7.820987216420537}, {
            2.4347171067084163`, -3.8579036784662244`, -8.56199218313758}, {
            2.320096510057168, -4.9930035851273935`, -7.584796911185471}}, 
            "Angstroms", {{1}, {2}}}]]}], 154 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{6.63025182442677, 4.522760125385994, 3.870776976998991}, {
            5.915780667399308, 4.658161920222743, 4.53139298939126}, {
            6.498345982012978, 5.347316127741436, 3.3341658130695615`}}, 
            "Angstroms", {{1}, {2}}}]]}], 155 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.198515937016383, 
            0.06906704706913387, -7.07758632055882}, {-7.966570450557988, 
            0.2044598899880975, -8.029743565530367}, {-7.543810709834133, \
-0.6440285788126772, -6.872319954360028}}, "Angstroms", {{1}, {2}}}]]}], 156 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.9338533342356676`, 6.166996771044921, 
            4.671608961831408}, {-2.392601757985401, 5.4512162678374185`, 
            4.265278319492434}, {-3.826224587265911, 5.739675738958309, 
            4.679920705922239}}, "Angstroms", {{1}, {2}}}]]}], 157 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.97239897753478, -3.393561083269998, 
            6.826486512853639}, {-7.217821171592302, -2.5917725204019284`, 
            7.354807714944806}, {-6.5736949991765705`, -3.9263282216284616`, 
            7.5586210033362065`}}, "Angstroms", {{1}, {2}}}]]}], 158 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.303793637345235, 
            0.30934172657226533`, -9.694920922832036}, {-6.342616026569548, 
            0.07306434966840575, -9.705603060654104}, {-7.2167026441032, 
            1.2866375852433047`, -9.838408638439528}}, "Angstroms", {{1}, {
            2}}}]]}], 159 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.642929020186823, -9.087479234571243, \
-1.5938299519038897`}, {
            7.323875885511585, -9.060529761912726, -2.3163581575423797`}, {
            5.905963757331271, -8.70596713296414, -2.133454996330673}}, 
            "Angstroms", {{1}, {2}}}]]}], 160 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.210257907773678, 2.854461460483782, 
            7.93604267694117}, {-5.596565433437411, 2.126418066757951, 
            7.6837171484921765`}, {-6.53685334063474, 2.491730493522651, 
            8.794418415354302}}, "Angstroms", {{1}, {2}}}]]}], 161 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.6962500790922046`, 7.574801847168316, 
            3.734449595946175}, {1.9771835235808606`, 8.336231716310413, 
            3.1712135916516964`}, {0.9509129188499081, 7.2591151626975305`, 
            3.162354552209633}}, "Angstroms", {{1}, {2}}}]]}], 162 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.055500578536105`, -9.722439059902463, \
-1.8341226384657299`}, {
            11.805479499217887`, -9.08169518092054, -1.833779207900297}, {
            10.897574566225522`, -9.754298543962024, -2.807466319575337}}, 
            "Angstroms", {{1}, {2}}}]]}], 163 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.537596241191833`, 
            8.103876123578784, -5.359106976963281}, {-13.644903009102721`, 
            7.249652713848824, -4.862680769698861}, {-13.919138021453852`, 
            8.709993673078197, -4.680445924500972}}, "Angstroms", {{1}, {
            2}}}]]}], 164 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.58098246860481, -6.804447479281949, 
            6.970259894303107}, {-13.685986524229792`, -7.210718857046483, 
            7.030471654051641}, {-15.011902013749706`, -7.480876999855113, 
            6.385320928523301}}, "Angstroms", {{1}, {2}}}]]}], 165 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.304610889988463, -4.432064176034312, 9.49454192652826}, {
            6.587769541237146, -4.127762998084294, 8.886324311305296}, {
            7.215381754526668, -5.407043219279862, 9.367206093601977}}, 
            "Angstroms", {{1}, {2}}}]]}], 166 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.238895517750878, -6.583104359970941, \
-3.7339575781316077`}, {
            1.5619508687091606`, -6.174184159218414, -4.3285518354079615`}, {
            2.207612488524838, -5.900877929021354, -3.020243528169243}}, 
            "Angstroms", {{1}, {2}}}]]}], 167 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.764499491790954, -4.444757022342061, \
-1.9970576596252163`}, {-9.497399186287451, -4.222087357729609, \
-2.6212624988070115`}, {-9.259768036198905, -4.459054461440376, \
-1.141275419226903}}, "Angstroms", {{1}, {2}}}]]}], 168 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.963247442733397`, -5.0281985350813105`, \
-5.907468708076099}, {
            13.571675721473213`, -5.4096014171968125`, -6.588174075489397}, {
            12.119507993664858`, -5.080924237902466, -6.4221031236550585`}}, 
            "Angstroms", {{1}, {2}}}]]}], 169 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.87042383853764, -2.9856992676684806`, \
-1.808834176360142}, {
            14.528927732444927`, -2.485014113319465, -1.0342897632495052`}, {
            15.29080078127983, -2.239706024045354, -2.2872664107167706`}}, 
            "Angstroms", {{1}, {2}}}]]}], 170 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.857134121057918`, -2.67518832899133, 
            3.6600632217899824`}, {-14.044735566399748`, -2.051345077974796, 
            4.402699777334864}, {-14.20346513604072, -3.5095451071044357`, 
            4.075958490237934}}, "Angstroms", {{1}, {2}}}]]}], 171 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{4.648015129836242, 
            2.5343181089859157`, -11.127277046436877`}, {4.56544764996162, 
            3.4529440550837545`, -10.774778763901518`}, {5.602243131480245, 
            2.5229477009267214`, -11.337879326815377`}}, "Angstroms", {{1}, {
            2}}}]]}], 172 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.822284212496486`, -0.547259160324981, \
-6.7942949716426355`}, {-9.861157086932597, -0.31114355661687537`, \
-6.825483242755124}, {-11.176429641710898`, 
            0.36166510375791033`, -6.635276380094152}}, "Angstroms", {{1}, {
            2}}}]]}], 173 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.6255752192966955`, -10.930240491463358`, \
-1.812489190573976}, {-3.0804123813604827`, -11.46249999081108, \
-2.508005735783076}, {-1.9720161801840033`, -10.484622360769782`, \
-2.4042739631023666`}}, "Angstroms", {{1}, {2}}}]]}], 174 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.9915194913462955`, -8.1311750198829, 
            1.9881298268083316`}, {-5.503550560899768, -7.298609066601817, 
            2.160119558074374}, {-4.657307189054189, -7.888355402768511, 
            1.0889530881363136`}}, "Angstroms", {{1}, {2}}}]]}], 175 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.039721523660145, 
            0.8635603352273785, -5.298486649660588}, {9.505447281143066, 
            1.7278308391634842`, -5.1768279076136805`}, {9.80365893517076, 
            0.34051992135679837`, -5.641703225179933}}, "Angstroms", {{1}, {
            2}}}]]}], 176 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.275072793090963`, -3.1783109628560258`, 
            4.765047223296504}, {14.054454997513083`, -4.039084426883022, 
            5.197709656915614}, {13.373492852986214`, -2.9044396517725852`, 
            4.480289579403083}}, "Angstroms", {{1}, {2}}}]]}], 177 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.3395920095074314`, 5.3272483174509535`, 
            1.0875845657045558`}, {-3.7439678218821917`, 6.117348853858989, 
            0.6362945662876367}, {-4.187776932510544, 4.839216422521549, 
            1.2446210922637568`}}, "Angstroms", {{1}, {2}}}]]}], 178 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.156562187483317`, -6.646615831376878, \
-3.8272724449661526`}, {
            12.544533071384992`, -6.001980429736672, -4.468913935526626}, {
            11.526196211392167`, -6.05808944714975, -3.3427932577488213`}}, 
            "Angstroms", {{1}, {2}}}]]}], 179 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.75293105764641, -7.915970074560998, 
            0.2137282088543096}, {-7.967448010909991, -7.406653681980355, \
-0.11228741251525066`}, {-8.524061319779175, -8.021458230532483, 
            1.1627259854525236`}}, "Angstroms", {{1}, {2}}}]]}], 180 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.913103845277484, -5.54040359707733, \
-3.3656948155215005`}, {-5.282087321133266, -4.847398595522079, \
-3.7018160413225223`}, {-6.512959356051808, -5.56757528835644, \
-4.1526592040461745`}}, "Angstroms", {{1}, {2}}}]]}], 181 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.876267679612711`, 0.45162134545527033`, 
            3.2526057840936646`}, {-14.701279323903385`, 1.3482590643959027`, 
            3.629070096790971}, {-14.953005881958196`, -0.058537277474016096`,
             4.095243683016038}}, "Angstroms", {{1}, {2}}}]]}], 182 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.4314062758514776`, 
            4.487692777042601, -6.84431321378823}, {0.48536790765554866`, 
            4.347232944318052, -7.094789535498372}, {1.7275515643262247`, 
            5.0470004618412085`, -7.60252967599292}}, "Angstroms", {{1}, {
            2}}}]]}], 183 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.336454406352475, 2.962222751129941, 
            6.225578646478666}, {-7.542916719977104, 3.0224722129246224`, 
            6.812473415853615}, {-8.238690244429625, 2.009926068384273, 
            5.9793633993650275`}}, "Angstroms", {{1}, {2}}}]]}], 184 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.145788844385784`, 
            2.9301167778587747`, -4.852779469942435}, {-14.185538787432492`, 
            3.090199706208694, -3.878549432013196}, {-14.865421144900463`, 
            2.249737645226473, -4.91704116552363}}, "Angstroms", {{1}, {
            2}}}]]}], 185 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.1941238396274597, 
            8.444059724349188, -4.891945579991827}, {-0.8676306959178963, 
            9.165083448593187, -4.838971073332164}, {-0.7267056165495661, 
            7.730872894563414, -4.463082938617542}}, "Angstroms", {{1}, {
            2}}}]]}], 186 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.088401863837873, -7.017575630216446, \
-0.9050495054474251}, {-0.5461254764654263, -7.833313949310985, \
-0.7659182335473943}, {-0.6629889768429598, -6.4509007388902235`, \
-0.22135795391273164`}}, "Angstroms", {{1}, {2}}}]]}], 187 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.127758926190733`, 4.942573808911285, 
            0.04602027677749927}, {-11.9256265553306, 
            4.871212464129261, -0.9143405217863724}, {-13.105113302086941`, 
            5.083529035539299, 0.005993459291819726}}, "Angstroms", {{1}, {
            2}}}]]}], 188 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.437931714259175, 0.9442343862846884, 
            10.244174160105427`}, {-4.558782616648972, 0.8720975205773046, 
            9.27208078118236}, {-5.346602607762839, 1.2481550491837066`, 
            10.492110014324723`}}, "Angstroms", {{1}, {2}}}]]}], 189 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.860329682547398, -11.152878403335253`, 
            1.075428694423758}, {-6.5399865046258014`, -11.717283932394565`, 
            0.619266016073947}, {-5.639191845534048, -10.56576810929209, 
            0.30919939747728775`}}, "Angstroms", {{1}, {2}}}]]}], 190 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.84002558829477, 0.32624309822835695`, 
            4.662169227386894}, {-11.37221561631915, 0.05421020157444889, 
            3.8724065901936964`}, {-10.835909979105022`, 1.2967391452486812`, 
            4.4645585413473245`}}, "Angstroms", {{1}, {2}}}]]}], 191 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.668268539458927, 3.4804627440121663`, 
            5.247969411278415}, {8.058890844178963, 3.9154720550311546`, 
            4.5984176637361225`}, {8.178741142402584, 3.7405757251322393`, 
            6.067361469362502}}, "Angstroms", {{1}, {2}}}]]}], 192 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.736749804662182, -3.517191310988282, 
            10.439799355693191`}, {-7.055213891034508, -2.8477887496688123`, 
            10.671013477141212`}, {-7.1793214020579414`, -4.150137634882101, 
            9.93353878956173}}, "Angstroms", {{1}, {2}}}]]}], 193 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.03307998028600968, -5.640445655598191, \
-5.037288152743271}, {-0.734311349645216, -6.195883627645308, \
-4.607175621341309}, {
            0.054770267645014005`, -6.140446671505531, -5.8832615302159725`}},
             "Angstroms", {{1}, {2}}}]]}], 194 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.471203786345626, 0.532146657490922, 
            5.987744466541837}, {-2.2446596432507593`, 0.03018154967767187, 
            5.622364543173774}, {-1.8203683620526006`, 1.4340934001382375`, 
            5.7613458643492255`}}, "Angstroms", {{1}, {2}}}]]}], 195 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.688945694800491, -6.905440232889484, 
            0.1482909629515001}, {10.408396718102306`, -6.7609202031042, 
            0.8153727743210318}, {9.631157309548545, -7.889700176626409, 
            0.21327432221017675`}}, "Angstroms", {{1}, {2}}}]]}], 196 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.77740073503001, 3.175382057287266, 4.448859204269247}, {
            12.852056165168676`, 3.4315310773006056`, 4.6855125754262135`}, {
            13.920370533078883`, 3.803353079476686, 3.6972039242330648`}}, 
            "Angstroms", {{1}, {2}}}]]}], 197 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.6732962013038994`, -0.3915497182306247, \
-9.33319385825889}, {-4.4157334560725605`, -0.41483164912439663`, \
-8.377837958481226}, {-4.547974597598003, -1.3523294432198927`, \
-9.533273183708305}}, "Angstroms", {{1}, {2}}}]]}], 198 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.040233251562007, 
            10.652857912178957`, -0.27649768398922236`}, {2.496459228568863, 
            11.178622261547485`, -0.9114363021868872}, {3.886895796670518, 
            10.62802985943424, -0.7647032643910279}}, "Angstroms", {{1}, {
            2}}}]]}], 199 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.8126544507690685`, 
            4.67641377120314, -4.1237676577061055`}, {-8.639867522418342, 
            5.07842328570234, -4.489395524778363}, {-7.982790419444134, 
            3.7392606981978065`, -4.384659971326861}}, "Angstroms", {{1}, {
            2}}}]]}], 200 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.7936043930848895`, 1.5850131054759617`, 
            3.080151166856603}, {-1.8506746729269732`, 2.4035928175153614`, 
            3.634128663460964}, {-2.769746161150765, 1.3957116843502886`, 
            3.0739798781095438`}}, "Angstroms", {{1}, {2}}}]]}], 201 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.06490772402865, 10.652669915097695`, 
            0.8642327823416728}, {8.948048489959055, 10.783201860351303`, 
            1.2903941854680574`}, {8.363486417140544, 
            10.408232973380203`, -0.04201241902985616}}, "Angstroms", {{1}, {
            2}}}]]}], 202 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.5952404033210892`, -4.1333589487782305`, 
            0.510119041260869}, {0.9392253409950243, -4.744311314485142, 
            0.9305953724688706}, {2.4202615494208977`, -4.432526380914943, 
            0.9609163751391556}}, "Angstroms", {{1}, {2}}}]]}], 203 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.592775804924285`, -5.526086105459275, 
            2.0978956157251814`}, {-13.506294440038996`, -5.641846947474235, 
            1.7511592082844298`}, {-12.11653077874035, -6.151807334283829, 
            1.4946549417179507`}}, "Angstroms", {{1}, {2}}}]]}], 204 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.892179101776295`, -5.835131461771639, 
            4.696636818866713}, {-12.11785368717234, -4.950664765036996, 
            5.077988540306227}, {-12.15104615543097, -5.648212515149751, 
            3.758779710725912}}, "Angstroms", {{1}, {2}}}]]}], 205 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.4158444849894236`, -6.335224191153348, \
-7.107078890941314}, {
            4.0735258327661485`, -6.957247977014347, -7.501980154519566}, {
            4.008957588689665, -5.911025108444784, -6.437896578752433}}, 
            "Angstroms", {{1}, {2}}}]]}], 206 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.380470819587247`, 
            6.624208115877008, -1.316969667826703}, {14.513888427382366`, 
            5.800398898400935, -0.7940498105375545}, {14.592541348830599`, 
            7.288996642365273, -0.6128047673746508}}, "Angstroms", {{1}, {
            2}}}]]}], 207 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.7279064158270465`, 
            4.873010527202589, -9.718131759700958}, {3.842506347580346, 
            5.2017487486033, -9.418739134227875}, {5.207840351028854, 
            5.742803154000699, -9.67644634768959}}, "Angstroms", {{1}, {
            2}}}]]}], 208 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.367229047212048`, -3.0912118793317034`, 
            10.088862464869534`}, {-10.080071940286139`, -2.1801262119000686`,
             9.841175426549551}, {-9.478652783141591, -3.416624855302272, 
            10.389462074363895`}}, "Angstroms", {{1}, {2}}}]]}], 209 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.0430412892164393`, -3.913289490979707, \
-7.122863549786376}, {-3.5928615287583496`, -3.4415177718808634`, \
-7.791915610829858}, {-2.154525244870173, -3.7680563155058975`, \
-7.531378306794926}}, "Angstroms", {{1}, {2}}}]]}], 210 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.392358285723008, 0.32165158100256047`, 
            6.113865992572465}, {5.539855943279065, 0.7256831120489763, 
            6.418209755983995}, {7.009905738872133, 0.8076011460260247, 
            6.711677619511171}}, "Angstroms", {{1}, {2}}}]]}], 211 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.639468106866689, -5.86807176674384, -9.019354582290541}, \
{-5.926621004672116, -6.725840716559681, -8.631421344138717}, \
{-6.379529070163818, -5.294721126047641, -8.712222206689043}}, "Angstroms", {{
            1}, {2}}}]]}], 212 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.12023884562390706`, -3.449122430464416, \
-3.3835832411522393`}, {-0.1781481065116143, -4.1194553462649734`, \
-4.113589626086312}, {-1.0307630362597686`, -3.0658691398142977`, \
-3.4700371785775137`}}, "Angstroms", {{1}, {2}}}]]}], 213 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{6.705670936645093, -3.6002854293000763`, \
-7.253826710069901}, {
            6.133447887234992, -4.08999373582244, -6.612004008991681}, {
            6.992820758250471, -4.345169682342172, -7.830210962375927}}, 
            "Angstroms", {{1}, {2}}}]]}], 214 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.907946138359584, 
            9.59093254442272, -6.088883231171792}, {-5.575492315586254, 
            9.958262747937704, -5.241388088890332}, {-6.6305820114885625`, 
            9.020900601412622, -5.737312468126379}}, "Angstroms", {{1}, {
            2}}}]]}], 215 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.008186541940143, -2.5383152228480794`, 
            4.937242336690645}, {9.010080879373437, -2.115347468289907, 
            4.045273599003186}, {9.634697077279391, -1.9323125428838657`, 
            5.400080071790746}}, "Angstroms", {{1}, {2}}}]]}], 216 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.20913817974979, -5.87665961888323, 
            4.824289997659038}, {-5.871240471028069, -6.0282900668107295`, 
            4.103812827192898}, {-4.909950751339226, -4.981206144754486, 
            4.521933492857931}}, "Angstroms", {{1}, {2}}}]]}], 217 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.82420325849552, -2.9403140759751327`, \
-8.04490777770356}, {-10.263295006973255`, -2.1730684020902613`, \
-7.606425544905371}, {-9.711390469840644, -2.5299289522915345`, \
-8.943968354068229}}, "Angstroms", {{1}, {2}}}]]}], 218 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.713216610795602`, -2.9919123730943684`, 
            1.9593304404407281`}, {-12.248856297023028`, -2.57265400529881, 
            2.6784277361701783`}, {-12.077660252427782`, -3.908227092763647, 
            2.061072127338284}}, "Angstroms", {{1}, {2}}}]]}], 219 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.5164570064590841, -7.081409384397568, 
            8.317486770954433}, {-0.8755354006195892, -7.778101364662598, 
            7.703879017077484}, {0.38430079850630733`, -7.474989709333763, 
            8.412258511950663}}, "Angstroms", {{1}, {2}}}]]}], 220 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.676903909194116, 3.9361813311404967`, 
            0.8612812343411406}, {-5.442464512525039, 
            3.824162701436656, -0.09272174669688019}, {-5.847716505842235, 
            2.9880504907527263`, 1.0822667912903274`}}, "Angstroms", {{1}, {
            2}}}]]}], 221 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.810580307223962, -2.2388677045247842`, \
-10.24290217634237}, {
            8.09938116788598, -1.4258826512043936`, -10.727346549985892`}, {
            6.899121873819418, -1.9486065994897879`, -10.007373059697422`}}, 
            "Angstroms", {{1}, {2}}}]]}], 222 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.082105546045113`, 8.449284686674941, 
            5.31241357891517}, {-11.920715188015807`, 8.117463083506404, 
            6.218028677164782}, {-12.311536830256687`, 7.592581268792598, 
            4.869913354970188}}, "Angstroms", {{1}, {2}}}]]}], 223 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.867619017110167, -3.372321628675262, 9.1145038087038}, {
            9.487350318131151, -2.5129028719866295`, 8.80900962167278}, {
            9.022344282329254, -3.81003677333681, 9.386238449638507}}, 
            "Angstroms", {{1}, {2}}}]]}], 224 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.612075138994363`, -4.789202233413331, 
            4.663985098170526}, {10.04543202113084, -5.597480595894585, 
            4.584509147374336}, {9.926113642121345, -4.1267125806815725`, 
            4.916463471701789}}, "Angstroms", {{1}, {2}}}]]}], 225 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.031774863432949`, 
            0.7398514805642822, -11.375946270748207`}, {
            11.421084289364224`, -0.166108303017771, -11.306305365758408`}, {
            10.08295536221285, 0.4803311971264461, -11.438975687997287`}}, 
            "Angstroms", {{1}, {2}}}]]}], 226 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.808836115699565`, 5.928255653108545, 
            2.209441213906595}, {-11.16769814985109, 5.592581224234953, 
            1.352693394739052}, {-10.051371001655694`, 6.462309562903365, 
            1.8748483614890867`}}, "Angstroms", {{1}, {2}}}]]}], 227 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.6937847553272722, 0.6807280656644165, 
            3.6312896548290063`}, {0.8284656801405403, 1.6565595089501137`, 
            3.432212374585996}, {-0.30570785498645553`, 0.7597443080955822, 
            3.61219048652097}}, "Angstroms", {{1}, {2}}}]]}], 228 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.8265483281779021, -2.539954568710446, 
            10.145105615946486`}, {-0.560662768765736, -3.1027865033539257`, 
            9.383705258697942}, {-0.8435325458410468, -1.6465300240530052`, 
            9.730840402622954}}, "Angstroms", {{1}, {2}}}]]}], 229 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.245245230843597, -1.5151141313684013`, \
-10.23198574635501}, {-8.532434905293547, -0.8501700250181747, \
-10.063825452982494`}, {-9.467011024866006, -1.2988000020514778`, \
-11.154686806548874`}}, "Angstroms", {{1}, {2}}}]]}], 230 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.925872334854834`, -1.9399286864683096`, 
            10.194110072234281`}, {-12.669697546511141`, -1.1046880507027503`,
             10.658449409822321`}, {-12.11697842859966, -2.4618175387561925`, 
            10.394985079105583`}}, "Angstroms", {{1}, {2}}}]]}], 231 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.279007515099926, -5.164886299412085, -5.439157568145905}, \
{5.981724779594976, -5.69769877392292, -5.005061396143816}, {
            4.947346964648961, -4.655345582422714, -4.659860895761836}}, 
            "Angstroms", {{1}, {2}}}]]}], 232 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.202120018358434`, -2.7469241676014264`, 
            1.256279523212531}, {-14.807517895004818`, -2.6913796679467765`, 
            2.1607566964165823`}, {-14.495324472650701`, -2.2919067085493094`,
             0.7433645460378937}}, "Angstroms", {{1}, {2}}}]]}], 233 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.6754160541416314`, -10.481558886541242`, 
            2.5168568132110276`}, {-4.423105519503367, -10.992137119593018`, 
            2.1133396052709164`}, {-4.029612605250117, -9.573807521362204, 
            2.3439987120549772`}}, "Angstroms", {{1}, {2}}}]]}], 234 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.843920240632972`, 7.874788756357406, 
            5.839563811815017}, {9.91792134332628, 7.865892120553072, 
            5.485214108047808}, {11.184201697289677`, 8.654156890542543, 
            5.337838482338154}}, "Angstroms", {{1}, {2}}}]]}], 235 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.046961751961069, -2.2208809576713824`, \
-7.667240122108813}, {
            8.821233064664803, -2.257771316568338, -8.626559379688851}, {
            8.238312563533885, -2.6595154106747363`, -7.3113302102629305`}}, 
            "Angstroms", {{1}, {2}}}]]}], 236 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.057515891144527`, 
            6.737355579575722, -7.675990167205351}, {-13.405530757586945`, 
            7.381149909070208, -7.01557278001048}, {-13.734615314292348`, 
            6.027440073950155, -7.554368831179402}}, "Angstroms", {{1}, {
            2}}}]]}], 237 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.320346166559005, -1.835838536481347, -6.47912375376684}, \
{-6.346176840755411, -1.865220943208763, -5.485443817355255}, \
{-5.413357220052154, -1.4449348112002403`, -6.568860137994302}}, 
            "Angstroms", {{1}, {2}}}]]}], 238 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.963159413060795`, -1.865570075316455, \
-0.1807377237264864}, {-12.853415969994284`, -2.7472432708767327`, \
-0.6153003678991317}, {-12.341288532235492`, -2.0053837476594163`, 
            0.5740589709890821}}, "Angstroms", {{1}, {2}}}]]}], 239 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.5771559678996, 5.50330787507465, 
            7.2453229325923285`}, {-7.505528790143561, 5.497554488607645, 
            7.584654821768107}, {-6.26717839092254, 4.665619296882741, 
            7.669415876566784}}, "Angstroms", {{1}, {2}}}]]}], 240 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.420366431282744`, -4.055167930235183, \
-9.506667467006231}, {
            14.227985038903196`, -3.533485839079406, -9.259150370372813}, {
            13.691251900350048`, -4.907819236118727, -9.08686335982815}}, 
            "Angstroms", {{1}, {2}}}]]}], 241 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.181088881018239, -9.629494340560134, 
            0.10210420425099209`}, {
            8.363270359961872, -9.893183223239419, -0.3716988883009301}, {
            9.849645930357822, -9.842259302177549, -0.6011062379306475}}, 
            "Angstroms", {{1}, {2}}}]]}], 242 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.5070946258159488`, -3.2552575438987112`, \
-9.867688145589275}, {
            3.8165004198411463`, -3.738660593320006, -10.65697219565896}, {
            4.3127227243128585`, -2.731330794144926, -9.641256827952402}}, 
            "Angstroms", {{1}, {2}}}]]}], 243 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.112821301515844, -8.47581051209479, 4.477733447619339}, {
            3.2881061206264692`, -9.049516720165927, 3.683693609079222}, {
            3.975002448657119, -7.994942370087629, 4.493240378424609}}, 
            "Angstroms", {{1}, {2}}}]]}], 244 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.058815757808266, -5.719137094937143, 2.565184786801556}, {
            6.89834203875944, -6.2837767220098835`, 1.762153798844081}, {
            7.519752150241323, -4.97076399976567, 2.100991665286141}}, 
            "Angstroms", {{1}, {2}}}]]}], 245 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.763855113665425, -2.713982862260081, \
-1.4851463149444606`}, {-6.534698636583285, -3.103194930420409, \
-0.6066862412124084}, {-7.31652566118454, -3.4667008359503924`, \
-1.8247070250244446`}}, "Angstroms", {{1}, {2}}}]]}], 246 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.7585011357893796, 
            8.97998004914553, -1.7870444111032977`}, {-1.0474541990394326`, 
            8.180211168027459, -2.2928798634718595`}, {0.1806641893608626, 
            8.720624843140026, -1.6243639702796961`}}, "Angstroms", {{1}, {
            2}}}]]}], 247 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.774802105650053, 7.306008447992881, -9.261244031407218}, {
            5.0179399934605975`, 7.817966879390392, -8.894375848922609}, {
            6.518044297896918, 7.849667131448469, -8.913899540436859}}, 
            "Angstroms", {{1}, {2}}}]]}], 248 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.119318151649912`, 0.5966594219468819, 
            7.372051269696469}, {-10.840556864033383`, 0.468906801935441, 
            6.432288788406282}, {-12.083394670973373`, 0.7308373797553133, 
            7.19381889115311}}, "Angstroms", {{1}, {2}}}]]}], 249 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.47670155231825, 3.2924398895398306`, 3.537482359835017}, {
            3.715245662656602, 3.872387748904948, 2.7702057099907496`}, {
            2.49227931138991, 3.41826766024002, 3.482937833249714}}, 
            "Angstroms", {{1}, {2}}}]]}], 250 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.686533539360159`, 
            4.643913145414512, -6.918880898101155}, {-14.38251231377228, 
            4.218604227682968, -6.075460577745163}, {-15.650264078063106`, 
            4.618144983237619, -6.769605465253337}}, "Angstroms", {{1}, {
            2}}}]]}], 251 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.6597717861401, 
            5.949766383461677, -3.7889817231793392`}, {-12.933528063522937`, 
            5.430051035196043, -3.3852259943453653`}, {-14.116724229116974`, 
            6.274124292413371, -2.977848712283874}}, "Angstroms", {{1}, {
            2}}}]]}], 252 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.749644506066327`, -1.100919477564583, \
-6.538968189344164}, {
            15.049341277224308`, -0.42265103358694767`, -5.886621064338396}, {
            14.089231160348172`, -1.5782586893907735`, -5.976153671190563}}, 
            "Angstroms", {{1}, {2}}}]]}], 253 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.286856909886367, -1.258621187328889, \
-3.691560715649725}, {-9.68212006250812, -2.152526965358816, \
-3.852801818161699}, {-8.358567777351597, -1.4253381032324288`, \
-3.9835375791435927`}}, "Angstroms", {{1}, {2}}}]]}], 255 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.2688381373039115`, 4.181784316145851, 
            7.530777547198455}, {-2.2651485360934935`, 3.7646377147604317`, 
            8.423921773300897}, {-2.340249286866565, 5.138752916132084, 
            7.763099718890697}}, "Angstroms", {{1}, {2}}}]]}], 256 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.30475666624955, 2.4114092124973228`, 
            9.515461961614333}, {-12.045148662580866`, 2.9487440990938505`, 
            9.14638810483938}, {-11.130382655366754`, 1.8312980821807407`, 
            8.736667165467765}}, "Angstroms", {{1}, {2}}}]]}], 257 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.504852272091377`, 
            2.1282318791639803`, -1.5173119496567602`}, {-11.385195369520764`,
             1.4637438030624546`, -2.2433128473677733`}, \
{-10.640160454181236`, 2.6003771727177316`, -1.591263388298436}}, 
            "Angstroms", {{1}, {2}}}]]}], 258 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.778418148983237`, 
            3.1072499463272183`, -8.244876057399654}, {-13.600518431218617`, 
            3.602924814039107, -8.01551483606678}, {-13.19353452790457, 
            2.257406177808818, -8.54766802153079}}, "Angstroms", {{1}, {
            2}}}]]}], 261 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.386688685506803`, 
            0.16965626306940307`, -1.3366850361819107`}, {-13.7806180321106, \
-0.46684278259763323`, -0.8738916887619251}, {-15.108719054365114`, 
            0.161973549090156, -0.651434593382692}}, "Angstroms", {{1}, {
            2}}}]]}], 262 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.681967799355808`, -4.024807857379364, \
-9.629228124068945}, {
            11.648036301506759`, -4.242534566619006, -9.653652696756659}, {
            10.746347367853106`, -3.1365875531184177`, -10.051607440556875`}},
             "Angstroms", {{1}, {2}}}]]}], 263 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.014387125192457, 7.206413887119189, 
            0.02949443059236146}, {4.43253918575979, 
            6.828400302579252, -0.787888908001621}, {3.9557475188574918`, 
            6.367251309587536, 0.553664704712434}}, "Angstroms", {{1}, {
            2}}}]]}], 264 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.988738853958944`, -5.314176355716813, 
            0.4077273421308439}, {-14.266024931520855`, -4.991522139968645, \
-0.1894121578875937}, {-15.343201521176578`, -4.427725981761869, 
            0.6767325733276954}}, "Angstroms", {{1}, {2}}}]]}], 265 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.34979334100096, 4.343113884026878, 6.967740589378136}, {
            14.497886695836318`, 3.7496956273705133`, 6.197865837705788}, {
            14.1560173687944, 5.178534140705825, 6.481004007152129}}, 
            "Angstroms", {{1}, {2}}}]]}], 266 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.177510633075534, 9.83714759517768, -5.933086949807639}, {
            5.2810371803659475`, 9.401268175352243, -5.0525308866905565`}, {
            4.503454601749382, 10.506008364330624`, -5.665434056176752}}, 
            "Angstroms", {{1}, {2}}}]]}], 267 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.261314804302495`, 8.060039967549914, 
            0.5537199754122348}, {-13.89905910558988, 7.7797364628757295`, 
            1.2527131509846738`}, {-12.822180365451104`, 8.804234448108241, 
            1.0362654445947317`}}, "Angstroms", {{1}, {2}}}]]}], 268 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.091418392381483, -4.866560942880383, -9.449761672884529}, \
{7.850897585929311, -4.04393321425181, -9.943659337010315}, {
            9.069023013146222, -4.801698639723249, -9.60183813770298}}, 
            "Angstroms", {{1}, {2}}}]]}], 269 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.645516129435873, -1.4106167905554818`, \
-3.5230044882989047`}, {
            1.681785961541311, -1.6079067439677914`, -4.498755672756937}, {
            0.9033654206939259, -2.0536802449874516`, -3.364008834482495}}, 
            "Angstroms", {{1}, {2}}}]]}], 270 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.161723845254558`, 
            5.725251469692629, -5.078288538610116}, {-10.305529971713586`, 
            6.671663486931094, -5.329084070690809}, {-10.527799519658892`, 
            5.314872985850397, -5.9014830473734134`}}, "Angstroms", {{1}, {
            2}}}]]}], 271 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.54643718081173, 3.679201018608925, -7.941017079291141}, {
            9.439729158638622, 3.8358602364262144`, -8.907076264131542}, {
            10.501360429049427`, 3.9442999976793445`, -7.891676928466943}}, 
            "Angstroms", {{1}, {2}}}]]}], 272 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.168677650684403, 5.840238499519554, 8.068934654831862}, {
            0.6699565183247707, 5.377159099167711, 8.793326522139406}, {
            2.0771793773936453`, 5.613148007459767, 8.380290687060533}}, 
            "Angstroms", {{1}, {2}}}]]}], 274 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.756095353096127, -3.1569263956321225`, \
-9.226489074300138}, {-4.7164798051118, -4.043819104006631, \
-9.650915961621884}, {-5.6635858393478635`, -3.219314360200977, \
-8.85375732910694}}, "Angstroms", {{1}, {2}}}]]}], 275 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.61027118180126, 1.5916417149552882`, 
            6.666707042341504}, {-13.598436362820749`, 2.3618613068456815`, 
            7.285113743204434}, {-13.798215289274413`, 2.0841966507582046`, 
            5.8291590405080385`}}, "Angstroms", {{1}, {2}}}]]}], 276 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.994076821836469, 0.47431522942654897`, 
            9.724414437964198}, {5.300955223661013, 1.176041169747829, 
            9.83352563173036}, {6.655651268041657, 0.9964389954075344, 
            9.218025415816864}}, "Angstroms", {{1}, {2}}}]]}], 277 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.430458530195239, 7.354888676137606, 
            3.175821221472813}, {-6.14022495635727, 6.5066918966489595`, 
            3.599508675014976}, {-5.533896808965958, 7.680580530184128, 
            2.9074352357042854`}}, "Angstroms", {{1}, {2}}}]]}], 278 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.3746491635162172`, -0.17982011862871583`, 
            8.64528080031241}, {-1.223697450720441, 0.10596070728833666`, 
            7.712354091724708}, {-2.2241854378923254`, -0.6609814008513274, 
            8.495689671000164}}, "Angstroms", {{1}, {2}}}]]}], 279 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.352799088095022, 
            0.5822391483621404, -7.513377721684795}, {6.172683475263646, 
            1.4882329964332777`, -7.879126839764434}, {7.336677010899352, 
            0.6100080202058394, -7.618396445070063}}, "Angstroms", {{1}, {
            2}}}]]}], 280 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.3977877279033386`, -9.79595394350745, 
            5.248403608826514}, {-4.3340590681133495`, -9.806538158037917, 
            5.562821736692596}, {-3.492354824987115, -10.298907065849694`, 
            4.403030389951349}}, "Angstroms", {{1}, {2}}}]]}], 281 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.93082760924494, 
            4.409179680140431, -4.402377334544874}, {-4.575592755915172, 
            5.32115651178694, -4.537757204089088}, {-5.876826192428111, 
            4.568629929572841, -4.6292332801635965`}}, "Angstroms", {{1}, {
            2}}}]]}], 282 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.6753962764858725`, 
            2.148032731450289, -9.718270163846588}, {-2.752874063976718, 
            1.899135967941414, -9.975873295924414}, {-4.076914838050584, 
            1.2452087083182912`, -9.756890139450592}}, "Angstroms", {{1}, {
            2}}}]]}], 283 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.191956866564945, -9.510231174350556, \
-2.7405616178664314`}, {-8.004723995477955, -9.91825566784304, \
-2.354371189021195}, {-6.5882105092787375`, -9.588800323787359, \
-1.9667775288321212`}}, "Angstroms", {{1}, {2}}}]]}], 284 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.957472115342606`, 
            5.060895024808133, -7.651180802278641}, {-11.617036216852357`, 
            5.782779302087505, -7.819035627064509}, {-11.49757894756689, 
            4.314797146691485, -8.01903159959351}}, "Angstroms", {{1}, {
            2}}}]]}], 285 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.611281050269365, 
            4.646487180145187, -10.172530351649142`}, {-5.548810699592548, 
            4.405619983131487, -10.325832771525885`}, {-4.216826531420288, 
            3.7412623473417947`, -10.228934546708354`}}, "Angstroms", {{1}, {
            2}}}]]}], 286 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.538644272200245, -1.4234258956761898`, \
-3.8700960083207736`}, {-6.240495350573395, -0.5113809386503486, \
-3.638370382111906}, {-6.35560585634646, -1.8904970217996697`, \
-3.0173262675883947`}}, "Angstroms", {{1}, {2}}}]]}], 287 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.228659071805241`, 
            1.345633172172232, -0.10065483916393496`}, {15.187869980380645`, 
            0.7866457797600672, -0.9180315220772717}, {16.141213772800935`, 
            1.1426547076409286`, 0.18406132198093508`}}, "Angstroms", {{1}, {
            2}}}]]}], 288 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.473845684726945, 
            7.110538810070725, -0.5429702649506029}, {-4.136393601785655, 
            7.990301573186442, -0.8293992598803053}, {-5.268218638173754, 
            7.027668628437107, -1.1131080921427412`}}, "Angstroms", {{1}, {
            2}}}]]}], 289 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.306637551701735, 
            3.0907127702525754`, -8.472745186738287}, {6.801151160321964, 
            3.113711563047985, -9.326214820521693}, {5.554732515062293, 
            3.67493563429151, -8.749421386294049}}, "Angstroms", {{1}, {
            2}}}]]}], 290 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.452341267556598, 
            4.073801050750466, -7.457751866924087}, {-9.333893999860532, 
            4.497433956914201, -7.609531462207347}, {-7.906642800433485, 
            4.866030001549617, -7.241787308964434}}, "Angstroms", {{1}, {
            2}}}]]}], 291 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.903671281139156`, -3.509936882621252, 
            2.201749214523603}, {10.975074450798385`, -4.166772725304935, 
            2.937181165252286}, {11.338767576025326`, -2.7512897292083345`, 
            2.6701653061527044`}}, "Angstroms", {{1}, {2}}}]]}], 292 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.968317883632224, 
            1.0097736450334143`, -8.316684356379799}, {9.18386510100886, 
            1.935632347273606, -8.04287800402561}, {9.713599512344171, 
            0.5332948937538045, -7.890989713159189}}, "Angstroms", {{1}, {
            2}}}]]}], 293 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.5181896153345609`, 
            3.668129722285446, -4.048015151719915}, {-1.7298032817337918`, 
            3.8371168865679386`, -3.106725310907853}, {-0.5458464068997995, 
            3.844776818296039, -4.024916190190146}}, "Angstroms", {{1}, {
            2}}}]]}], 294 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.842952912286448, -1.7648422494136822`, \
-5.267815333734392}, {
            4.7222847957010865`, -0.889145120942895, -4.830576082828274}, {
            4.686008476691142, -2.377874311411391, -4.510829786585073}}, 
            "Angstroms", {{1}, {2}}}]]}], 295 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.781580101605508, 0.48243075535719937`, 
            7.448752878331718}, {-4.308331656752479, -0.38028957400314933`, 
            7.594100166769594}, {-4.561599638117354, 0.5586950233383778, 
            6.487009021623069}}, "Angstroms", {{1}, {2}}}]]}], 296 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.87232166989206, 8.170059682664945, -6.150580951725267}, {
            10.691586232011701`, 8.671731781308635, -6.4066200307476935`}, {
            9.265973614692427, 8.483723419261285, -6.862176298714578}}, 
            "Angstroms", {{1}, {2}}}]]}], 297 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.499488067549134, -6.574138358563127, \
-0.8291851091850413}, {-5.553939426957356, -6.575325656107054, \
-0.5500908259024289}, {-6.4036687141816655`, -6.045926325156655, \
-1.657580458040032}}, "Angstroms", {{1}, {2}}}]]}], 298 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.0741938459843448`, -10.221210570512406`, 
            5.34275568377871}, {0.946951167140352, -10.713528689860139`, 
            4.502706022827518}, {1.8917016500186152`, -9.724793868629522, 
            5.113914942334306}}, "Angstroms", {{1}, {2}}}]]}], 299 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.360350659468275, 2.590031511237418, 
            4.533890332069497}, {-6.078385730449401, 1.9849203024913211`, 
            4.837582192174394}, {-5.0918264266331885`, 2.0970870084037125`, 
            3.713855952781304}}, "Angstroms", {{1}, {2}}}]]}], 300 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.100331759622156`, -3.538383005272047, 
            6.289938452778648}, {-12.87620979600984, -3.046335990896855, 
            6.65730527835735}, {-11.862743689339828`, -4.033185467757997, 
            7.112796362227307}}, "Angstroms", {{1}, {2}}}]]}], 302 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.24695597716222, -0.737917565999947, 8.561196827599353}, {
            9.669633983488788, -0.4075055401891941, 9.393086156672707}, {
            8.543444259705424, -0.05244664426357221, 8.482057680615899}}, 
            "Angstroms", {{1}, {2}}}]]}], 303 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.063217424786263, 
            2.246785559513995, -5.435005249415115}, {-8.175429916476455, 
            1.3850048903833785`, -5.910092868152058}, {-8.209744401688393, 
            2.8326661688392507`, -6.221558673372762}}, "Angstroms", {{1}, {
            2}}}]]}], 304 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.3727655851866456`, 
            9.530276208911367, -1.2606102932209888`}, {-3.454234558162562, 
            10.04666075548985, -0.4208935661743835}, {-2.3878319436539814`, 
            9.438182300388005, -1.2901913267178342`}}, "Angstroms", {{1}, {
            2}}}]]}], 305 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.52923858376754, 
            8.139416115632566, -0.4078222166700071}, {9.678778455823181, 
            8.502605447858743, -0.7630310582790996}, {10.208050114451854`, 
            7.786875197281674, 0.45600513898808975`}}, "Angstroms", {{1}, {
            2}}}]]}], 306 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.230502538938858`, 
            9.97206320207438, -1.8834537414296169`}, {13.547284531524381`, 
            10.236145162647816`, -1.2241120854353658`}, {14.91917775850726, 
            9.64107709231199, -1.2732782108803575`}}, "Angstroms", {{1}, {
            2}}}]]}], 307 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.231562917021912, 
            1.3085279895054072`, -3.541619243370675}, {-6.600524046104251, 
            1.548240459266516, -2.6553506076294378`}, {-6.9527858265586095`, 
            1.6596826542935166`, -4.119649601670273}}, "Angstroms", {{1}, {
            2}}}]]}], 308 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.5613760227543341, 
            11.396664173761621`, -3.0494442353199025`}, {-0.7322651506824216, 
            10.57149333477726, -2.534983773148378}, {-1.1874465766859874`, 
            11.239853415729764`, -3.7938369671210763`}}, "Angstroms", {{1}, {
            2}}}]]}], 309 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.5030628668519705`, -5.949066927829818, 
            2.4415566171191694`}, {-6.412855329508654, -5.188582016176683, 
            1.8115494282728855`}, {-7.489551755553134, -5.9191252178788005`, 
            2.5213196918131846`}}, "Angstroms", {{1}, {2}}}]]}], 310 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.5013910680767092, -8.044386740573895, 
            3.2955236606472442`}, {-0.031146873042194077`, -7.824891199966919,
             4.133518006985851}, {-1.4289314379799656`, -7.921696078257037, 
            3.605997751379356}}, "Angstroms", {{1}, {2}}}]]}], 311 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.376828826350379, -3.505979602671688, 
            10.001707946504292`}, {-2.524771967738726, -3.1769286465641855`, 
            10.385102994801061`}, {-3.0786091612095237`, -4.426358527598581, 
            9.772897830055157}}, "Angstroms", {{1}, {2}}}]]}], 312 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.024235128677947`, -1.6560375432485839`, 
            3.9262168747393034`}, {11.586592799276783`, -1.3330675119737572`, 
            4.746188924808927}, {12.665270179060547`, -0.9101111916522965, 
            3.8136593828782486`}}, "Angstroms", {{1}, {2}}}]]}], 313 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.01143003576033, 9.53401872621214, 
            3.6333964869205198`}, {-13.42624705002647, 9.365387714632982, 
            4.408083784548928}, {-13.359048954510808`, 9.964794085375265, 
            3.0345609535138984`}}, "Angstroms", {{1}, {2}}}]]}], 314 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.4152661532174875`, 5.878785232118102, 
            0.12056925355263991`}, {7.408247764670428, 
            4.914345943785306, -0.06691978473869106}, {8.008080072017263, 
            6.155574469025201, -0.6161671985515333}}, "Angstroms", {{1}, {
            2}}}]]}], 315 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.426067852473825, 
            1.608576031294452, -1.0968554363638232`}, {-7.9637871827387166`, 
            0.7857221811063109, -0.9838329363509046}, {-6.843679849913678, 
            1.5068639512994035`, -0.29803508300896353`}}, "Angstroms", {{1}, {
            2}}}]]}], 316 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.234542393445532, -0.9969662479360996, \
-7.327319364584076}, {
            3.6419635317602923`, -1.208457872479182, -8.195785584678374}, {
            3.9184098588488347`, -1.3789668142496345`, -6.722409026029921}}, 
            "Angstroms", {{1}, {2}}}]]}], 317 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.986093001807324`, -5.341871142566307, 
            5.796548926411508}, {12.766230599446514`, -5.230419222849466, 
            6.754066461081838}, {12.093029914526117`, -5.146080208933095, 
            5.415233639300531}}, "Angstroms", {{1}, {2}}}]]}], 318 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.7654713181356878`, 
            6.869388087098955, -3.22715197010643}, {-2.6171598746256786`, 
            6.838741224165344, -3.7290702233303685`}, {-1.9144101652322236`, 
            6.096835546862754, -2.6336441528088286`}}, "Angstroms", {{1}, {
            2}}}]]}], 319 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.725492217305716`, -7.179553498760199, 
            7.065209840355997}, {-11.662352496954684`, -6.4651912614931915`, 
            7.747246950499805}, {-11.67851627625523, -6.620989378723738, 
            6.250392009582355}}, "Angstroms", {{1}, {2}}}]]}], 320 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.883119415209655, -6.94349847754404, 
            7.3073026650130535`}, {-5.0936841361274485`, -6.483810516139672, 
            6.4542951849879735`}, {-5.170109077284193, -7.849616249465478, 
            7.043312964092038}}, "Angstroms", {{1}, {2}}}]]}], 321 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.386064061708408`, 7.622046355646409, 
            2.412846417378331}, {-14.968533120579345`, 8.29629272937938, 
            3.0128845491381275`}, {-16.273687724203455`, 8.01832881839438, 
            2.327374777457084}}, "Angstroms", {{1}, {2}}}]]}], 322 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.611692129544734`, 4.997268827465749, 
            2.514724391864695}, {-15.069304775997134`, 5.875802025557691, 
            2.501737230697482}, {-14.751146727447164`, 4.760785632488401, 
            1.5646234403013646`}}, "Angstroms", {{1}, {2}}}]]}], 323 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.964310472847153`, -4.029719744893714, \
-6.050284903285287}, {-13.060500651348518`, -4.342911211076156, \
-6.312198202206068}, {-13.988588960198443`, -3.183663657994244, \
-6.553994611458788}}, "Angstroms", {{1}, {2}}}]]}], 324 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.104174895229596`, 
            7.680804131559292, -1.1989696816994841`}, {-11.818713895910214`, 
            7.632985327602134, -0.5173434009030866}, {-11.25027117633963, 
            6.822244953367754, -1.6619454977424966`}}, "Angstroms", {{1}, {
            2}}}]]}], 325 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.277069948772544`, 
            3.960763785771924, -0.23535570165379324`}, {14.684454044608923`, 
            3.0624450488285273`, -0.1875039226698795}, {13.821892341686668`, 
            3.8746863453561944`, -1.1097177679483792`}}, "Angstroms", {{1}, {
            2}}}]]}], 326 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.745603274273263, 7.808578536324639, 
            1.777321050055655}, {-9.161141170599198, 8.430359432723202, 
            2.420001239352976}, {-7.8949858057326585`, 7.623574170858672, 
            2.2497129356947467`}}, "Angstroms", {{1}, {2}}}]]}], 327 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.076607982427738`, -8.043909813489465, \
-4.347139908698092}, {-12.932063705606938`, -7.663997455881057, \
-4.68271887882389}, {-11.483790199839708`, -7.771894390765268, \
-5.082433327805753}}, "Angstroms", {{1}, {2}}}]]}], 328 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.0598309427210495`, 2.3648300822525474`, 
            9.76903893138964}, {-1.6974243575002288`, 1.4885545791652652`, 
            9.49703090637687}, {-2.8813378598299217`, 2.0421455359424816`, 
            10.212117749025106`}}, "Angstroms", {{1}, {2}}}]]}], 329 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.486301796076578, -0.5096313110829288, 
            9.297658433417057}, {-10.05914322122766, -0.16028829834801508`, 
            8.568747233803736}, {-8.685376103660543, -0.7538768336494256, 
            8.773116030156325}}, "Angstroms", {{1}, {2}}}]]}], 330 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.282931014904338, 
            10.240073901792401`, -4.930455304437287}, {-2.3966071558241797`, 
            10.144063961636359`, -5.9081710222112855`}, {-3.2156172370865046`,
             10.169510218434946`, -4.630457079279747}}, "Angstroms", {{1}, {
            2}}}]]}], 331 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.9127190236294251`, -8.170911124911513, 
            7.740191691278236}, {1.995362026501399, -9.133274393451718, 
            7.58121995495665}, {2.8127833995657334`, -7.954349707599793, 
            8.082626794899324}}, "Angstroms", {{1}, {2}}}]]}], 333 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.906574238514468`, 
            0.89892676468423, -4.8676498213654105`}, {-15.287195117927801`, 
            0.17846966979951773`, -4.617125740419922}, {-16.762947341491664`, 
            0.4371270532300677, -4.842815645475789}}, "Angstroms", {{1}, {
            2}}}]]}], 334 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.456273710474086, 6.831081624702463, 8.067333949891678}, {
            6.3522444027915705`, 6.819111907231576, 8.478328532712634}, {
            5.610694851009703, 7.474444900775766, 7.33682563383027}}, 
            "Angstroms", {{1}, {2}}}]]}], 335 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.492611558926848`, -4.915098764210671, \
-6.972959017658145}, {
            10.39687206932885, -4.430142247303743, -7.829628657639896}, {
            10.0452470269212, -4.272913461492525, -6.3682442333226295`}}, 
            "Angstroms", {{1}, {2}}}]]}], 336 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.174760454377886, 
            9.283105522754504, -4.170452044713652}, {-8.506493968107815, 
            8.593614617145594, -4.406835048125953}, {-9.80088379489136, 
            9.103971405286739, -4.916407701304631}}, "Angstroms", {{1}, {
            2}}}]]}], 337 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.668593260077775, -7.791328104980073, \
-6.921997634364237}, {-4.694415146717005, -7.661812062482252, \
-7.0074446859865445`}, {-5.670238340250954, -8.537789482847653, \
-6.270486377855977}}, "Angstroms", {{1}, {2}}}]]}], 338 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.6008739199360884, 
            1.4542478685075595`, -7.4408537561355175`}, {-0.9296556438022207, 
            2.3632050652379064`, -7.223434501627036}, {0.3555760526062057, 
            1.5893460576434257`, -7.238109631734935}}, "Angstroms", {{1}, {
            2}}}]]}], 339 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.034502029597682, 2.652199924219664, -2.373826444209731}, {
            8.285651638023005, 2.212933438280712, -2.848864819513227}, {
            8.495828911844509, 3.0714659599210643`, -1.6546285682369912`}}, 
            "Angstroms", {{1}, {2}}}]]}], 340 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.25157854189066, -3.9391882593151375`, \
-7.831171313263993}, {-6.994666698487722, -3.153661492020843, \
-7.27835470664557}, {-8.200640369949841, -3.6938711482995483`, \
-7.980604279823218}}, "Angstroms", {{1}, {2}}}]]}], 341 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.854005244813845, 
            5.86304987974557, -2.2235395801481888`}, {8.179846920677505, 
            5.339992657396463, -2.725697024877026}, {8.844525063445493, 
            6.675392624652372, -2.7874558093750763`}}, "Angstroms", {{1}, {
            2}}}]]}], 342 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.079192089083627`, 
            4.225439854100948, -8.585745361209101}, {12.72001345275428, 
            4.594786161801888, -7.934663929671483}, {12.644810615787785`, 
            3.5411132056262065`, -9.02472742919875}}, "Angstroms", {{1}, {
            2}}}]]}], 343 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.125351249971061`, -6.751849273686974, \
-2.283469881326877}, {-14.856588006006913`, -7.649258536039242, \
-1.97558394413355}, {-15.369397789897095`, -6.34637698439812, \
-1.4271302363531742`}}, "Angstroms", {{1}, {2}}}]]}], 344 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.9113062090050932, -7.580801721207887, \
-6.794740978428337}, {
            1.0815625048921351`, -8.3219234742859, -6.165633086537664}, {
            1.8314611788151303`, -7.2462949807604335`, -6.920384316258242}}, 
            "Angstroms", {{1}, {2}}}]]}], 345 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.497587505167256, -7.119110448286211, 4.520979469338486}, {
            5.981657566108438, -6.647296935387423, 3.8052978603699814`}, {
            6.099632603023242, -7.8997021265476395`, 4.6220489110525405`}}, 
            "Angstroms", {{1}, {2}}}]]}], 347 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.060327275184664, -4.406254689615233, \
-2.1176174238435643`}, {
            1.8036522421672676`, -4.3640622670644875`, -1.1616067154031469`}, \
{1.2116737474590535`, -4.067919646381743, -2.5058228416433384`}}, 
            "Angstroms", {{1}, {2}}}]]}], 348 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.6700655925897228`, 
            8.443935286663496, -7.79129870888933}, {2.838956958595847, 
            8.93758526633687, -7.5475988316801175`}, {4.28318729461714, 
            8.973943979591452, -7.22169233151988}}, "Angstroms", {{1}, {
            2}}}]]}], 349 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.0578084701003376`, 
            4.670472481441123, -4.138949962608619}, {1.3065195107017722`, 
            5.624998163317928, -4.130037966696101}, {1.1953047549665996`, 
            4.5012735416873495`, -5.104831903377226}}, "Angstroms", {{1}, {
            2}}}]]}], 350 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.9004933330609646, 3.2230293917497668`, 
            2.852065394399531}, {0.959943453953801, 3.365820682951241, 
            1.8695481992248038`}, {0.09120972591439423, 3.774023371609328, 
            3.020846279323753}}, "Angstroms", {{1}, {2}}}]]}], 351 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.404243294153945, -9.12992825176817, -4.518352185940173}, {
            1.6971887332806288`, -8.273050090467917, -4.125912376808651}, {
            1.777551594118514, -9.716864601408579, -3.8092442746525816`}}, 
            "Angstroms", {{1}, {2}}}]]}], 352 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.755661250345255, 2.839592918899973, 
            5.308694208033343}, {-3.7282030504758854`, 2.8724205341272455`, 
            5.140060514126066}, {-2.7087757269502575`, 3.420621724248689, 
            6.110421919572673}}, "Angstroms", {{1}, {2}}}]]}], 353 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.110840284584796`, 
            9.663948067561371, -3.097256536585075}, {-13.14406401373957, 
            9.826961899522514, -2.931097520845286}, {-14.43856793598712, 
            10.581259012273405`, -3.0450645355421506`}}, "Angstroms", {{1}, {
            2}}}]]}], 354 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.6072392058710594, -2.0696531679360515`, 
            4.599387790000104}, {0.4990758034235991, -1.9327988931325017`, 
            5.581630907364244}, {0.8076223840766869, -3.0436780577045237`, 
            4.643287153238025}}, "Angstroms", {{1}, {2}}}]]}], 355 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.084866319736626, -9.030356844630742, 
            5.810405032107863}, {-6.41666332245322, -9.425613003577206, 
            4.966670682582656}, {-6.902874618677004, -8.532069592555555, 
            6.058568932641718}}, "Angstroms", {{1}, {2}}}]]}], 356 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.1848323897373225`, 
            1.1297990668241715`, -10.06997730168172}, {-0.9445514054582981, 
            1.1353259463471375`, -9.109493617397906}, {-1.0558308531451106`, 
            0.1670485826498066, -10.24616415695277}}, "Angstroms", {{1}, {
            2}}}]]}], 357 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.9865426188504, -0.1540536061283041, -8.413817004418517}, \
{12.269071471980853`, -0.16832656781750813`, -7.737284100150633}, {
            13.73947088171658, -0.45915195089835986`, -7.851959312890919}}, 
            "Angstroms", {{1}, {2}}}]]}], 358 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.7040281912387194, -1.5607609180212192`, \
-9.61297155325829}, {-0.829396307197207, -2.542651986644023, \
-9.61478787448964}, {-1.0079461658938578`, -1.4112065528072617`, \
-8.683054675882856}}, "Angstroms", {{1}, {2}}}]]}], 359 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.7917016656400495`, 
            0.1344789052938798, -0.7323336068889281}, {
            8.667128309230192, -0.058280916576795704`, -0.3390194124260576}, {
            7.771332406094553, 1.1128818259402309`, -0.6608701362528308}}, 
            "Angstroms", {{1}, {2}}}]]}], 360 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-10.90118148081631, 
            8.239297298517402, -6.022248680794379}, {-11.08105943150698, 
            8.172386091689356, -6.98339657900054}, {-11.837610560997508`, 
            8.31960429094727, -5.706312230401993}}, "Angstroms", {{1}, {
            2}}}]]}], 361 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.951962803424615, -0.5088837733590069, \
-6.688854975941122}, {-3.826487807231644, 
            0.2805608432519554, -6.108747546053175}, {-3.0288647620136038`, \
-0.8686929251521969, -6.662119355341105}}, "Angstroms", {{1}, {2}}}]]}], 362 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.7833123965103705`, -1.2222675704530415`, 
            9.817303641960672}, {2.7261741608144705`, -1.4642187920680954`, 
            10.003927189524784`}, {1.3293133431195667`, -1.6907709687005688`, 
            10.549936887510183`}}, "Angstroms", {{1}, {2}}}]]}], 363 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.974876416672083, 4.074584776700926, 7.328952463646579}, {
            6.076459188292134, 4.312990694039206, 6.995742600846911}, {
            7.133371804518065, 4.841168521175207, 7.935932959045978}}, 
            "Angstroms", {{1}, {2}}}]]}], 364 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.45847838022358, -9.503028780786204, -4.82955135594926}, \
{-4.93971236366441, -10.325054687513774`, -4.66018551762251}, \
{-6.22501214938967, -9.647729369904338, -4.21731220251093}}, "Angstroms", {{
            1}, {2}}}]]}], 365 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.807251587656243, -6.694014039040316, \
-0.03792539664408669}, {-3.0056124445121464`, -6.856626958086776, \
-0.5883351871696514}, {-3.398056895974581, -6.128797603892563, 
            0.6603147211622749}}, "Angstroms", {{1}, {2}}}]]}], 366 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.080837292642807`, 5.064084225183317, 
            1.6291988509143498`}, {10.594078405563877`, 4.227730375302137, 
            1.8562832327580252`}, {11.047793297785576`, 4.9750817970074745`, 
            0.6413369815349411}}, "Angstroms", {{1}, {2}}}]]}], 367 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.439887587690345`, -7.317045837897504, 
            0.429241744010504}, {-11.533731272646294`, -7.081603189941359, \
-0.5286696636089124}, {-10.476618431662963`, -7.542023879285229, 
            0.4123317598370396}}, "Angstroms", {{1}, {2}}}]]}], 368 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.933311682554926`, 
            7.241254803657252, -2.5701272132160167`}, {12.753917782859988`, 
            6.989642845320332, -2.078044583222549}, {11.378842610253676`, 
            7.522744193743117, -1.799735593814514}}, "Angstroms", {{1}, {
            2}}}]]}], 369 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.001586321591545, 
            3.202746450390458, -7.482610012285248}, {-4.723097613758174, 
            2.6299740867417163`, -6.731400992100379}, {-4.309881492732259, 
            2.947284225002906, -8.141785206672225}}, "Angstroms", {{1}, {
            2}}}]]}], 370 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.563479676808917, 9.353581033309972, 
            1.951642003233348}, {-2.0865281818237302`, 10.138955084843062`, 
            1.6695674972859338`}, {-1.3215733866829091`, 9.633946844517151, 
            2.8750436459736686`}}, "Angstroms", {{1}, {2}}}]]}], 371 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.59396831313071, 3.935970512313126, 
            3.668823966693325}, {-8.477277839991176, 3.749621836472371, 
            4.634036893403413}, {-8.31786186760213, 3.050208104520427, 
            3.3202316364973004`}}, "Angstroms", {{1}, {2}}}]]}], 372 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           
           3}, {{{-11.326241489845824`, -4.611450829050408, \
-6.412743874392957}, {-10.753733203886712`, -4.21958805077155, \
-7.115167482776871}, {-10.864030843823363`, -5.476434085167162, \
-6.273815244315734}}, "Angstroms", {{1}, {2}}}]]}], 373 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.382087742172782, 7.905153925602197, 4.652940637427931}, {
            7.593451608673886, 7.827627553894169, 5.244087081390828}, {
            7.952681292587973, 8.47435965670629, 3.9662215228843456`}}, 
            "Angstroms", {{1}, {2}}}]]}], 374 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.763365113838284, -9.804568143735924, 
            3.2626198005396057`}, {-6.665580605340411, -10.563712754649803`, 
            2.635879205248924}, {-6.1520700759123965`, -9.183989962973357, 
            2.7932818609097843`}}, "Angstroms", {{1}, {2}}}]]}], 375 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.012847217253501`, 
            2.534929468959222, -5.146121692524391}, {12.024001678938564`, 
            2.553636499536446, -5.09426198125076}, {13.13633865316383, 
            3.3241448897891677`, -5.7331520694807425`}}, "Angstroms", {{1}, {
            2}}}]]}], 376 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.122518023004387`, 
            1.8914034149011814`, -0.945559904970077}, {11.304859823212375`, 
            2.829233118023298, -0.6916311765751679}, {10.401958795779137`, 
            2.0943771454293594`, -1.5975622937046616`}}, "Angstroms", {{1}, {
            2}}}]]}], 377 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.280578260967879`, 0.04811315854573576, 
            2.340005512567306}, {-12.297900332227023`, 0.9276506194510302, 
            1.8880922970385907`}, {-13.24407760633044, -0.029691995436534682`,
             2.544410948522373}}, "Angstroms", {{1}, {2}}}]]}], 378 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.8567489773272556`, 8.145828278425931, 
            3.0051101349717944`}, {-3.0954401070147077`, 8.410329114952445, 
            2.437415470840342}, {-3.387800364588722, 7.480840275544926, 
            3.5701054877048266`}}, "Angstroms", {{1}, {2}}}]]}], 379 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.259662252800122, -9.835122400850773, \
-4.075515031244824}, {-0.3105282051588973, -9.79624732176145, \
-4.347790268674823}, {-1.4154786773981822`, -8.859758141879036, \
-4.0149581241011445`}}, "Angstroms", {{1}, {2}}}]]}], 380 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.362431992647445, 
            7.887649048687077, -7.373982116212635}, {-5.046280866935224, 
            8.574838889174057, -7.151490839707393}, {-3.6293220972718263`, 
            8.519736125722162, -7.588811072797456}}, "Angstroms", {{1}, {
            2}}}]]}], 381 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.51609032273352, -8.709870912370745, 
            1.4504737323006303`}, {-12.689762997537962`, -8.301822977276636, 
            1.0837263884544763`}, {-13.17316010291968, -8.909814084792695, 
            2.358231210858146}}, "Angstroms", {{1}, {2}}}]]}], 382 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.473552932724692`, 10.173852360210539`, 
            2.1757553948785104`}, {10.269302903748217`, 9.205331895696045, 
            2.208248764057433}, {11.037577253579807`, 10.21301564512872, 
            2.985470479238899}}, "Angstroms", {{1}, {2}}}]]}], 383 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.260446572984414, 
            3.046334615883698, -0.42905472299355546`}, {6.3026366942617305`, 
            3.0255345868502377`, -0.6971008655951183}, {7.137823401198308, 
            2.8514671274514938`, 0.5354957292915712}}, "Angstroms", {{1}, {
            2}}}]]}], 384 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{9.796843126131188, 2.8037988154961555`, 
            2.148136996092519}, {8.822119205056783, 2.7154157812700594`, 
            2.042232118638491}, {9.949222965099334, 2.0965337090801106`, 
            2.8115072868320548`}}, "Angstroms", {{1}, {2}}}]]}], 385 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.04575235301213, -1.0707402682614104`, 
            8.234814814918519}, {-6.4690926545576275`, -0.3685848573815627, 
            7.857010887762754}, {-6.516234301325319, -1.299545420132141, 
            9.040295303152202}}, "Angstroms", {{1}, {2}}}]]}], 386 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.11406149056519, -4.751529563821261, 8.350621081190946}, {
            11.272542842537693`, -4.253030545369023, 8.509680315517526}, {
            12.074918738310583`, -5.379677300529491, 9.096895949407703}}, 
            "Angstroms", {{1}, {2}}}]]}], 387 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.217293100166422`, 2.906305492011309, 
            3.693512203163547}, {-11.293022543282172`, 2.7424650930059014`, 
            2.721296980998278}, {-10.49178217678286, 3.573457363493211, 
            3.6813477235145746`}}, "Angstroms", {{1}, {2}}}]]}], 388 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.435136532995654, -11.424414401554527`, \
-4.463469213566296}, {-3.2148732384831122`, -12.079438586736423`, \
-5.150888946631706}, {-2.6489641454696446`, -10.825045393787322`, \
-4.525269936454014}}, "Angstroms", {{1}, {2}}}]]}], 389 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.983465624244236`, 
            0.6902710763757554, -8.5803678082837}, {-13.88435799038665, 
            0.01801363402783716, -7.866368532983065}, {-14.425529578290032`, 
            0.15427724252509564`, -9.262038009713303}}, "Angstroms", {{1}, {
            2}}}]]}], 390 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.258333073431434, 7.746119736840027, 6.222380836632755}, {
            0.7392918479869597, 7.208600645685373, 6.8983233698106865`}, {
            0.8557386379824358, 7.628894560543485, 5.447511981714719}}, 
            "Angstroms", {{1}, {2}}}]]}], 391 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.196845746005494, -5.861404590489382, \
-5.812681893567572}, {-7.103618860725523, -5.165394096354119, \
-6.502340622113382}, {-6.65150299419892, -6.578955618591789, \
-6.222469318021232}}, "Angstroms", {{1}, {2}}}]]}], 392 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.886069851997311`, -9.651139043340397, 
            3.2754903298653306`}, {12.420805527403612`, -9.821840798166109, 
            2.4669415258645273`}, {12.51829116038262, -9.084136059260711, 
            3.7768962457354216`}}, "Angstroms", {{1}, {2}}}]]}], 393 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.905108038988095, 3.365966990877034, 
            10.374332998281114`}, {-9.837761702689708, 3.0558252825936463`, 
            10.276235277697625`}, {-8.916233527308071, 4.068433531979328, 
            9.681591489312586}}, "Angstroms", {{1}, {2}}}]]}], 394 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.832001261604794, 
            3.5414121836214045`, -5.7983394292549715`}, {2.9756518678447, 
            3.5033883845762257`, -6.296140157424386}, {4.045201791148991, 
            4.491489546414791, -5.979494640816927}}, "Angstroms", {{1}, {
            2}}}]]}], 395 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.898090189970235, -7.229796694190714, 
            4.522760109913835}, {-3.808695083213808, -6.872187519499949, 
            4.69210233093881}, {-3.0498880463741056`, -8.135223524112273, 
            4.899721146633469}}, "Angstroms", {{1}, {2}}}]]}], 396 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.178238074066673, 0.19942594073142322`, 
            3.3902986128173223`}, {6.91302359474488, -0.37519890680483653`, 
            3.0692655428532247`}, {6.406583040730748, 0.24010244480551202`, 
            4.353538319381993}}, "Angstroms", {{1}, {2}}}]]}], 397 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.7671278741713845`, 
            1.0003214061083678`, -5.20954465115514}, {4.311121493348251, 
            1.850937128169132, -5.437845109770994}, {5.167700209010401, 
            0.8111169666530093, -6.092472785909331}}, "Angstroms", {{1}, {
            2}}}]]}], 398 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.849616878723386, -12.24204704511956, \
-0.3359173009662611}, {-8.45911292146936, -11.518260466639259`, \
-0.628742311849449}, {-8.345903503285959, -13.016934738446565`, \
-0.6537392727847748}}, "Angstroms", {{1}, {2}}}]]}], 399 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.252488192764737`, -6.638264072174697, \
-4.897337206283155}, {-14.729855715309398`, -6.568960294400443, \
-4.034345569703679}, {-14.46780765342107, -5.773079325408331, \
-5.307412867690938}}, "Angstroms", {{1}, {2}}}]]}], 400 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.287395478756314, -7.0101702992840735`, \
-0.3254727202074121}, {
            5.225980814743399, -6.8174057757793625`, -0.08092023879267214}, {
            3.8560216984425955`, -6.306469131610972, 0.2124145993283155}}, 
            "Angstroms", {{1}, {2}}}]]}], 401 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.7844143545185975`, -0.4292964440532524, 
            11.705765717873085`}, {7.024427068271105, -0.09096020689320275, 
            11.179597641932913`}, {7.411086010671836, -1.317838774444114, 
            11.937412946902425`}}, "Angstroms", {{1}, {2}}}]]}], 402 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.047041369252078`, -1.612700145374866, 
            9.92073776934297}, {11.566604361657152`, -1.0011411794539424`, 
            10.53195232572149}, {11.356729117348912`, -2.3091367615227547`, 
            9.835436501572383}}, "Angstroms", {{1}, {2}}}]]}], 403 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.09980326742102, -2.443051873306546, 
            7.845131525468018}, {-14.479654208634239`, -3.2780807893043256`, 
            8.21721889300508}, {-13.728732882368588`, -2.09305348329626, 
            8.69992712012123}}, "Angstroms", {{1}, {2}}}]]}], 404 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.935441424321274`, 2.869111248597247, 
            4.239666240312011}, {-14.2893889055236, 3.6077052888977783`, 
            3.684820995901248}, {-12.969210173319409`, 2.987533184817782, 
            4.061284398969233}}, "Angstroms", {{1}, {2}}}]]}], 405 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.22647637393904, 9.390625699206085, -6.568679506614157}, {
            12.757926036234426`, 9.238664400214745, -5.748634714599331}, {
            12.825120816088333`, 9.979216872337435, -7.06075937548371}}, 
            "Angstroms", {{1}, {2}}}]]}], 406 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.842270592803612`, -5.007893679199404, 
            4.608076226081088}, {-15.146657744248635`, -5.707203673079287, 
            3.9870591462523683`}, {-14.837268067975991`, -5.512818693136348, 
            5.450477796912151}}, "Angstroms", {{1}, {2}}}]]}], 407 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.9218099296048123`, -0.28834697304026885`, 
            4.9072658227974815`}, {-4.67988199868142, -0.925502997741961, 
            4.859692453464993}, {-4.072511056848638, 0.14850572548391017`, 
            4.0282045654896885`}}, "Angstroms", {{1}, {2}}}]]}], 408 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.035150285911182, -3.6889659365297223`, 
            1.0527529752048537`}, {-7.303244433368149, -3.1108711798985413`, 
            1.8098315545097834`}, {-7.945381775623533, -3.9303468233189425`, 
            0.7459453905775015}}, "Angstroms", {{1}, {2}}}]]}], 409 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.143045737114006, -4.017695694808657, \
-0.4053623446095129}, {
            6.669993126131118, -4.508253136247699, -1.0920182482431737`}, {
            6.905927351569643, -3.659829970742568, 0.1086656902339246}}, 
            "Angstroms", {{1}, {2}}}]]}], 410 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.90784323253584, -9.57420222414335, \
-1.0161897363884596`}, {-4.081169161634032, -10.065976309558417`, \
-1.2373201502500544`}, {-4.695693853373166, -8.729632299956567, \
-1.483035221898338}}, "Angstroms", {{1}, {2}}}]]}], 411 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.961228810913513`, -4.444770881751238, \
-1.1831156490671269`}, {-12.343432149145475`, -5.1698536273075915`, \
-1.4560599710357414`}, {-13.24152438593036, -4.16199677215294, \
-2.0922607839700276`}}, "Angstroms", {{1}, {2}}}]]}], 412 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.282806384519916, -7.699267281751922, \
-3.0771782674958033`}, {-4.888362137688529, -6.9176384311307375`, \
-3.124640379514768}, {-4.692358067647824, -8.250101645406815, \
-3.787125876329042}}, "Angstroms", {{1}, {2}}}]]}], 413 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.526778553285932, 1.5540346069372006`, 
            9.484572329846117}, {1.4569335654547768`, 0.5989633197467602, 
            9.724971300741451}, {1.2437839504830226`, 1.4950614866806557`, 
            8.540802862361131}}, "Angstroms", {{1}, {2}}}]]}], 414 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.209945078943047, -3.4515096098440683`, 
            1.4991601593322132`}, {9.193844093475693, -3.542092270212725, 
            1.5608293413142063`}, {8.140246078642175, -2.5288524691481635`, 
            1.8388975119293138`}}, "Angstroms", {{1}, {2}}}]]}], 415 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.259764155228694, 
            5.692288790152558, -6.870448690491709}, {-5.685086384668248, 
            6.342850239995159, -7.331603473777055}, {-5.757862485688461, 
            4.860189359893919, -7.068998075936442}}, "Angstroms", {{1}, {
            2}}}]]}], 417 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.584776153933463, -1.515729862245157, \
-4.6844156126102225`}, {
            6.818018765853975, -1.5969095774421391`, -5.2978589984295725`}, {
            8.000248596001077, -0.6809397776836668, -5.003920932916559}}, 
            "Angstroms", {{1}, {2}}}]]}], 418 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.756298549435129, -0.7242617238456032, 
            5.590152044861787}, {3.3340014403798026`, -0.10487385115125168`, 
            6.112019047741652}, {2.35499988174297, -1.2010141402544707`, 
            6.3687434365615045`}}, "Angstroms", {{1}, {2}}}]]}], 419 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.702770214561383`, -2.3884648514846973`, \
-5.29738963484263}, {
            12.909288491003204`, -3.340184301152016, -5.482157454453136}, {
            12.266363933578917`, -2.5052726795756524`, -4.4182495955358405`}},
             "Angstroms", {{1}, {2}}}]]}], 420 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.734956596278941`, 0.4936672672342135, 
            4.2378028182592296`}, {14.22528742844049, 0.1340905856203429, 
            5.017696795562589}, {13.856208796476155`, 1.4621703071070375`, 
            4.4167209532704}}, "Angstroms", {{1}, {2}}}]]}], 421 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.907179846924354`, 6.177641651180598, 
            5.534817147832054}, {12.21959577895357, 6.861055620969942, 
            5.728730422586007}, {12.300984736115973`, 5.403584719075486, 
            5.427068436735664}}, "Angstroms", {{1}, {2}}}]]}], 422 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.268361241472968`, 0.074727975775578, 
            11.072914772777745`}, {9.374297247135592, -0.16869278050690864`, 
            11.443013792328857`}, {10.459747702888516`, 0.8362736348245079, 
            11.653585853661646`}}, "Angstroms", {{1}, {2}}}]]}], 423 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.0059930783470752`, 
            1.3444587048635401`, -4.556109773380156}, {1.399905985917089, 
            0.49738200506451996`, -4.275811701254886}, {1.5016848784980585`, 
            1.5235120751948008`, -5.3874096106466585`}}, "Angstroms", {{1}, {
            2}}}]]}], 424 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.7885540275571671, -6.755604907484183, \
-8.769836544510438}, {-0.18529365375986342`, -7.220625152643042, \
-8.144145037232075}, {-1.6632536746136597`, -7.007823818320915, \
-8.39346398001698}}, "Angstroms", {{1}, {2}}}]]}], 425 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.805683943093594, 9.55579538140978, 
            5.445522054487217}, {-4.102917569226787, 9.15188984350817, 
            4.603544719402578}, {-4.494694750002594, 9.21079320224707, 
            6.055435690545031}}, "Angstroms", {{1}, {2}}}]]}], 426 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.531608928201292`, -2.638354278059564, \
-8.64909458611328}, {
            16.431386442258603`, -2.3268396484841287`, -8.850751084620448}, {
            15.335140412374678`, -2.1143742989644037`, -7.835148895364774}}, 
            "Angstroms", {{1}, {2}}}]]}], 427 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.7458216027160329, -4.090350937709026, \
-8.715267095889642}, {-0.8289329462079252, -5.050184544209072, \
-8.95531757786755}, {
            0.16866224693399384`, -4.131220468846658, -8.342154066127536}}, 
            "Angstroms", {{1}, {2}}}]]}], 428 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.9283443192676769, 
            7.489224808802168, -8.710222155368431}, {-0.40811895402664833`, 
            7.1161832021843505`, -9.460360646190534}, {-1.5041838539841275`, 
            6.708395881759208, -8.534128398412307}}, "Angstroms", {{1}, {
            2}}}]]}], 429 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.101920247824906, -6.961575236194133, 5.371829211717975}, {
            1.180118672187468, -7.344550366574449, 6.284219721012698}, {
            1.8589580965204684`, -7.47099056466649, 4.9752860560071}}, 
            "Angstroms", {{1}, {2}}}]]}], 430 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.408367532221659`, 4.3333774654515125`, 
            8.796643262150152}, {13.157088063952854`, 4.26746511284924, 
            8.14508254677357}, {12.926783771512202`, 4.537042651850869, 
            9.598604529987812}}, "Angstroms", {{1}, {2}}}]]}], 432 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.32268175218308, 3.916080194269303, 
            5.4468789689725154`}, {11.154674081800492`, 3.4309074146100698`, 
            6.288633397972904}, {10.38819071244118, 3.924516257201251, 
            5.1225363288524335`}}, "Angstroms", {{1}, {2}}}]]}], 433 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.6840489107282222`, -7.172109363158444, \
-3.5511037809312405`}, {-2.667102179786618, -7.233583502118467, \
-3.437976831869203}, {-1.4481345565118857`, -6.99784571623035, \
-2.6054791406573306`}}, "Angstroms", {{1}, {2}}}]]}], 435 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.18057919462462035`, 3.9991495897768896`, 
            9.81332798886549}, {-0.6837772390898819, 3.5613247373594494`, 
            9.994924083910952}, {0.7591082301527893, 3.2057905924372427`, 
            9.87892931858101}}, "Angstroms", {{1}, {2}}}]]}], 436 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.293882380748674, -6.594465500756177, \
-7.653940504628221}, {-3.1579308122178316`, -5.724735345962935, \
-7.2056592213827395`}, {-3.905339908991676, -6.290534147601829, \
-8.366125626674302}}, "Angstroms", {{1}, {2}}}]]}], 437 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.330843517286755, 4.654238660427055, 
            0.9152565613588962}, {-7.3480215463526, 4.620410191398938, 
            0.9936269666098152}, {-8.567017065432822, 4.604302144875174, 
            1.8699736864217693`}}, "Angstroms", {{1}, {2}}}]]}], 438 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.21590209716923, -2.4955750518927564`, \
-3.014809184764944}, {
            11.330196514016231`, -2.981635767360886, -2.1679651032803235`}, {
            11.482335333499263`, -1.5962200059173781`, -2.69371016217726}}, 
            "Angstroms", {{1}, {2}}}]]}], 439 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.2342658412329945`, 
            4.71261807319205, -1.400122596204131}, {-2.4033897120473213`, 
            4.945397319924169, -0.45205139453517545`}, {-3.157219496761171, 
            4.3941290972346545`, -1.5793786596819084`}}, "Angstroms", {{1}, {
            2}}}]]}], 440 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.741420868927796, -6.790368665775284, -7.560226894914346}, \
{6.8934038567983125`, -7.2591127122652725`, -7.760438935571284}, {
            7.83703635497208, -6.258273757815799, -8.390391679207987}}, 
            "Angstroms", {{1}, {2}}}]]}], 441 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.33794634196423, 9.54822238622399, 4.110399878821689}, {
            12.850986627693244`, 8.81421179395095, 3.6889981299219228`}, {
            13.074817369546363`, 10.090697223649096`, 4.451023718160717}}, 
            "Angstroms", {{1}, {2}}}]]}], 442 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.482080496936224, 4.424797199458567, 5.877000990276389}, {
            4.061736604494393, 3.796775091969137, 5.238271827855533}, {
            4.18483762647609, 5.2693350595155435`, 5.446667344298393}}, 
            "Angstroms", {{1}, {2}}}]]}], 443 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{6.9658371209518535`, -7.072977918376546, 
            0.25608811943727694`}, {
            7.863851642327286, -6.762016203123709, -0.022533924410460645`}, {
            6.941243417533147, -7.902693801411171, -0.28252561221280836`}}, 
            "Angstroms", {{1}, {2}}}]]}], 444 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.667010659024485, 
            6.237960135649597, -2.2190367683483996`}, {-7.235757664490753, 
            5.5694878131826195`, -2.6791702056466447`}, {-7.366091717444957, 
            6.712547687652866, -1.6996091902313206`}}, "Angstroms", {{1}, {
            2}}}]]}], 445 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.665915633686205, 
            3.047783242271393, -0.9383680810370248}, {3.8771674586461167`, 
            2.4512631147494037`, -0.8219312257609679}, {4.353081027150092, 
            3.4525867350661197`, -1.790427609882447}}, "Angstroms", {{1}, {
            2}}}]]}], 446 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{14.631494720768234`, 8.400442005722173, 
            0.7210039853012716}, {14.64948439535411, 8.19924639919702, 
            1.6836681724156808`}, {13.862460090027545`, 9.018856666644185, 
            0.6977824640816617}}, "Angstroms", {{1}, {2}}}]]}], 447 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.10005040554292, 
            11.539649950255551`, -0.22897203781587547`}, {-6.595569487337503, 
            12.354128662598704`, -0.42503142277394046`}, \
{-6.4593168934174034`, 10.9403698606103, -0.9248581129587798}}, 
            "Angstroms", {{1}, {2}}}]]}], 448 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-12.614489365062342`, 6.043037732252801, 
            4.14664369366779}, {-13.33763996844958, 5.669763343909096, 
            3.588496934460758}, {-11.881487156580317`, 5.98729626579358, 
            3.4744142640000537`}}, "Angstroms", {{1}, {2}}}]]}], 449 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.655913262476075, -4.243505460230719, 
            0.6094961007344861}, {-9.667981322500419, -4.932804529640085, 
            1.322246080381767}, {-10.340923494255154`, -3.6405767390735377`, 
            0.9888131792255127}}, "Angstroms", {{1}, {2}}}]]}], 450 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.964131407674623`, -0.09234209277165605, 
            0.7943180355416359}, {-16.201406554229692`, -1.0186245507912353`, 
            1.018443297991446}, {-15.69309879514718, 0.22513796909256711`, 
            1.6898209619713116`}}, "Angstroms", {{1}, {2}}}]]}], 451 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{10.929481442029301`, -0.6783181550509728, \
-6.609822004551063}, {
            10.30064946656602, -1.356114546438415, -6.98018487482786}, {
            11.516228160109412`, -1.288158012323441, -6.095093610158683}}, 
            "Angstroms", {{1}, {2}}}]]}], 452 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.753823791765917, -0.7849198455719433, \
-1.0475528512918209`}, {-8.05573358303174, -1.4809078403002334`, \
-1.121297207028754}, {-9.157912803257197, -0.8980887837018564, \
-1.9431667022329355`}}, "Angstroms", {{1}, {2}}}]]}], 453 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.991155778884429, 1.692360340921476, 8.01892348919718}, {
            8.943507250475916, 1.9765656194561154`, 7.973740735275638}, {
            7.588905063678936, 2.590978391206625, 7.881548603117755}}, 
            "Angstroms", {{1}, {2}}}]]}], 454 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-15.202678525332397`, -8.36137231099712, 
            4.921783242316637}, {-14.350402876253636`, -8.693430870881407, 
            4.558533329875839}, {-15.595768870533039`, -7.9926943541684805`, 
            4.0976138838237715`}}, "Angstroms", {{1}, {2}}}]]}], 455 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.328185209716963, 
            9.211703900074243, -1.5315888422771544`}, {7.347829163363255, 
            9.167892522515519, -1.4562632660398391`}, {8.412959641464475, 
            8.931799561953207, -2.4789770180324786`}}, "Angstroms", {{1}, {
            2}}}]]}], 456 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.6590569334494325`, 
            0.5718521974797067, -4.378675081409395}, {-0.7875086339633165, 
            1.0347613495478614`, -4.413936322137589}, {-2.253270315299569, 
            1.3376781043640777`, -4.546540172816426}}, "Angstroms", {{1}, {
            2}}}]]}], 457 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.0169144386515825`, -7.153975071828015, 
            8.946859201090287}, {7.549863840057099, -7.789081932253824, 
            9.465203822330258}, {7.3992052258422465`, -7.345552469563971, 
            8.045720199647283}}, "Angstroms", {{1}, {2}}}]]}], 458 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.497676482872441, -3.6839756520115263`, \
-3.1924084423216623`}, {
            3.6162243063776707`, -3.9688951443977913`, -2.8431766371121756`}, \
{5.0339794990236415`, -3.733891771481581, -2.3720613897502325`}}, 
            "Angstroms", {{1}, {2}}}]]}], 459 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.796760661271835`, -7.025018469022982, 
            1.7755480267642647`}, {12.121337475047643`, -7.889322023885903, 
            1.4170153298577657`}, {12.022607028362819`, -7.178286813334616, 
            2.725349642872723}}, "Angstroms", {{1}, {2}}}]]}], 460 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.186524399459606, 
            9.58322420176992, -7.63060790178787}, {-1.8925358466912663`, 
            10.26754568175869, -8.263101224917602}, {-1.5747226527128102`, 
            8.849824480898892, -7.915962336911101}}, "Angstroms", {{1}, {
            2}}}]]}], 461 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.4493452463663705`, 
            1.6647824619251592`, -9.788053850586786}, {2.2753765785585913`, 
            0.7267524167940863, -10.064217910793582`}, {3.2341484057856165`, 
            1.8503884168455471`, -10.36390558232919}}, "Angstroms", {{1}, {
            2}}}]]}], 462 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.9285277349850176`, -5.90565670031436, 
            8.977830121826587}, {-2.096743207476494, -6.428326847774337, 
            8.891931260181018}, {-3.514731101200347, -6.427549676305279, 
            8.378578188944347}}, "Angstroms", {{1}, {2}}}]]}], 463 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.4800408842522, 6.2949796902572475`, 
            5.20843586757258}, {-9.171788197939152, 5.827644569642517, 
            4.401419130787221}, {-8.894073240140452, 7.086104573806502, 
            5.202616838803604}}, "Angstroms", {{1}, {2}}}]]}], 464 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.866313633186572, -7.076635041899764, \
-3.014819419234607}, {-8.185115368987992, -7.776620656545311, \
-2.8884087261735854`}, {-8.408042327380574, -6.303859555614456, \
-2.607403192862693}}, "Angstroms", {{1}, {2}}}]]}], 465 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.3780594296200706`, -1.9173612183765771`, \
-3.6156470247187076`}, {-2.366165098958615, -1.584554460714178, \
-2.6836599725232375`}, {-2.1596398976667537`, -1.0515229760959992`, \
-4.051524560157529}}, "Angstroms", {{1}, {2}}}]]}], 466 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.099549261810896`, 
            2.8356334060358726`, -2.0341349093498122`}, {-13.144364434818666`,
             2.6830899267387394`, -1.8255043897989982`}, \
{-14.417865583748666`, 1.9263093807207528`, -1.8065174746506012`}}, 
            "Angstroms", {{1}, {2}}}]]}], 467 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.981478118257401, -6.857520768823255, 4.191695440466514}, {
            8.297565772590254, -6.505482519182782, 3.5749082818339466`}, {
            9.209264169947652, -7.69201720113465, 3.710963921945223}}, 
            "Angstroms", {{1}, {2}}}]]}], 468 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.8029257050054746`, 
            9.61823881555773, -3.5316136300757512`}, {-4.215002036271678, 
            9.651707866037896, -2.7297362624664623`}, {-5.658864193678367, 
            9.777428925152725, -3.056217296637255}}, "Angstroms", {{1}, {
            2}}}]]}], 469 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.089355436093648, 6.670131436570217, 2.327441664093104}, {
            6.438380847413861, 7.589098396954825, 2.43718955504279}, {
            6.532761307121504, 6.442882347914113, 1.4671703023923142`}}, 
            "Angstroms", {{1}, {2}}}]]}], 470 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.427583382983256`, -9.182772605257504, \
-1.08429877884129}, {-15.03153022677512, -9.945681768341924, \
-1.0197434304800843`}, {-14.178969189452115`, -9.072177342726365, \
-0.1331620428791853}}, "Angstroms", {{1}, {2}}}]]}], 471 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.1641263224939444`, -2.0562763842237337`, 
            7.288339141112455}, {0.8150491985900928, -2.9334169076835876`, 
            7.5894739770954684`}, {1.2754699113089372`, -1.6389839779463902`, 
            8.181904863106867}}, "Angstroms", {{1}, {2}}}]]}], 472 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.129286146514277, -8.568667758239673, \
-3.7400765905723494`}, {
            8.152148051955203, -7.6399478048433345`, -4.078211521140109}, {
            9.05776780042073, -8.826074801688542, -3.966850444452321}}, 
            "Angstroms", {{1}, {2}}}]]}], 473 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.6967581567715673`, 
            7.72418640779983, -1.5532592055972294`}, {2.457708609146801, 
            7.7973804942562275`, -0.9340890815606596}, {1.2734683166457512`, 
            6.904247209940758, -1.1900738376767872`}}, "Angstroms", {{1}, {
            2}}}]]}], 474 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{15.02170447206756, -0.1891079105047939, \
-2.3926771077966418`}, {15.214849305238623`, 
            0.19061375748897624`, -3.284511287729898}, {
            14.040058945524782`, -0.26900001148980685`, \
-2.4630730734525774`}}, "Angstroms", {{1}, {2}}}]]}], 475 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.457062461586519, -2.391938564432365, 5.735795886976114}, {
            7.430085670720033, -2.5095389671022716`, 5.588125644399347}, {
            6.4434292979284775`, -1.4171842426261607`, 5.91086731952474}}, 
            "Angstroms", {{1}, {2}}}]]}], 476 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.039361019598841, 2.502895779583275, 
            2.1471774710281624`}, {6.615150097844654, 1.7308737080670131`, 
            2.5882877069667423`}, {6.784979745717301, 3.2187500098980304`, 
            2.7833675705608347`}}, "Angstroms", {{1}, {2}}}]]}], 477 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.8803227562613327`, 
            12.136424263349944`, -2.3143163004091805`}, {1.7650929128459654`, 
            13.105200338275472`, -2.2734985590343824`}, {0.9499883365433003, 
            11.885883837619252`, -2.568305787307144}}, "Angstroms", {{1}, {
            2}}}]]}], 478 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.829145022566077`, -9.685426874034428, \
-2.176766094601893}, {-12.750117035909124`, -9.529152296567162, \
-1.8686916200961665`}, {-11.884518567874569`, -9.247312814714295, \
-3.061556722779004}}, "Angstroms", {{1}, {2}}}]]}], 479 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-13.359400243802646`, -3.305930512701877, \
-3.540985181960836}, {-13.628288031739562`, -2.3625519917547924`, \
-3.639422913072355}, {-13.751670134451372`, -3.6695533104302704`, \
-4.373865197408396}}, "Angstroms", {{1}, {2}}}]]}], 480 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.325573307667086, -10.13069543841665, 
            2.4240889067573472`}, {3.637073770637625, -10.185885604853537`, 
            1.489440227279999}, {2.408563735926851, -10.4813448443587, 
            2.3246271241206}}, "Angstroms", {{1}, {2}}}]]}], 481 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.817130059832767`, 
            4.885476436802515, -0.28192640543496283`}, {-15.123994343039922`, 
            5.640065822122932, -0.8367913504641983}, {-14.851972752552436`, 
            4.149900937762036, -0.9417765979234611}}, "Angstroms", {{1}, {
            2}}}]]}], 482 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.13852313313639728`, -5.942601347977484, 
            1.5077609684111875`}, {-0.10425026838954168`, -6.761934611466499, 
            2.058796934454472}, {-1.052237504855814, -5.649044794702399, 
            1.7590266142819004`}}, "Angstroms", {{1}, {2}}}]]}], 483 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.69038686323127, 4.894780635913002, 
            2.2797573536799427`}, {12.72394039784434, 4.980943494898366, 
            2.0771599817660253`}, {13.994899927480494`, 4.579531237195569, 
            1.3918354418655543`}}, "Angstroms", {{1}, {2}}}]]}], 484 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-14.63122313578954, 
            7.320612988130223, -1.6805630816851946`}, {-14.169504190673454`, 
            7.656174971922529, -0.8724639405985696}, {-14.662700578912837`, 
            8.170058079620068, -2.1870026355672625`}}, "Angstroms", {{1}, {
            2}}}]]}], 485 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.3804397560342476, 
            6.037440089396433, -10.639522984003255`}, {0.3155345822483195, 
            5.048034394797904, -10.524474436093612`}, {0.212859444670648, 
            6.079161783841184, -11.60062320080585}}, "Angstroms", {{1}, {
            2}}}]]}], 486 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.0837235426366756`, -2.4413149050806533`, 
            3.4369388025072825`}, {4.027663619069224, -2.7519932868728114`, 
            3.3573729708635534`}, {2.7375123620492157`, -3.3089571395658313`, 
            3.7934895424955437`}}, "Angstroms", {{1}, {2}}}]]}], 487 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.150859380343929, -9.759705654090913, \
-0.1770903548009322}, {
            5.058138836055475, -9.88031243366102, -0.5345193690428638}, {
            4.094465611219211, -8.77297905787256, -0.207904358501863}}, 
            "Angstroms", {{1}, {2}}}]]}], 488 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{11.771958756286217`, -3.7166917155840347`, \
-0.3913829294567827}, {11.371880379508383`, -3.771060619724396, 
            0.515688170770593}, {
            12.433788186636816`, -3.0098170528531916`, \
-0.17296944228870603`}}, "Angstroms", {{1}, {2}}}]]}], 489 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.902541317722567, -0.7657505477433308, \
-2.5117547788608947`}, {
            6.589226055376118, -0.41983158577906093`, -1.8817651330519705`}, {
            6.524934189127514, -1.152554505200264, -3.173935748279702}}, 
            "Angstroms", {{1}, {2}}}]]}], 490 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.484328742014311, -1.7583366064874262`, 
            10.389402120705663`}, {-4.734429448248309, -2.401768716578433, 
            10.391445539667151`}, {-5.015676613744237, -0.9593068377288676, 
            10.72236243125569}}, "Angstroms", {{1}, {2}}}]]}], 491 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.508074048944414`, 0.17086353640829316`, 
            11.119575438222116`}, {-10.64677319964222, -0.058635689190220296`,
             10.706273939579445`}, {-11.58072485141088, 1.1053710336255134`, 
            10.822939455765663`}}, "Angstroms", {{1}, {2}}}]]}], 492 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-9.362098536835724, -10.203087780729232`, \
-1.2265193900846645`}, {-10.287546932882504`, -10.11200732982122, \
-1.581397872934031}, {-9.323420036647189, -9.365870214358146, \
-0.7008668489991277}}, "Angstroms", {{1}, {2}}}]]}], 493 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{8.373097790132954, 7.968382656421737, -3.9145468739432}, {
            7.629994691811745, 7.626353321910425, -4.475415998652405}, {
            8.992942583959627, 8.189066135517653, -4.655953485474089}}, 
            "Angstroms", {{1}, {2}}}]]}], 494 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{12.597000030878595`, -8.457108241662038, \
-8.18498932910815}, {
            11.727545234824367`, -8.257681999378883, -7.761314851785477}, {
            12.427714310480791`, -9.350796508895215, -8.53235945063245}}, 
            "Angstroms", {{1}, {2}}}]]}], 495 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.6710845594170511`, 
            9.663413457232139, -6.589847787886184}, {2.0200622331177542`, 
            10.164272520125904`, -5.813255267367481}, {0.8806804200540002, 
            9.248604639676762, -6.175525253271006}}, "Angstroms", {{1}, {
            2}}}]]}], 496 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.2957091657563717`, -1.1039687372046365`, \
-6.979180013628411}, {-0.5678814939210084, -1.4821094844005165`, \
-6.431226865985852}, {-1.0471407558881265`, -0.14499871112322157`, \
-6.936833854072873}}, "Angstroms", {{1}, {2}}}]]}], 497 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{13.591059927474804`, -1.9058124689454807`, 
            0.42495329902631457`}, {14.20716118977378, -2.3842541932590464`, 
            1.0497080491480162`}, {13.469288979707587`, -1.0961314685856351`, 
            0.9807244534636651}}, "Angstroms", {{1}, {2}}}]]}], 498 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.0855247999809607`, -9.013104447485318, 
            6.560139595190047}, {-0.3738974384492512, -9.59071041720131, 
            6.190693016660127}, {-1.8831723142639882`, -9.48403434232725, 
            6.219261122251194}}, "Angstroms", {{1}, {2}}}]]}], 499 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.60183841152446, 4.601703374148495, 1.0620004069636275`}, {
            2.7284036647621903`, 4.232062002701334, 0.7655894579443125}, {
            4.173908960418315, 4.107992122482523, 0.42665823952366244`}}, 
            "Angstroms", {{1}, {2}}}]]}], 500 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-11.797238627029087`, -4.924128680860179, 
            8.626245222635653}, {-11.281699291057988`, -4.350035775908974, 
            9.248784327477702}, {-12.700449846655362`, -4.825644382982308, 
            9.0146438156424}}, "Angstroms", {{1}, {2}}}]]}], 501 -> Molecule[{
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["O"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{2, 3}, "Single"], 
        Bond[{3, 4}, "Single"], 
        Bond[{4, 5}, "Single"], 
        Bond[{5, 6}, "Single"], 
        Bond[{6, 7}, "Single"], 
        Bond[{7, 8}, "Single"], 
        Bond[{8, 9}, "Single"], 
        Bond[{9, 10}, "Single"], 
        Bond[{9, 11}, "Double"], 
        Bond[{8, 12}, "Single"], 
        Bond[{12, 13}, "Single"], 
        Bond[{6, 14}, "Double"], 
        Bond[{5, 15}, "Single"], 
        Bond[{15, 16}, "Single"], 
        Bond[{16, 17}, "Single"], 
        Bond[{16, 18}, "Double"], 
        Bond[{3, 19}, "Double"], 
        Bond[{2, 20}, "Single"], 
        Bond[{1, 21}, "Single"], 
        Bond[{1, 22}, "Single"], 
        Bond[{1, 23}, "Single"], 
        Bond[{2, 24}, "Single"], 
        Bond[{4, 25}, "Single"], 
        Bond[{5, 26}, "Single"], 
        Bond[{7, 27}, "Single"], 
        Bond[{8, 28}, "Single"], 
        Bond[{12, 29}, "Single"], 
        Bond[{12, 30}, "Single"], 
        Bond[{13, 31}, "Single"], 
        Bond[{15, 32}, "Single"], 
        Bond[{15, 33}, "Single"], 
        Bond[{20, 34}, "Single"], 
        Bond[{20, 35}, "Single"], 
        Bond[{20, 36}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{36, 3}, {CompressedData["
1:eJwBcQOO/CFib1JlAgAAACQAAAADAAAAr8SunnrHEUAkaBbbZB7yvwGcas/F
Gto/orIZVnmpCUCD3rENYZ71v2ekxI5e8dy/19imSNTW/j8tI53wBVvuvyU/
hfniLtU/WUCmHbr26j/cjmtoop7kv3MyHmtlvN2/lftUx8LTv7+25YDMOOrX
P90psZLjSLG/W9G3Q9q9+L9axA4+H9DDvzf1Q49+RdS/bTm4Q9HdA8A+P+uX
A4TUP2lhgMe9HeI/2chnomtwD8CjF92hCS6fPxlVvGRIKt4/jJH7PZI0E8Bw
K+mrcSfqP5nsL1Yhkfc/eUFRkbdDEcA9H6nR8zfwP9EXXqGtEwVAXZouM7yk
F8A86UI7slz0P5uvM/b41PA/hmFy4tUAEcCDW8nu4P72vyuuO+MUbeg/Ex1M
ye75C8AUT/8n+qv+v+CUGkTRMf4/eMmk9Kst/b9zs4mVl77tv65g++OcrfO/
FIu28V/ntz9o+aBuaJj6P9AFQEUNS+u/gom+TtKP9j/EOFi7W0ACQP+BAlq1
1dy/Qxli3tGg9T8skPT0BLoKQBh8xcnRnc8/IP/rq7XGA0At9c3KEif7P5Nk
YCPjp+q/hfaQe1cY/j91mD+togPrv6KrXn79BPk/MVqP/8jxCkDPv09bmzLh
v6kSBJ3qA/u/VwH8Xj5AEkDWnBTHVqazv9SooxlTouU/Kl9TLrmNEUA/iMwe
LE77vxDtrRqcVvU/hr0aDXRqFUB9rghHlzz3v0zro++Qkrq/lja3amkdCUDp
A6dm+SEDwA34NpTDjei/3SEGtI2z6D8+BDZGp4Dvv/LxrOrmufa/Bw3+kqjd
gL/cNmcL11LiPwBRrDrCCPA/ZxHOr4SKAcB+LRnc/gnvP3gfnIpozPQ/OcnM
PBUCEcDbdb4RFvrRPz5WM8lWfuG/4txuh10/FcDX//sgrIH5vxNdQzv5M+8/
YI18KcnbD8DkZTW084gAwDNtMHbkULe/X7COcHrMBMBidZIH5ur4v0ZYVej6
1vs/kmc5tyR2uT/l9tkQ64/3P6nCeGbh5/6/Y2ggsqIO57/h6iKXx/YCQHZv
ue7RHeW/lj1ou63bBUDGxM3LbhPrvyY/Pb2dlwPA31kyrLvbCEAGqYAggFTd
Pw+ybaDzyfe/UtsSFEpYEUAsCfUkKa3hv80d6Gz9jgDAPHHKBw==
            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 5, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 8, "Direction" -> 
           "Counterclockwise"|>}}], 502 -> Molecule[{
        Atom["Mg", "FormalCharge" -> 2]}, {}, {
       AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{1, 
           3}, {{{2.06111952993309, -0.7276009646250755, 
            3.6964863373972334`}}, "Angstroms", {{1}, {2}}}]]}]|>}, 
   MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.936372857288371*^9},
 CellLabel->
  "Out[211]=",ExpressionUUID->"50a8a384-476f-4228-ace0-4bfe4b64124d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"complexADSMg1opt", ",", 
   RowBox[{"\"\<IncludeCoordinationBonds\>\"", "->", "True"}], ",", 
   RowBox[{"\"\<IncludeHydrogenBonds\>\"", "->", "True"}], ",", 
   RowBox[{"\"\<MoleculeThemes\>\"", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"501", "->", "\"\<Spacefilling\>\""}], ",", 
      RowBox[{"502", "->", " ", "\"\<Spacefilling\>\""}], ",", 
      RowBox[{"_", "->", "\"\<Wireframe\>\""}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "->", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.935485618015083*^9, {3.936286423171215*^9, 3.9362864273976307`*^9}, 
   3.9375668063809357`*^9},
 CellLabel->
  "In[115]:=",ExpressionUUID->"30b2d4e6-6af2-4277-9afc-2c74a2fb9d65"],

Cell[BoxData[
 Graphics3DBox[{
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     5.779780943841738, -8.910009418848018, -5.203755847215851}, {
     5.254985569668266, -8.585744860709475, -4.435763466255402}, {
     6.645894519484592, -9.04304013451613, -4.75675638548236}, {
     5.517383256755002, -8.747877139778748, -4.819759656735627}, {
     6.212837731663165, -8.976524776682073, -4.980256116349105}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.010943353816327, 1.43077548106456, 
     2.6910385329846247`}, {-7.257822017529338, 1.3672359399206206`, 
     2.047066790631597}, {-8.654733703006974, 0.8389015815686841, 
     2.2262345492245132`}, {-7.634382685672833, 1.3990057104925904`, 
     2.369052661808111}, {-8.33283852841165, 1.134838531316622, 
     2.458636541104569}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.925463003859921`, 10.110058509600558`, 
     1.8876131610179194`}, {-11.162963302490606`, 9.86443466755166, 
     2.470933631604129}, {-11.52726947022591, 10.854764258601177`, 
     1.398634757457678}, {-11.544213153175264`, 9.98724658857611, 
     2.1792733963110242`}, {-11.726366237042916`, 10.482411384100867`, 
     1.6431239592377986`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.438756623794541`, 9.95221986705127, 
     0.2339722243256035}, {11.791891460737062`, 
     9.288399316616497, -0.1147047317648143}, {11.837638700861351`, 
     10.389148579766072`, 0.8820388774296601}, {12.1153240422658, 
     9.620309591833884, 0.059633746280394584`}, {12.138197662327947`, 
     10.17068422340867, 0.5580055508776318}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.111683755737124, 6.489908196023926, 
     4.262647995164095}, {4.519444950078467, 6.5680771064008905`, 
     3.365121013377972}, {3.2000703675490647`, 6.8301378696749095`, 
     4.0675256565130224`}, {4.315564352907796, 6.528992651212408, 
     3.8138845042710336`}, {3.6558770616430945`, 6.660023032849418, 
     4.165086825838559}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     10.716610879457066`, -8.828345470084413, -4.500725574590202}, {
     11.335901673543885`, -8.08501039684175, -4.288164407880238}, {
     10.631015106380293`, -8.651476342181493, -5.469786938970874}, {
     11.026256276500476`, -8.45667793346308, -4.39444499123522}, {
     10.67381299291868, -8.739910906132952, -4.985256256780538}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.37776816144607356`, 
     3.396093851738452, -10.453780211475769`}, {1.1643612244939, 
     2.847083058787852, -10.21916432237912}, {-0.2894374098777118, 
     2.6708617532809065`, -10.505882876699522`}, {0.7710646929699867, 
     3.1215884552631517`, -10.336472266927444`}, {0.04416537578418084, 
     3.033477802509679, -10.479831544087645`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.06296528093389, -3.190632552570195, 
     2.1755500314846903`}, {15.08664953068529, -3.0994969469213975`, 
     3.157285924981913}, {15.00420613720829, -4.174332647929814, 
     2.1159404128497212`}, {15.07480740580959, -3.145064749745796, 
     2.6664179782333015`}, {15.03358570907109, -3.6824826002500046`, 
     2.1457452221672058`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.123478342297801`, 
     5.236832740094617, -2.5669145602381698`}, {-10.801725961609765`, 
     5.398957619089498, -3.4909413268754563`}, {-10.359854037184617`, 
     4.6825939670208125`, -2.2565891140010326`}, {-10.962602151953783`, 
     5.317895179592058, -3.028927943556813}, {-10.74166618974121, 
     4.959713353557715, -2.411751837119601}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.221525685777478, 
     7.513295717499593, -4.8880356376900425`}, {-7.06009186828412, 
     6.789579221021564, -5.5422026512995926`}, {-6.871114927177197, 
     7.071740719483465, -4.081320580371505}, {-7.140808777030799, 
     7.151437469260578, -5.2151191444948175`}, {-7.046320306477337, 
     7.292518218491529, -4.484678109030774}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.43179575180195, 
     3.2220184363318247`, -4.6710687892450595`}, {10.012544056898143`, 
     3.2262017934861618`, -3.7753446192504088`}, {10.503531974900044`, 
     4.1995786481179405`, -4.815650915447028}, {10.222169904350046`, 
     3.224110114908993, -4.223206704247734}, {10.467663863350996`, 
     3.7107985422248824`, -4.743359852346044}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.457459217598403`, -1.3148069209260984`, \
-6.638461429198747}, {-13.558871376633167`, -1.015986712929825, \
-5.706545226519679}, {-12.47517690711651, -1.247150759337032, \
-6.726302453916981}, {-13.508165297115784`, -1.1653968169279616`, \
-6.1725033278592125`}, {-12.966318062357455`, -1.2809788401315652`, \
-6.682381941557864}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.888415760194132`, 2.4472747488725504`, 
     1.107877856357921}, {-11.748591066610631`, 2.1186615552417702`, 
     0.1835950212000832}, {-12.020817315137279`, 3.397827432754556, 
     0.8685605361997047}, {-11.818503413402382`, 2.28296815205716, 
     0.6457364387790021}, {-11.954616537665705`, 2.9225510908135535`, 
     0.9882191962788129}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     2.146487441128919, -10.049345120630223`, -2.145839945256371}, {
     1.448708368585889, -9.742423410885026, -1.521603917502155}, {
     2.883704290979521, -10.182845886030488`, -1.5104503305496753`}, {
     1.7975979048574042`, -9.895884265757624, -1.833721931379263}, {
     2.51509586605422, -10.116095503330357`, -1.8281451379030231`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.228450890947743, 
     9.915432688372862, -2.2247647625009552`}, {-7.961620023286053, 
     9.978102529420452, -2.8848323398652096`}, {-7.593277263368653, 
     9.160120658733515, -1.694578446562645}, {-7.595035457116898, 
     9.946767608896657, -2.554798551183082}, {-7.410864077158198, 
     9.53777667355319, -1.9596716045318001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.02817303622388, 9.397794139474675, 
     3.723929213831382}, {-9.24771986211184, 9.358676060389216, 
     4.333781660436718}, {-10.719368514279433`, 9.099873584073471, 
     4.367559770899491}, {-9.63794644916786, 9.378235099931945, 
     4.02885543713405}, {-10.373770775251657`, 9.248833861774074, 
     4.045744492365436}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.583901997212196`, -8.61002521735115, 
     4.00219031986675}, {-11.871164415661678`, -9.083399825766346, 
     4.492072579650813}, {-12.333716299418583`, -7.68591596977362, 
     4.239526955007798}, {-12.227533206436938`, -8.846712521558748, 
     4.247131449758781}, {-12.458809148315389`, -8.147970593562386, 
     4.120858637437274}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     7.682250022012625, -5.1418474498355735`, -2.255014617898182}, {
     8.666462648221758, -5.077184264214239, -2.2643551713403047`}, {
     7.560596766765124, -5.543792234461084, -3.1437160280079093`}, {
     8.174356335117192, -5.109515857024906, -2.2596848946192436`}, {
     7.6214233943888745`, -5.342819842148328, -2.699365322953046}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.713459699217958`, -9.382296573912265, 
     0.620889013717359}, {12.203672357722327`, -10.038878124074888`, 
     0.1001297201099601}, {
     13.209029308057714`, -8.960391245796274, -0.1232436722843454}, {
     12.458566028470143`, -9.710587348993577, 0.3605093669136596}, {
     12.961244503637836`, -9.171343909854269, 0.24882267071650682`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     12.079353900928728`, -1.6938365842309298`, -10.494380845734554`}, {
     12.734427897303428`, -2.4280955871852083`, -10.505581801981155`}, {
     12.455590699274392`, -1.1664528262778242`, -9.747623089157251}, {
     12.406890899116078`, -2.060966085708069, -10.499981323857854`}, {
     12.26747230010156, -1.430144705254377, -10.121001967445903`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.103618699518988, 
     7.07278363742939, -4.658612756021531}, {-4.123552245242575, 
     7.301894462343126, -5.617857585249579}, {-4.467396571280226, 
     7.912657519498872, -4.287303156905386}, {-4.113585472380781, 
     7.187339049886258, -5.138235170635555}, {-4.285507635399607, 
     7.492720578464131, -4.472957956463459}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.190060744043606`, 
     4.065202417077407, -2.767407800172481}, {13.587130670271703`, 
     4.804116316749745, -3.286475846646616}, {13.132484830416713`, 
     3.386882688459267, -3.4779223268075605`}, {13.388595707157656`, 
     4.434659366913576, -3.0269418234095484`}, {13.16127278723016, 
     3.7260425527683365`, -3.122665063490021}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.166211068241596, -2.20362041161437, 
     3.0262964972215376`}, {-8.89710645017872, -2.437139357482262, 
     3.6544754377764335`}, {-8.666166448691172, -1.5365822167512517`, 
     2.488744043331691}, {-8.531658759210158, -2.3203798845483163`, 
     3.3403859674989853`}, {-8.416188758466383, -1.870101314182811, 
     2.7575202702766144`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.718578402540363`, 2.387818459872716, 
     7.856549386207864}, {11.183552998114358`, 3.090670518092649, 
     8.377424675848124}, {11.410527523907456`, 1.6822880653494374`, 
     7.913666166535045}, {10.95106570032736, 2.7392444889826826`, 
     8.116987031027994}, {11.06455296322391, 2.035053262611077, 
     7.885107776371455}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.0028628945929428`, 
     10.664166419538342`, -4.401754323325878}, {2.647089713162896, 
     11.25159275868309, -3.694367930160057}, {3.471461122730069, 
     9.996909622173707, -3.8457968568994616`}, {2.8249763038779196`, 
     10.957879589110716`, -4.048061126742967}, {3.237162008661506, 
     10.330538020856025`, -4.12377559011267}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.521116126735539`, 
     6.290674348665971, -4.0740599767906325`}, {14.32763259446804, 
     7.223895562208533, -4.336259833109439}, {14.775440526869419`, 
     6.469075647323907, -3.1350135377111865`}, {14.424374360601789`, 
     6.757284955437251, -4.205159904950036}, {14.64827832680248, 
     6.379874997994939, -3.6045367572509095`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.015183296300565`, 
     2.1019525300063213`, -9.925160106629448}, {12.530225045170283`, 
     1.6672162767642509`, -10.662440106355904`}, {13.16583153415985, 
     1.3038196179246218`, -9.364461677236756}, {12.772704170735423`, 
     1.884584403385286, -10.293800106492675`}, {13.090507415230206`, 
     1.7028860739654714`, -9.644810891933101}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.1554594257160085`, -5.340091438850686, 
     5.5918379972703285`}, {-1.8521523516973488`, -5.986318506620709, 
     5.316187435985855}, {-0.38423214928712784`, -5.955852636578312, 
     5.573969229358111}, {-1.5038058887066788`, -5.663204972735697, 
     5.454012716628092}, {-0.7698457875015682, -5.647972037714499, 
     5.58290361331422}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.909079150798778, 
     1.8856229390149322`, -3.8372850752427836`}, {6.04068200160618, 
     1.4775392716745313`, -4.077437280054698}, {7.459161689611554, 
     1.5027014093204432`, -4.562436650371314}, {6.474880576202479, 
     1.6815811053447316`, -3.9573611776487407`}, {7.184120420205166, 
     1.6941621741676878`, -4.199860862807049}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.1315416407843815`, -4.720748417395332, 
     1.2290203452899315`}, {4.8394255184574035`, -4.4186740887961395`, 
     0.6017141495326939}, {4.573298961746613, -4.496288539134559, 
     2.0782022753472704`}, {4.485483579620892, -4.569711253095736, 
     0.9153672474113127}, {4.352420301265497, -4.608518478264946, 
     1.653611310318601}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     1.9084850606327735`, -0.936140596389222, -10.231467150630502`}, {
     2.2791577790146986`, -1.84398511349553, -10.214234594903349`}, {
     0.9507627929857906, -1.1401439722452702`, -10.10333185890763}, {
     2.093821419823736, -1.390062854942376, -10.222850872766926`}, {
     1.429623926809282, -1.038142284317246, -10.167399504769065`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.099794180430405, -3.889475688638186, \
-4.535044796042909}, {-3.5535712543249325`, -3.151979065468853, \
-4.170048873622057}, {-3.727787520925274, -3.9137353515496516`, \
-5.448797864521686}, {-3.8266827173776687`, -3.5207273770535195`, \
-4.3525468348324825`}, {-3.91379085067784, -3.901605520093919, \
-4.991921330282297}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.33894323504908386`, 
     5.646198806423043, -0.5340710701437859}, {-0.4147680633529663, 
     5.251172331110714, -1.0294860913569197`}, {0.7494279392017906, 
     4.803633287534373, -0.20220241837061625`}, {-0.03791241415194124, 
     5.448685568766878, -0.7817785807503528}, {0.5441855871254373, 
     5.2249160469787075`, -0.36813674425720105`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.101201898977514, 2.384985725723307, 
     9.500606430468217}, {4.009018305952551, 3.364083841349868, 
     9.368640902116852}, {3.1666962253524016`, 2.1903606678736374`, 
     9.768364875899849}, {4.055110102465033, 2.8745347835365873`, 
     9.434623666292534}, {3.633949062164958, 2.2876731967984725`, 
     9.634485653184033}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.465046514605078`, -0.8493589299682137, 
     5.690091474901035}, {-14.1841593288939, -0.025980661930331068`, 
     6.160274167785889}, {-14.534987730894292`, -1.43817661183404, 
     6.4852919369422315`}, {-14.324602921749488`, -0.4376697959492724, 
     5.925182821343462}, {-14.500017122749686`, -1.143767770901127, 
     6.087691705921634}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.2087910923581644`, 6.946626728488125, 
     7.207931698230869}, {-1.3362101525593537`, 7.3411578010892, 
     6.964951483193188}, {-2.5455386532169313`, 6.797029245855413, 
     6.288131221633474}, {-1.7725006224587592`, 7.143892264788663, 
     7.086441590712028}, {-2.3771648727875476`, 6.871827987171769, 
     6.748031459932172}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.556208004245283`, 0.2954833802397311, 
     7.841919482624798}, {12.577675757313552`, -0.31912260505265316`, 
     8.615412290257847}, {13.438101643925403`, 0.08580774936274187, 
     7.448229640262261}, {12.566941880779417`, -0.01181961240646101, 
     8.228665886441323}, {12.997154824085342`, 0.19064556480123648`, 
     7.645074561443529}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     1.1666305974200692`, -2.113754078438877, -6.092056847767331}, {
     1.240993310644773, -3.002531842928511, -6.5218930485054}, {
     1.7887581613106553`, -1.6347090122470793`, -6.694937677009823}, {
     1.203811954032421, -2.5581429606836936`, -6.306974948136366}, {
     1.4776943793653623`, -1.874231545342978, -6.393497262388577}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.499784390448758, 
     4.022665699102059, -3.1282184981218686`}, {2.5154118448798144`, 
     4.059827807766715, -3.2334150881190897`}, {3.7134141091915325`, 
     3.728751643145023, -4.048083064156471}, {3.007598117664286, 
     4.041246753434387, -3.180816793120479}, {3.606599249820145, 
     3.875708671123541, -3.58815078113917}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.507135778194273, 5.278775881716707, 
     4.699262852220298}, {-5.937080957840954, 5.362859003541484, 
     5.586809599313338}, {-5.6059728422532045`, 4.302733214850832, 
     4.566066457588425}, {-5.722108368017613, 5.320817442629096, 
     5.143036225766818}, {-5.5565543102237385`, 4.79075454828377, 
     4.632664654904362}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.6945954426845695`, 
     9.451667680218852, -0.6581974482980357}, {6.135547998330132, 
     9.940738161541068, 0.07270813240346036}, {5.229460720053531, 
     8.74508799482439, -0.15174754888852948`}, {5.915071720507351, 
     9.69620292087996, -0.29274465794728766`}, {5.46202808136905, 
     9.098377837521621, -0.4049724985932826}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.222077111019347, -5.839880594656052, 
     2.7847373304262337`}, {-9.307781683007168, -5.540478799332657, 
     3.721361034206809}, {-9.428075069293651, -6.800775947838635, 
     2.9090539614690183`}, {-9.264929397013258, -5.690179696994354, 
     3.2530491823165213`}, {-9.3250760901565, -6.320328271247344, 
     2.846895645947626}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.402163617086052, -1.776240799871303, 
     7.802579629064636}, {-3.05822827626814, -2.2443782565624524`, 
     6.999628300090134}, {-3.5181110260509554`, -2.539796963798248, 
     8.41611585171658}, {-3.230195946677096, -2.0103095282168777`, 
     7.401103964577384}, {-3.460137321568504, -2.158018881834775, 
     8.109347740390607}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.5489061807483966`, -10.881453023572929`, 
     0.7839802046567228}, {-2.317095721717603, -10.829314615368052`, 
     1.4050141285768551`}, {-2.030034952956209, -11.117847437350392`, \
-0.04825797237567428}, {-1.9330009512329998`, -10.85538381947049, 
     1.0944971666167889`}, {-1.789470566852303, -10.999650230461661`, 
     0.36786111614052425`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.803315630315431, -6.666343440830898, \
-5.5235500832104}, {-8.875485814783854, -6.430512729046824, \
-5.76820518523807}, {-9.603510319396921, -6.9084031375339405`, \
-4.584215766569394}, {-9.339400722549643, -6.548428084938861, \
-5.6458776342242345`}, {-9.703412974856176, -6.787373289182419, \
-5.053882924889897}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.35209970310179, -8.98953992876652, 
     5.588493962597897}, {-9.497643676389671, -8.619629623726835, 
     5.915131814540631}, {-10.927174021882397`, -8.615889019216837, 
     6.303211730466582}, {-9.92487168974573, -8.804584776246678, 
     5.751812888569264}, {-10.639636862492093`, -8.802714473991678, 
     5.945852846532239}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.824958562343435`, 
     1.9052647807279968`, -5.990576799223837}, {-12.627646099839456`, 
     2.27603384394392, -5.5418108509429125`}, {-11.927405118574091`, 
     2.3949749590061344`, -6.842800970851235}, {-12.226302331091446`, 
     2.0906493123359584`, -5.766193825083375}, {-11.876181840458763`, 
     2.1501198698670656`, -6.416688885037536}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.162838600965069`, 
     1.006424127085032, -4.833568334624494}, {15.78564980025306, 
     1.7150209630813915`, -5.088986368033591}, {14.306416049377999`, 
     1.499222725447191, -4.948218401648469}, {15.474244200609064`, 
     1.3607225450832119`, -4.961277351329043}, {14.734627325171534`, 
     1.2528234262661115`, -4.8908933681364815`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.544295476328574, 0.5792164252019011, 
     3.3034129086389186`}, {4.53180690876726, 0.44649214583112845`, 
     3.2333342096804087`}, {3.57369591889957, 1.5771338704383562`, 
     3.3554948126334128`}, {4.038051192547917, 0.5128542855165148, 
     3.268373559159664}, {3.5589956976140718`, 1.0781751478201287`, 
     3.329453860636166}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.59106468339455, -0.4388176020497703, 
     1.5329268606274349`}, {-9.507641879130206, -0.5773753078491685, 
     0.5565479825043472}, {-10.572274539027358`, -0.4629676468813573, 
     1.641462511790336}, {-9.549353281262377, -0.5080964549494693, 
     1.0447374215658911`}, {-10.081669611210954`, -0.4508926244655638, 
     1.5871946862088855`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.884380746225662, -4.871147493077188, 
     8.870587430506687}, {-5.046749606620036, -4.665218258653628, 
     9.340099483222666}, {-5.62738610610044, -5.737217552010702, 
     8.470514504082002}, {-5.4655651764228494`, -4.768182875865408, 
     9.105343456864677}, {-5.7558834261630505`, -5.304182522543945, 
     8.670550967294345}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.645849171919995`, -3.6032808068752846`, \
-3.8666062468242277`}, {-10.803270568495906`, -4.022779206628213, \
-4.7468553319475415`}, {-11.592065552328181`, -3.5045200344069993`, \
-3.5979454044376666`}, {-10.724559870207951`, -3.813030006751749, \
-4.306730789385885}, {-11.118957362124089`, -3.553900420641142, \
-3.732275825630947}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.955293536847079, 
     2.9785337490232235`, -9.419329050237899}, {-7.712771450568476, 
     3.3447124071108214`, -8.903493639064743}, {-6.272887021998416, 
     3.0329300142880755`, -8.708274041440498}, {-7.334032493707777, 
     3.1616230780670227`, -9.16141134465132}, {-6.614090279422747, 
     3.0057318816556498`, -9.063801545839198}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.3206643791006665`, 4.8029767443012625`, 
     2.7925194180489608`}, {-0.8832738280493793, 5.665534494580141, 
     2.581048469765837}, {-2.0717325435737433`, 4.87502563733206, 
     2.149360199101719}, {-1.1019691035750228`, 5.234255619440702, 
     2.6867839439073986`}, {-1.6961984613372048`, 4.839001190816662, 
     2.4709398085753396`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.665994217053937, 
     6.880134801808041, -5.714197666707277}, {5.700730755718502, 
     6.657657062187802, -5.68532191641198}, {7.00077356279065, 
     6.013188359642523, -6.05390936694496}, {6.183362486386219, 
     6.768895931997921, -5.699759791559629}, {6.833383889922294, 
     6.446661580725282, -5.8840535168261185`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     5.525291682305084, -1.7029133642068823`, -8.781576592754236}, {
     5.9128677450744815`, -2.305950196455493, -8.095999806088761}, {
     5.773368310012636, -0.8330633060008981, -8.373851396268487}, {
     5.719079713689783, -2.0044317803311875`, -8.438788199421499}, {
     5.64932999615886, -1.2679883351038903`, -8.577713994511361}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.091030410816302, -5.547761154456652, 
     6.345290189443612}, {4.63278349370562, -6.07723981106941, 
     5.707713538877607}, {4.0268660671006655`, -6.208391466408848, 
     7.077512418077081}, {4.361906952260961, -5.812500482763031, 
     6.026501864160609}, {4.058948238958484, -5.87807631043275, 
     6.711401303760347}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.0461388450125395`, -4.439335736996985, 
     4.847213130373662}, {1.571884076148829, -5.306446909876314, 
     4.856316429804389}, {2.765852413533295, -4.695384288353462, 
     5.481418384102138}, {1.8090114605806842`, -4.872891323436649, 
     4.851764780089026}, {2.405995629272917, -4.567360012675223, 
     5.1643157572379}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.034265301885854, 
     6.303167113176392, -5.896096298569921}, {3.7441625203512894`, 
     6.834736218373489, -6.673836154500425}, {3.359940078123413, 
     6.620875326847032, -5.2407488667581585`}, {3.8892139111185715`, 
     6.568951665774941, -6.284966226535174}, {3.697102690004633, 
     6.462021220011712, -5.56842258266404}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.1313876641196157`, 1.5614923122256166`, 
     6.7360646214698665`}, {0.31903257611601255`, 1.120737164178603, 
     6.391425924984685}, {0.8757511626940667, 2.498002800875382, 
     6.51065363474912}, {0.725210120117814, 1.3411147382021098`, 
     6.563745273227276}, {1.0035694134068411`, 2.0297475565504994`, 
     6.6233591281094935`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.212339025684654, 4.82736994341212, 
     8.074362266791566}, {-9.190318007932662, 4.172220493532953, 
     7.334761583130871}, {-10.079170657915284`, 5.246558166041313, 
     7.887126884011984}, {-9.201328516808658, 4.499795218472537, 
     7.704561924961219}, {-9.64575484179997, 5.036964054726717, 
     7.980744575401775}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.024483221513664, -7.84944481382301, 
     6.6067861965233154`}, {8.528573622095397, -7.373010406195843, 
     5.905777793841819}, {7.69875301636846, -8.599304494779428, 
     6.056511198092716}, {8.276528421804532, -7.6112276100094265`, 
     6.256281995182567}, {7.861618118941062, -8.224374654301219, 
     6.331648697308015}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.144136042204515`, 
     3.389520118502073, -10.697756717901976`}, {10.956639783484464`, 
     3.8568222669017014`, -10.395271528299803`}, {10.560927747971903`, 
     2.5467631136934124`, -11.002478755495874`}, {10.550387912844489`, 
     3.6231711927018875`, -10.54651412310089}, {10.352531895088209`, 
     2.9681416160977427`, -10.850117736698925`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.621266538755904`, -1.0244190395824915`, 
     6.413650799240747}, {14.654977499811308`, -1.5928971480934113`, 
     7.228101738420867}, {14.765953668537104`, -1.759548353959932, 
     5.767163735898867}, {14.638122019283607`, -1.3086580938379515`, 
     6.820876268830807}, {14.693610103646504`, -1.3919836967712116`, 
     6.090407267569807}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.394013155707787`, -7.40872291705982, 
     3.986994720873633}, {14.13338732794888, -6.999170553998633, 
     3.4836992129214654`}, {13.377776729119825`, -6.804249835397052, 
     4.768589749299297}, {13.763700241828333`, -7.203946735529227, 
     3.7353469668975494`}, {13.385894942413806`, -7.106486376228436, 
     4.377792235086465}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.458199010270436, 
     4.341015752007145, -6.29449148125337}, {8.336114002349413, 
     4.16853782366283, -6.721955864506862}, {6.908365950829051, 
     3.8448548970182843`, -6.950947130624932}, {7.8971565063099245`, 
     4.254776787834988, -6.508223672880116}, {7.183282480549743, 
     4.092935324512714, -6.622719305939151}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.73575478197853, -0.5699695809570894, \
-3.8535024989538}, {-14.075533413793131`, -0.3108896336938123, \
-2.955094561341958}, {-12.839955707575925`, -0.1517934436484543, \
-3.762941122977627}, {-13.90564409788583, -0.44042960732545083`, \
-3.404298530147879}, {-13.287855244777226`, -0.3608815123027718, \
-3.8082218109657133`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.131985782543817`, 0.46920229234941474`, 
     1.556202848901671}, {13.421941965347235`, 0.6480535341659686, 
     2.4846612650035103`}, {13.785313386705239`, 1.028068122620084, 
     1.0681565846454995`}, {13.276963873945526`, 0.5586279132576917, 
     2.0204320569525906`}, {13.458649584624528`, 0.7486352074847493, 
     1.3121797167735854`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.6938567868472734`, -5.5916250369508145`, 
     2.2460853389290083`}, {-2.875447327798138, -6.270683712766279, 
     2.937014887034483}, {-3.196378059142124, -4.841693346692371, 
     2.6508819498758283`}, {-2.7846520573227056`, -5.931154374858547, 
     2.5915501129817455`}, {-2.9451174229946986`, -5.216659191821593, 
     2.448483644402418}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.932853739813409, 10.71021054058948, 
     1.1628894931295266`}, {-4.697564517897525, 11.184292865605926`, 
     0.7431239052804817}, {-4.409359455725789, 10.25727545192568, 
     1.8873667597670734`}, {-4.315209128855467, 10.947251703097702`, 
     0.9530066992050041}, {-4.171106597769599, 10.48374299625758, 
     1.5251281264482999`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.861443562752097, 8.58735782616988, 
     5.124045581176171}, {-7.24338511753875, 8.653711431777687, 
     5.896069438435583}, {-7.20914736994384, 8.28091484147946, 
     4.447817646688835}, {-7.552414340145424, 8.620534628973783, 
     5.510057509805877}, {-7.535295466347968, 8.43413633382467, 
     4.785931613932503}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.18083734330323142`, -4.312426303162033, 
     8.051789638169483}, {-0.727322679291446, -4.554007158526148, 
     7.266042811080221}, {-0.15971677227965397`, -5.217171508767201, 
     8.45087997985098}, {-0.4540800112973387, -4.433216730844091, 
     7.658916224624852}, {-0.1702770577914427, -4.764798905964617, 
     8.251334809010231}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.8618130817953595`, 8.166946000629316, 
     6.921710308750902}, {-6.052729951403779, 7.204541841370784, 
     7.049260270028777}, {-5.3436657066755275`, 8.300407232215136, 
     7.75832418278405}, {-5.957271516599569, 7.68574392100005, 
     6.98548528938984}, {-5.602739394235444, 8.233676616422226, 
     7.340017245767476}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.7400766695403695`, 4.874643151863627, 
     8.489669583903055}, {4.308583881005395, 5.687836076328065, 
     8.550967400461456}, {3.9152364452333175`, 4.665848614865907, 
     7.5411310956485655`}, {4.024330275272883, 5.2812396140958455`, 
     8.520318492182255}, {3.8276565573868435`, 4.770245883364767, 
     8.01540033977581}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.020512432519888`, 7.4737740835223745`, 
     2.2899013590052304`}, {9.478266388114381, 7.294037946185588, 
     3.0907609356718564`}, {10.456146402915584`, 6.589808869602989, 
     2.1849698082320157`}, {9.749389410317136, 7.383906014853981, 
     2.6903311473385436`}, {10.238329417717736`, 7.031791476562682, 
     2.2374355836186233`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.131194245213914`, 3.9185855534991694`, 
     8.111974133362235}, {-12.543146333391384`, 4.506604906066461, 
     7.572522369820991}, {-13.758055985421297`, 4.580949501479753, 
     8.459828219858883}, {-12.837170289302648`, 4.212595229782815, 
     7.842248251591613}, {-13.444625115317606`, 4.249767527489461, 
     8.285901176610558}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.159754800981574, -1.7681216639305664`, 
     4.775384632734726}, {-6.764204088720489, -2.0340004232336226`, 
     4.036403153488665}, {-6.396467358015107, -2.4743388918568883`, 
     5.426591136629736}, {-6.461979444851032, -1.9010610435820945`, 
     4.4058938931116955`}, {-6.27811107949834, -2.1212302778937273`, 
     5.100987884682231}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     7.964296365955268, -6.038495563853022, -4.892802973517017}, {
     8.549076069649912, -5.239533940903525, -4.9574090362390875`}, {
     7.943587653642142, -6.288464172868509, -5.852394731362005}, {
     8.25668621780259, -5.639014752378273, -4.925106004878052}, {
     7.9539420097987055`, -6.163479868360765, -5.372598852439511}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.053148231796953`, -2.667401773092236, 
     8.434650409173019}, {13.580523021498523`, -3.5207125615810138`, 
     8.316361185508462}, {13.529605880680485`, -2.3051373089532414`, 
     9.18717728290644}, {13.816835626647737`, -3.094057167336625, 
     8.37550579734074}, {13.79137705623872, -2.4862695410227387`, 
     8.810913846039728}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.823753696877917, 
     8.934904145135905, -3.245684545462333}, {4.778203724436241, 
     7.95832697677275, -3.0973317395770006`}, {5.196537647646185, 
     9.19883214303409, -2.3721708600328797`}, {4.800978710657079, 
     8.446615560954328, -3.1715081425196665`}, {5.010145672262051, 
     9.066868144084998, -2.8089277027476065`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.41858710168558, 
     7.845212117450303, -0.9089830121619676}, {-9.399313242786237, 
     7.8236360744704285`, -1.0481845003964008`}, {-8.437420479330695, 
     7.7817710231440875`, 0.08258476977899712}, {-8.908950172235908, 
     7.834424095960365, -0.9785837562791841}, {-8.428003790508138, 
     7.813491570297195, -0.4131991211914853}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.423923575918185, -3.678822612078226, 
     3.5802418532387517`}, {5.75617595564707, -3.250475592520392, 
     4.4104115701738085`}, {6.121896118357998, -4.366152430353637, 
     3.4810538548986094`}, {5.590049765782627, -3.464649102299309, 
     3.99532671170628}, {5.7729098471380915`, -4.022487521215932, 
     3.5306478540686808`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.701765710319307, -0.8992557356176802, 
     2.6940472596785496`}, {9.301249945091076, -0.6730945999298936, 
     1.931473808368565}, {8.981724900366931, -0.13419630780851255`, 
     3.2665692023248623`}, {9.001507827705192, -0.7861751677737869, 
     2.3127605340235573`}, {8.84174530534312, -0.5167260217130965, 
     2.9803082310017057`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.22323810805877, 
     3.6583931042324407`, -1.401152985374489}, {-8.478806067516508, 
     3.004714243327903, -1.3923368027731953`}, {-9.005090034909992, 
     4.100190203994372, -0.5353903395655416}, {-8.851022087787639, 
     3.3315536737801716`, -1.396744894073842}, {-9.114164071484382, 
     3.8792916541134064`, -0.9682716624700154}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.241034376149067, -9.29452702404422, 
     2.887118670577935}, {9.238793986591709, -9.517901342298115, 
     1.9229881473050032`}, {10.174937951609017`, -9.568217778022971, 
     3.098057765817833}, {9.239914181370388, -9.406214183171167, 
     2.4050534089414692`}, {9.707986163879042, -9.431372401033595, 
     2.9925882181978842`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.2513743446184689, 3.9878973093928396`, 
     6.271557348424616}, {-0.6900641607232559, 4.098018677526446, 
     6.541990255467026}, {0.6280460441522231, 4.767225111694041, 
     6.744228018868052}, {-0.21934490805239354`, 4.042957993459643, 
     6.406773801945821}, {0.439710194385346, 4.3775612105434405`, 
     6.507892683646334}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.5898170267615107, -10.430034595049198`, 
     2.4680223725742616`}, {-0.1410569395706672, -10.898473721336641`, 
     1.9942171065421843`}, {0.09442284684659367, -9.62072572936889, 
     2.7506703323066453`}, {0.22438004359542174`, -10.66425415819292, 
     2.231119739558223}, {0.34211993680405217`, -10.025380162209045`, 
     2.609346352440453}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.267682747726424`, 
     4.996979366717954, -6.179797966866296}, {12.453238413350608`, 
     5.444123372687248, -5.837975663462927}, {13.935040402819586`, 
     5.481324661656229, -5.634926491677988}, {12.860460580538515`, 
     5.220551369702601, -6.008886815164612}, {13.601361575273005`, 
     5.239152014187091, -5.907362229272142}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.46018022796631, 0.046936215207265465`, 
     0.9156825488805501}, {10.59023266459443, 0.8448654181630567, 
     0.34190666584996376`}, {11.369264861058067`, 0.05459068491023557, 
     1.3069343615741258`}, {10.52520644628037, 0.4459008166851611, 
     0.6287946073652569}, {10.914722544512188`, 0.05076345005875052, 
     1.111308455227338}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     13.225960731631883`, -7.924813466352766, -1.6833562628812457`}, {
     13.027754553034784`, -7.565726126616407, -2.584540489295032}, {
     13.688994645924202`, -7.1176422224631395`, -1.3433008842138598`}, {
     13.126857642333334`, -7.745269796484586, -2.133948376088139}, {
     13.457477688778042`, -7.521227844407953, -1.5133285735475528`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.570005760378894, 10.09342211346477, 
     4.008918946218031}, {3.9778868050702485`, 9.727378197575776, 
     3.3028725561896937`}, {4.010698343457604, 10.82842029181131, 
     4.327043281848291}, {4.273946282724571, 9.910400155520273, 
     3.655895751203862}, {4.29035205191825, 10.46092120263804, 
     4.167981114033161}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.882616072541229, 9.224699630918042, 
     2.800816976217935}, {7.278130213520605, 9.875549694605288, 
     2.1691063354243885`}, {6.161045676325217, 9.771668952453984, 
     3.195331490629068}, {7.080373143030917, 9.550124662761664, 
     2.484961655821162}, {6.521830874433222, 9.498184291686012, 
     2.9980742334235018`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.14823590674709117`, 7.048905250279453, 
     1.8197419890223474`}, {-0.02001930268220207, 6.768427146788031, 
     0.8825590788841977}, {-0.6506901080591545, 7.89436466044935, 
     1.686497022108022}, {-0.08412760471464661, 6.908666198533742, 
     1.3511505339532726`}, {-0.3994630074031228, 7.471634955364401, 
     1.7531195055651847`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.023290761521563`, 
     5.949795619635246, -4.886072628277232}, {11.276991591252413`, 
     6.449716206680095, -4.069623134614309}, {10.55429933907358, 
     6.672188481193577, -5.374414146351992}, {11.150141176386988`, 
     6.19975591315767, -4.47784788144577}, {10.788795050297573`, 
     6.310992050414411, -5.1302433873146125`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     9.338277319172189, -3.6363073421448133`, -4.781656213937739}, {
     8.676065246933351, -2.9030572900039258`, -4.704552336266298}, {
     9.99135376427766, -3.3028458207063194`, -4.117526487098938}, {
     9.00717128305277, -3.2696823160743698`, -4.743104275102018}, {
     9.664815541724924, -3.4695765814255664`, -4.449591350518339}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     0.3943964472455772, -9.221825366312755, -0.1684256278033106}, \
{-0.340882315758727, -9.855933430078906, 0.028179909082213923`}, {
     0.8829964686108095, -9.30860946948872, 0.677085091026784}, {
     0.026757065743425068`, -9.538879398195832, -0.07012285936054834}, {
     0.6386964579281933, -9.265217417900738, 0.2543297316117367}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.63400553247258, -0.687945053864464, 
     6.2334293642320056`}, {10.105101993852314`, -0.7775642947977486, 
     7.0706639239887785`}, {11.440104131238742`, -0.3043195212692273, 
     6.668308111209488}, {10.369553763162447`, -0.7327546743311063, 
     6.652046644110392}, {11.037054831855661`, -0.4961322875668457, 
     6.4508687377207465`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.260883881096028, -7.390498357995644, 
     6.428262273706357}, {-8.445485001083124, -7.054068736880056, 
     7.328130134614347}, {-8.431052570396309, -6.557466161045033, 
     5.917915824867307}, {-8.353184441089576, -7.22228354743785, 
     6.878196204160352}, {-8.34596822574617, -6.973982259520339, 
     6.1730890492868316`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.456234055876883, 
     6.132693835704101, -8.854661368731508}, {1.7530187568727864`, 
     6.2558926972562015`, -9.538816879251419}, {2.6981207350134033`, 
     7.071113767261653, -8.678868204913586}, {2.104626406374835, 
     6.194293266480152, -9.196739123991463}, {2.577177395445143, 
     6.601903801482877, -8.766764786822547}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.299038659133441, 0.7186239735290708, 
     5.184583630525672}, {-7.710271707020371, 0.768555126538701, 
     4.2845548439781185`}, {-6.98300431700526, -0.21461892195633106`, 
     5.164700208063649}, {-7.504655183076906, 0.7435895500338858, 
     4.734569237251895}, {-7.1410214880693506`, 0.2520025257863699, 
     5.17464191929466}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.361643745085216`, 6.246542997490548, 
     8.133899957754048}, {10.6680847441101, 6.852545782273527, 
     7.420854234060989}, {11.15291811400203, 5.6782191082771245`, 
     8.265795763812962}, {10.514864244597657`, 6.549544389882037, 
     7.777377095907518}, {10.757280929543622`, 5.962381052883837, 
     8.199847860783505}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.133778286070937, -8.496386667131608, 
     3.103512457327455}, {-9.707598900266959, -8.854771960276128, 
     3.819912188259117}, {-8.347450509579442, -9.079913893686404, 
     3.2303559059049873`}, {-9.420688593168947, -8.675579313703867, 
     3.461712322793286}, {-8.74061439782519, -8.788150280409006, 
     3.166934181616221}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.521129612547466, -2.7867660513056722`, 
     11.634370748485814`}, {6.871256604159232, -3.469967454181717, 
     11.020570367422941`}, {5.611608017046818, -2.670058017170139, 
     11.286380859525892`}, {6.696193108353349, -3.1283667527436947`, 
     11.327470557954378`}, {6.066368814797142, -2.7284120342379055`, 
     11.460375804005853`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.051918008075633, -9.396857455397738, 
     4.498111694517296}, {6.640093554178761, -10.263537996277826`, 
     4.311351412194242}, {7.840774806440239, -9.455605332012745, 
     3.8989257935290493`}, {6.846005781127197, -9.830197725837781, 
     4.404731553355768}, {7.446346407257936, -9.42623139370524, 
     4.198518744023173}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.86212613438243, 
     4.590047404382554, -3.590690157198403}, {6.701256316127799, 
     3.6191212447881793`, -3.4933415016483416`}, {7.057673774079171, 
     4.5750403743039, -4.5617999120901676`}, {6.7816912252551145`, 
     4.104584324585367, -3.5420158294233723`}, {6.9598999542308, 
     4.582543889343228, -4.076245034644286}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.11611037383978, 
     1.4306295913584128`, -7.111761633328107}, {2.2849756060756796`, 
     1.7344310934267217`, -8.041817518551765}, {2.5403155751105517`, 
     0.5399702601804484, -7.192475557079828}, {2.2005429899577296`, 
     1.5825303423925674`, -7.5767895759399355`}, {2.328212974475166, 
     0.9852999257694306, -7.152118595203968}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.909005326411265, 1.270101419777238, 
     6.996694854844772}, {2.990152914321086, 1.6323182647138104`, 
     6.9062229154397565`}, {4.101204315549208, 1.6371123747558498`, 
     7.895668419098997}, {3.4495791203661756`, 1.4512098422455242`, 
     6.951458885142264}, {4.005104820980237, 1.453606897266544, 
     7.446181636971884}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     12.349450799346993`, -0.37115861332490924`, -1.7909544698656983`}, {
     12.609339998918788`, -0.6792997699868872, -0.8950779453403411}, {
     11.93931639912745, 0.49799343829467785`, -1.5490194442764529`}, {
     12.47939539913289, -0.5252291916558982, -1.3430162076030197`}, {
     12.144383599237221`, 0.0634174124848843, -1.6699869570710755`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.450633400933802, -1.8797291167487373`, 
     9.899542961361012}, {5.033143124924232, -1.088589198934719, 
     9.789732451107104}, {4.741183304023429, -2.425783799904062, 
     9.130273057910976}, {4.741888262929017, -1.4841591578417281`, 
     9.844637706234058}, {4.595908352478616, -2.1527564583263996`, 
     9.514908009635995}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.617912156021907`, -4.921695187874351, 
     8.878966582498093}, {-14.698684948954151`, -5.600254360137649, 
     8.159339961907982}, {-15.287780264221173`, -5.256053232881212, 
     9.503566922709553}, {-14.658298552488029`, -5.260974774006, 
     8.519153272203038}, {-14.952846210121539`, -5.0888742103777815`, 
     9.191266752603823}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.9604883695858923`, 
     5.680641975579209, -8.2476074798213}, {-3.5453986536426934`, 
     6.435171740390432, -8.003394298372486}, {-3.4837189873351084`, 
     5.328261186373897, -9.01385415934058}, {-3.252943511614293, 
     6.05790685798482, -8.125500889096893}, {-3.2221036784605004`, 
     5.5044515809765535`, -8.63073081958094}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.241480492548554`, 
     0.5810553810331257, -3.675154490382036}, {-10.486135284262696`, \
-0.052071491043471654`, -3.7846110477471475`}, {-11.165845423492328`, 
     1.0822579673172041`, -4.523844109737721}, {-10.863807888405624`, 
     0.26449194499482703`, -3.7298827690645915`}, {-11.203662958020441`, 
     0.831656674175165, -4.099499300059878}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     4.597438062182257, -7.707259190086436, -2.964884595648494}, {
     3.779009245464199, -7.403596636802285, -3.4344816303180346`}, {
     4.3563226579053085`, -7.358091179720407, -2.0714233767437085`}, {
     4.188223653823228, -7.55542791344436, -3.1996831129832644`}, {
     4.476880360043783, -7.532675184903422, -2.5181539861961015`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     14.04170742174811, -5.424312202603658, -0.9862555181610467}, {
     14.60372677909575, -4.731857529114191, -1.4226956737971275`}, {
     13.22026321662616, -4.889188358872715, -0.9057034096053531}, {
     14.32271710042193, -5.078084865858925, -1.2044755959790872`}, {
     13.630985319187136`, -5.156750280738187, -0.9459794638832}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.873570082615586, 
     4.119521930026904, -1.7560562430561018`}, {-4.9284696480413155`, 
     3.866181005082941, -2.710020745754548}, {-5.382842550212821, 
     4.964508599310619, -1.8198537867002595`}, {-4.9010198653284505`, 
     3.9928514675549227`, -2.2330384944053248`}, {-5.128206316414204, 
     4.542015264668762, -1.7879550148781806`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.1917372164867532`, -2.8638194603638483`, 
     5.607205570834028}, {-1.8249313836576904`, -3.7804113719886514`, 
     5.541070480871557}, {-1.5829842794825568`, -2.381772723281012, 
     5.013114023180637}, {-2.008334300072222, -3.32211541617625, 
     5.574138025852792}, {-1.887360747984655, -2.6227960918224302`, 
     5.310159797007332}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.467189271872538, 1.0405534668432594`, 
     4.358596655617145}, {9.960914271203631, 0.6469286684803288, 
     5.115395216091281}, {9.161663561717488, 1.8828925418779667`, 
     4.783387117240757}, {9.714051771538085, 0.8437410676617941, 
     4.736995935854213}, {9.314426416795012, 1.461723004360613, 
     4.570991886428951}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.334537823482972`, -5.799275579673677, 
     1.7210483583039473`}, {13.377497881011756`, -6.0101261942865145`, 
     1.638427924161666}, {14.567885348446747`, -5.814354820029372, 
     0.7623736551060929}, {13.856017852247364`, -5.904700886980096, 
     1.6797381412328067`}, {14.45121158596486, -5.806815199851524, 
     1.24171100670502}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     5.367551331844043, -8.209022688425236, -7.719361554862814}, {
     5.134360146135889, -9.05408499195152, -8.149375134722343}, {
     5.4836018946019776`, -8.530913499201286, -6.783346725306131}, {
     5.2509557389899655`, -8.631553840188378, -7.934368344792578}, {
     5.42557661322301, -8.369968093813261, -7.251354140084472}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.030873042744109, -3.714413325423497, 
     3.729619005711307}, {-3.6520503081611992`, -3.177528046562339, 
     4.464270276864629}, {-4.109847027646259, -2.997194406951867, 
     3.049760495461153}, {-3.8414616754526545`, -3.445970685992918, 
     4.096944641287968}, {-4.0703600351951845`, -3.355803866187682, 
     3.3896897505862302`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.928180928227655, 
     6.261214082504165, -2.4305103774366312`}, {4.263462310658703, 
     5.589835088409627, -2.7266692681187723`}, {5.730541441534807, 
     5.793886608175648, -2.7737384022275777`}, {4.5958216194431785`, 
     5.9255245854568965`, -2.578589822777702}, {5.329361184881231, 
     6.027550345339907, -2.6021243898321043`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     10.275344638178176`, -7.652971091271988, -6.966341363491863}, {
     9.328382215479856, -7.6153555664906, -7.247474670981547}, {
     10.43121413392651, -6.673915143565285, -6.941394073868745}, {
     9.801863426829016, -7.634163328881295, -7.106908017236705}, {
     10.353279386052343`, -7.163443117418637, -6.9538677186803035`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.474306510890253`, 
     9.944895726253039, -2.6537612794859644`}, {-10.63948848967266, 
     9.952487835954015, -3.1746023119928983`}, {-11.270136217077622`, 
     9.18411798436746, -2.0578744345495688`}, {-11.056897500281456`, 
     9.948691781103527, -2.9141817957394314`}, {-11.372221363983938`, 
     9.564506855310249, -2.3558178570177666`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.614150837838105`, 5.56981511909954, 
     6.570198193692886}, {-10.775335042140282`, 5.8439985249182405`, 
     6.1073930470149715`}, {-12.169226069916736`, 5.558986905584663, 
     5.748123937221719}, {-11.194742939989194`, 5.70690682200889, 
     6.338795620353929}, {-11.891688453877421`, 5.564401012342102, 
     6.159161065457303}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.437664999464625`, -7.014652123211425, 
     2.5204439765792173`}, {-15.628262970196408`, -6.414767746501112, 
     1.7604209589299342`}, {-14.874718389758984`, -7.671204590216642, 
     2.044784417338347}, {-15.532963984830516`, -6.714709934856268, 
     2.1404324677545756`}, {-15.156191694611804`, -7.342928356714033, 
     2.2826141969587823`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.0983974837602664`, 9.134408645614362, 
     1.9162733747481826`}, {3.3718699352638297`, 8.416011827708799, 
     1.297557260569579}, {2.8897663186171414`, 9.82152329908819, 
     1.2272402794251362`}, {3.235133709512048, 8.77521023666158, 
     1.6069153176588808`}, {2.9940819011887037`, 9.477965972351276, 
     1.5717568270866593`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.304952025768127, 
     0.3797886559479507, -10.85785256174924}, {7.807482790588914, 
     1.1827339377313355`, -11.127893553369162`}, {8.506868637383572, 
     0.6267701776370996, -9.919191885427564}, {8.05621740817852, 
     0.7812612968396431, -10.992873057559201`}, {8.40591033157585, 
     0.5032794167925252, -10.388522223588403`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.46857058887583, 
     8.863327228286822, -4.203085730382751}, {12.749005826617966`, 
     8.474449155444816, -3.649267678929983}, {13.876545457300978`, 
     9.438658492026924, -3.5030823426984226`}, {13.108788207746898`, 
     8.668888191865818, -3.926176704656367}, {13.672558023088403`, 
     9.150992860156872, -3.853084036540587}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     10.434037952590243`, -5.482909374100207, -1.9989867247495634`}, {
     10.902463743106743`, -4.863545373738513, -1.3907474993417914`}, {
     10.174015799352016`, -6.162319998236809, -1.3267622199821287`}, {
     10.668250847848494`, -5.17322737391936, -1.6948671120456775`}, {
     10.304026875971129`, -5.822614686168508, -1.662874472365846}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.294433115802311, -7.112980858785977, 
     8.648313595115845}, {4.129318488799197, -6.725064348954931, 
     9.53060139444937}, {5.2756127120526894`, -7.232704468838666, 
     8.712548848218363}, {4.211875802300754, -6.919022603870454, 
     9.089457494782607}, {4.7850229139275005`, -7.172842663812322, 
     8.680431221667103}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.277420424559677, -3.5523174382561384`, 
     7.849817389037657}, {4.71664737774337, -4.207248461807401, 
     7.36699841937949}, {5.691227023190405, -3.1194998381178247`, 
     7.0616658270898895`}, {4.997033901151523, -3.8797829500317698`, 
     7.6084079042085735`}, {5.4843237238750415`, -3.3359086381869814`, 
     7.455741608063773}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.880460828808478, 6.1280107918083155`, 
     9.011111985820266}, {8.119581968227804, 6.243401567550968, 
     9.950513446704353}, {8.79088974229904, 6.204833083961485, 
     8.615675014995114}, {8.000021398518141, 6.1857061796796415`, 
     9.48081271626231}, {8.335675285553759, 6.1664219378849, 
     8.81339350040769}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.095264839687162, 1.4846273273996804`, 
     10.20819695047725}, {-7.675468918940944, 2.238565031643446, 
     10.508072082589868`}, {-7.787001293130844, 0.7870024445753351, 
     10.203688445399745`}, {-7.385366879314053, 1.8615961795215632`, 
     10.358134516533559`}, {-7.441133066409003, 1.1358148859875077`, 
     10.205942697938497`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.1995984011931728`, 9.69874887823166, 
     4.599548217614585}, {-0.7298859220306566, 9.155082415803465, 
     5.27018915023236}, {-2.070645297522266, 9.809236672485293, 
     5.0557876655271485`}, {-0.9647421616119147, 9.426915647017562, 
     4.934868683923472}, {-1.6351218493577193`, 9.753992775358476, 
     4.827667941570867}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.33012186656739, 
     8.845753382829827, -7.426433067849934}, {6.728290899693699, 
     9.536055825397758, -7.062248674521985}, {7.105329295398248, 
     8.122904772346974, -6.79156429183974}, {7.0292063831305445`, 
     9.190904604113793, -7.24434087118596}, {7.217725580982819, 
     8.4843290775884, -7.108998679844837}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.050190871928129`, 
     4.662075194167629, -1.0317582195526134`}, {11.73083957740714, 
     4.699605543658281, -1.7451434443379956`}, {10.301466612340336`, 
     5.118410854222297, -1.4935429258902009`}, {11.390515224667634`, 
     4.680840368912955, -1.3884508319453044`}, {10.675828742134232`, 
     4.890243024194963, -1.262650572721407}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.794287774610937, 8.147849642981194, 
     5.666626101673648}, {5.445337123180705, 8.981758737586173, 
     5.269781371291564}, {5.176621845896909, 7.518028930384466, 
     5.221209231142708}, {5.619812448895821, 8.564804190283684, 
     5.4682037364826055`}, {5.485454810253923, 7.83293928668283, 
     5.443917666408177}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     14.163452507499704`, -6.295869025965558, -8.053301395079624}, {
     13.58946449645171, -7.10133030075919, -8.156306374855154}, {
     15.040186346935512`, -6.717146953795113, -8.135694688491714}, {
     13.876458501975707`, -6.698599663362375, -8.104803884967389}, {
     14.601819427217608`, -6.506507989880335, -8.09449804178567}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.966053564705254`, 7.416422261386269, 
     3.338874272733702}, {13.83415367785572, 7.025946246056621, 
     4.2385816136878764`}, {13.984954465631343`, 6.554519239230162, 
     2.8518457995855364`}, {13.900103621280486`, 7.221184253721445, 
     3.788727943210789}, {13.975504015168298`, 6.985470750308215, 
     3.095360036159619}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.095885386029813, 
     1.9051205156166886`, -5.1284666968234935`}, {-4.795647786563003, 
     1.5629975925246986`, -4.5153596519943635`}, {-4.095986633774331, 
     2.843357600474062, -4.809592881915608}, {-4.445766586296408, 
     1.7340590540706935`, -4.8219131744089285`}, {-4.095936009902072, 
     2.3742390580453754`, -4.969029789369551}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.022209728903805, 8.112513134955305, 
     8.859071005266543}, {-3.4890519645357045`, 8.396915025363636, 
     9.620635477363201}, {-3.329168156486359, 7.684613262398743, 
     8.298026370414096}, {-3.755630846719755, 8.25471408015947, 
     9.239853241314872}, {-3.675688942695082, 7.898563198677024, 
     8.57854868784032}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.4878367092970946`, 
     3.201752379240925, -11.06096791250423}, {8.475768537830712, 
     3.2894395070134754`, -10.99769768322556}, {7.303567970918158, 
     4.023790887491608, -11.560707818693674`}, {7.981802623563903, 
     3.2455959431272, -11.029332797864896`}, {7.395702340107626, 
     3.6127716333662665`, -11.310837865598952`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.729099160363694, -4.865750916558899, 
     5.400737362638455}, {-9.34467042703812, -4.097850639579773, 
     5.320968702149209}, {-7.998899146540459, -4.3841659354352585`, 
     5.865693122011231}, {-9.036884793700906, -4.481800778069337, 
     5.360853032393832}, {-8.363999153452076, -4.624958425997079, 
     5.633215242324843}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.2920577520399805`, 
     4.0005766948450106`, -6.841141395505306}, {-1.625776761818736, 
     4.016711594802686, -5.9115086882738215`}, {-1.956082502078723, 
     4.583717095590002, -7.286676550382988}, {-1.4589172569293583`, 
     4.008644144823848, -6.376325041889563}, {-1.6240701270593516`, 
     4.292146895217506, -7.063908972944147}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.422204393819367`, -6.494091850138253, \
-2.1504578204131253`}, {-10.4914126169857, -6.688817063921068, \
-2.4260333920095283`}, {-11.871459732627606`, -6.996767192141703, \
-2.874369615672413}, {-10.956808505402535`, -6.591454457029661, \
-2.2882456062113268`}, {-11.646832063223487`, -6.745429521139978, \
-2.512413718042769}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.109389011224043, 
     7.2178476728377, -4.20217443550021}, {1.3956673138344626`, 
     7.799161587456761, -4.566820129214767}, {2.074957159854549, 
     7.525217998615286, -3.2618100505400385`}, {1.752528162529253, 
     7.508504630147231, -4.384497282357488}, {2.0921730855392964`, 
     7.371532835726493, -3.7319922430201244`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.065035211146165`, -2.3805662534586682`, 
     4.97848853331594}, {-10.262332638557499`, -1.4131263398523608`, 
     5.001911462259966}, {-10.899479251793997`, -2.7094144221051253`, 
     5.401946048902888}, {-10.163683924851831`, -1.8968462966555144`, 
     4.990199997787953}, {-10.482257231470081`, -2.544990337781897, 
     5.190217291109414}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     1.8515136435270254`, -4.155111721630078, -7.820987153196512}, {
     2.4347079258196054`, -3.8579095131299916`, -8.561994232872957}, {
     2.3200904754646454`, -4.993008766104396, -7.584797953858356}, {
     2.1431107846733153`, -4.006510617380035, -8.191490693034734}, {
     2.0858020594958355`, -4.574060243867237, -7.702892553527434}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.630252749119122, 4.522772911584113, 
     3.87076921162994}, {5.915780937539222, 4.658180503542542, 
     4.5313831767029304`}, {6.498348516358238, 5.34732535746657, 
     3.334152243567242}, {6.273016843329172, 4.590476707563328, 
     4.201076194166435}, {6.56430063273868, 4.935049134525341, 
     3.602460727598591}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.198513124033045, 
     0.06908211694000767, -7.077582887697236}, {-7.966568632239097, 
     0.2044746298484641, -8.029740472906433}, {-7.543808563031951, \
-0.6440142903567057, -6.87231725478815}, {-8.082540878136072, 
     0.13677837339423587`, -7.553661680301834}, {-7.871160843532499, \
-0.287466086708349, -6.974950071242693}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.9338539616045383`, 6.166989084863026, 
     4.6716166609667535`}, {-2.392604205063148, 5.451207067691442, 
     4.265286398738365}, {-3.826225937230334, 5.739669670391602, 
     4.679930252204271}, {-2.6632290833338432`, 5.809098076277234, 
     4.468451529852559}, {-3.3800399494174362`, 5.953329377627314, 
     4.675773456585512}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.972402608958568, -3.3935682937433533`, 
     6.8264877803078265`}, {-7.217825441133291, -2.5917802231678206`, 
     7.35480954505709}, {-6.5736983072881054`, -3.926335704416507, 
     7.558621927095616}, {-7.0951140250459295`, -2.9926742584555868`, 
     7.090648662682458}, {-6.773050458123336, -3.6599519990799303`, 
     7.192554853701721}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.303793618193875, 
     0.3093577277637692, -9.69491801267899}, {-6.342616702055882, 
     0.07307748575586491, -9.705599227609598}, {-7.216699760921883, 
     1.2866535906351662`, -9.838403983238118}, {-6.823205160124878, 
     0.19121760675981705`, -9.700258620144293}, {-7.26024668955788, 
     0.7980056591994678, -9.766660997958553}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     6.642920093116742, -9.087475110523613, -1.5938182054851926`}, {
     7.323868402622665, -9.06053388756007, -2.3163451212446415`}, {
     5.905959411719074, -8.70595769680515, -2.13344588382661}, {
     6.983394247869704, -9.074004499041841, -1.955081663364917}, {
     6.2744397524179085`, -8.896716403664382, -1.8636320446559014`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.210256986176869, 2.854451612391743, 
     7.936051567648517}, {-5.5965651557993175`, 2.1264084240855685`, 
     7.683723630963791}, {-6.536851448490205, 2.4917188093513265`, 
     8.794426759798238}, {-5.903411070988094, 2.490430018238656, 
     7.809887599306154}, {-6.373554217333537, 2.673085210871535, 
     8.365239163723377}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.6962508928534314`, 7.574805000770088, 
     3.7344532218148174`}, {1.9771838142629823`, 8.336230849254727, 
     3.1712115244549195`}, {0.9509109714972916, 7.259116504871376, 
     3.162362867511234}, {1.8367173535582069`, 7.9555179250124075`, 
     3.4528323731348687`}, {1.3235809321753615`, 7.4169607528207315`, 
     3.448408044663026}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     11.055501560360733`, -9.722440169923459, -1.8341056372910478`}, {
     11.805478951699559`, -9.081694463475445, -1.8337651055353679`}, {
     10.897572273293228`, -9.75430060352809, -2.807448685741935}, {
     11.430490256030147`, -9.402067316699451, -1.8339353714132078`}, {
     10.97653691682698, -9.738370386725775, -2.3207771615164914`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.537599809197681`, 
     8.103893472244165, -5.35909219202687}, {-13.644906267044147`, 
     7.249668478990618, -4.86266851465584}, {-13.919141637320045`, 
     8.710009055691192, -4.6804295639879525`}, {-13.591253038120914`, 
     7.676780975617391, -5.110880353341355}, {-13.728370723258863`, 
     8.406951263967677, -5.019760878007411}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.580981318938148`, -6.8044745617044455`, 
     6.9702372798004}, {-13.68598532111863, -7.210745859187099, 
     7.030448012524218}, {-15.011900533757858`, -7.480902278059636, 
     6.385296032352109}, {-14.13348332002839, -7.0076102104457725`, 
     7.000342646162309}, {-14.796440926348003`, -7.142688419882041, 
     6.677766656076255}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.304619977257849, -4.4320461536865015`, 
     9.494537483766093}, {6.587775734967581, -4.12774719526868, 
     8.886322206015535}, {7.215387038144864, -5.407025803288881, 
     9.36720856483336}, {6.946197856112715, -4.279896674477591, 
     9.190429844890815}, {7.260003507701356, -4.919535978487691, 
     9.430873024299727}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     2.238890346390317, -6.58310542111608, -3.7339535808656263`}, {
     1.5619472054495191`, -6.174184064268673, -4.328548832281938}, {
     2.207606020629807, -5.900880079542748, -3.0202384983921724`}, {
     1.900418775919918, -6.3786447426923765`, -4.031251206573782}, {
     2.223248183510062, -6.241992750329414, -3.377096039628899}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.764498675637398, -4.444752780719491, \
-1.9970642508404828`}, {-9.497399570075915, -4.222079155125258, \
-2.6212664438425075`}, {-9.259764376444743, -4.459050375979215, \
-1.1412805376514485`}, {-9.130949122856656, -4.333415967922375, \
-2.3091653473414953`}, {-9.01213152604107, -4.451901578349354, \
-1.5691723942459657`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     12.963234674409339`, -5.028213591314455, -5.9074651233156}, {
     13.571663675596346`, -5.40962102284668, -6.588167346589431}, {
     12.119495686598034`, -5.08094184183963, -6.422100335464767}, {
     13.267449175002842`, -5.2189173070805674`, -6.2478162349525155`}, {
     12.541365180503686`, -5.054577716577043, -6.164782729390184}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     14.870413988995832`, -2.9856924712599313`, -1.808836503338976}, {
     14.52891818588234, -2.4850038474575933`, -1.0342940807566492`}, {
     15.290793123481045`, -2.2397015650367615`, -2.2872707910109784`}, {
     14.699666087439086`, -2.7353481593587623`, -1.4215652920478126`}, {
     15.080603556238438`, -2.6126970181483467`, -2.048053647174977}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.857135236795365`, -2.675202243845137, 
     3.6600541230635066`}, {-14.04473565413049, -2.0513600669083294`, 
     4.402691931267291}, {-14.2034670959373, -3.5095595157473913`, 
     4.075947711007878}, {-13.950935445462928`, -2.3632811553767334`, 
     4.031373027165399}, {-14.030301166366332`, -3.092380879796264, 
     3.868000917035692}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.64801563508421, 
     2.5343031581686812`, -11.12727984264811}, {4.565448721893428, 
     3.452929473352549, -10.774781746662478`}, {5.602243921817141, 
     2.5229309104577986`, -11.337879837995128`}, {4.606732178488819, 
     2.9936163157606153`, -10.951030794655294`}, {5.125129778450676, 
     2.52861703431324, -11.23257984032162}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.822282451655418`, -0.5472420502259744, \
-6.794297311525761}, {-9.861154828819712, -0.3111282035476693, \
-6.825481876447158}, {-11.176426683306039`, 
     0.3616828215663618, -6.63527921491957}, {-10.341718640237566`, \
-0.42918512688682187`, -6.80988959398646}, {-10.99935456748073, \
-0.0927796143298063, -6.714788263222665}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.6255757922052756`, -10.930240559759286`, \
-1.8124957867760452`}, {-3.0804148585633637`, -11.462499364328686`, \
-2.5080116406583874`}, {-1.9720173193558737`, -10.484623063231318`, \
-2.4042816737030166`}, {-2.8529953253843194`, -11.196369962043985`, \
-2.1602537137172164`}, {-2.2987965557805747`, -10.7074318114953, \
-2.1083887302395308`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.991508964577521, -8.131176855488414, 
     1.9881214611120857`}, {-5.50354018732384, -7.298611274710126, 
     2.1601125728264603`}, {-4.657300644422287, -7.888357698759834, 
     1.0889430444413142`}, {-5.24752457595068, -7.71489406509927, 
     2.074117016969273}, {-4.824404804499904, -8.009767277124125, 
     1.5385322527767}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.039725434088433, 
     0.8635477193978095, -5.298486744160847}, {9.50545332982783, 
     1.7278173223854618`, -5.176829074905811}, {9.803660056075897, 
     0.3405061693368515, -5.641707549144248}, {9.27258938195813, 
     1.2956825208916356`, -5.237657909533329}, {9.421692745082165, 
     0.6020269443673305, -5.470097146652547}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.275083954548869`, -3.178284707112538, 
     4.765046723707667}, {14.054466871899933`, -4.039058219503235, 
     5.197709300362166}, {13.373503092675909`, -2.9044127933805317`, 
     4.480292330671409}, {14.164775413224401`, -3.6086714633078865`, 
     4.9813780120349165`}, {13.82429352361239, -3.041348750246535, 
     4.622669527189538}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.3395945804358482`, 5.327248993685041, 
     1.0875931172579552`}, {-3.743969417597213, 6.117350412396052, 
     0.6363040465983407}, {-4.187780215863116, 4.839217656191857, 
     1.2446287427194713`}, {-3.5417819990165307`, 5.722299703040546, 
     0.8619485819281479}, {-3.7636873981494823`, 5.083233324938449, 
     1.1661109299887134`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     12.156544188018374`, -6.6466157072921925`, -3.8272604078769863`}, {
     12.544515718120516`, -6.001983127432284, -4.468904295336184}, {
     11.526179664294817`, -6.058087041295711, -3.3427824109885056`}, {
     12.350529953069445`, -6.324299417362239, -4.148082351606585}, {
     11.841361926156596`, -6.352351374293952, -3.5850214094327457`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.752936649736746, -7.915976895929459, 
     0.21371581477191298`}, {-7.967451309972395, -7.4066599538892754`, \
-0.11229331040828423`}, {-8.524072072797724, -8.02147102052847, 
     1.1627144652970443`}, {-8.360193979854571, -7.661318424909368, 
     0.05071125218181438}, {-8.638504361267234, -7.968723958228964, 
     0.6882151400344787}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.913106403266517, -5.540401427905304, \
-3.3656989777665856`}, {-5.28208926558017, -4.847395478153951, \
-3.7018174392050347`}, {-6.512961059836488, -5.567570467943719, \
-4.152664123270353}, {-5.597597834423343, -5.193898453029627, \
-3.53375820848581}, {-6.213033731551503, -5.553985947924511, \
-3.759181550518469}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.87626360747939, 0.4516128042038025, 
     3.252604830290747}, {-14.70127773561715, 1.3482499830504628`, 
     3.629071638664505}, {-14.953000593847841`, -0.058548386823654874`, 
     4.095241273559164}, {-14.78877067154827, 0.8999313936271327, 
     3.440838234477626}, {-14.914632100663615`, 0.19653220869007382`, 
     3.6739230519249557`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.4314064339990844`, 
     4.487686595543191, -6.844309960648032}, {0.48536741521763876`, 
     4.347229559008829, -7.09478528453976}, {1.7275524998013978`, 
     5.046992614856012, -7.60252728395855}, {0.9583869246083616, 
     4.4174580772760095`, -6.969547622593896}, {1.5794794669002412`, 
     4.767339605199601, -7.223418622303291}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.336452248425385, 2.9622192596293755`, 
     6.225585167589575}, {-7.542914878824119, 3.0224667927137356`, 
     6.812480486301427}, {-8.238689380643615, 2.0099224246502465`, 
     5.979369689561515}, {-7.939683563624752, 2.9923430261715556`, 
     6.519032826945502}, {-8.2875708145345, 2.486070842139811, 
     6.102477428575545}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.145785264770204`, 
     2.93013174405636, -4.852778411807266}, {-14.185536771096325`, 
     3.0902125169453014`, -3.8785479801291665`}, {-14.86541870205255, 
     2.249753975272058, -4.917042461623262}, {-14.165661017933264`, 
     3.0101721305008304`, -4.365663195968216}, {-14.505601983411378`, 
     2.589942859664209, -4.8849104367152645`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.1941182630113345, 
     8.444058672526594, -4.891937933206395}, {-0.8676233890414065, 
     9.165083909479527, -4.838963170765051}, {-0.7267000832380476, 
     7.730874337518707, -4.463071118990466}, {-0.5308708260263705, 
     8.804571291003061, -4.865450551985723}, {-0.46040917312469104`, 
     8.08746650502265, -4.6775045260984305`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.0884050070387077`, -7.017568329033811, \
-0.9050562042812684}, {-0.546128107376192, -7.8333062307646895`, \
-0.7659243445433412}, {-0.6629925672838731, -6.450893005086423, \
-0.22136463632666487`}, {-0.8172665572074498, -7.42543727989925, \
-0.8354902744123048}, {-0.8756987871612905, -6.734230667060117, \
-0.5632104203039666}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.127759701878027`, 4.942576601957426, 
     0.04602752624405465}, {-11.925627566027863`, 
     4.87121854167863, -0.9143335278082708}, {-13.105114082060442`, 
     5.083531848823829, 0.006001304660602872}, {-12.026693633952945`, 
     4.906897571818028, -0.4341530007821081}, {-12.616436891969235`, 
     5.013054225390627, 0.02601441545232876}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.437925722936994, 0.944223604766603, 
     10.244177085467312`}, {-4.558778703536887, 0.8720860883609726, 
     9.272084026120101}, {-5.346596374317884, 1.248143570319878, 
     10.492114786879162`}, {-4.49835221323694, 0.9081548465637879, 
     9.758130555793706}, {-4.892261048627439, 1.0961835875432406`, 
     10.368145936173237`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.860328997277824, -11.15287705758664, 
     1.0754176361065444`}, {-6.539987542172094, -11.7172810868471, 
     0.6192554221399528}, {-5.639191421088757, -10.565766220723862`, 
     0.3091886851315939}, {-6.200158269724959, -11.435079072216869`, 
     0.8473365291232486}, {-5.7497602091832904`, -10.859321639155251`, 
     0.6923031606190692}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.840022742648337`, 0.326237318537764, 
     4.662164677929312}, {-11.372211665890308`, 0.054204688260571565`, 
     3.8724013038547844`}, {-10.835908964779444`, 1.2967337801870171`, 
     4.464555857784271}, {-11.106117204269323`, 0.19022100339916778`, 
     4.267282990892048}, {-10.83796585371389, 0.8114855493623905, 
     4.563360267856792}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.66826992867639, 3.4804837425663435`, 
     5.247967725595454}, {8.058891949814937, 3.915490913212642, 
     4.598414807139244}, {8.178741908864643, 3.7405979501246396`, 
     6.067359180013055}, {8.363580939245663, 3.697987327889493, 
     4.923191266367349}, {8.423505918770516, 3.6105408463454918`, 
     5.657663452804254}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.736748050528473, -3.5172071377788883`, 
     10.439801171153606`}, {-7.055213528965812, -2.847803283227905, 
     10.671015161607858`}, {-7.179318765045358, -4.150151439518637, 
     9.933538967632874}, {-7.395980789747142, -3.182505210503397, 
     10.555408166380733`}, {-7.458033407786916, -3.8336792886487627`, 
     10.18667006939324}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.03307895684985782, -5.640442486507044, \
-5.037290491090828}, {-0.7343111414289989, -6.195880309000203, \
-4.607179111224304}, {
     0.05477146374029302, -6.140442929905497, -5.8832642090895835`}, \
{-0.38369504913942837`, -5.918161397753623, -4.822234801157566}, {
     0.010846253445217599`, -5.890442708206271, -5.460277350090205}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.4712041719436049`, 0.5321506914936213, 
     5.987740535837159}, {-2.244660036975857, 0.03018422443390325, 
     5.622361935814533}, {-1.8203698179091523`, 1.4340968437170052`, 
     5.761340960968463}, {-1.857932104459731, 0.28116745796376225`, 
     5.805051235825847}, {-1.6457869949263786`, 0.9831237676053133, 
     5.874540748402811}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.688941298830116, -6.905438321005851, 
     0.14830374877245775`}, {10.408393801764326`, -6.760915288656161, 
     0.8153833470126558}, {9.631156977439588, -7.889698485581625, 
     0.2132881747784523}, {10.048667550297221`, -6.833176804831006, 
     0.4818435478925568}, {9.660049138134852, -7.397568403293738, 
     0.18079596177545504`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.77740241275558, 3.175404597389798, 
     4.4488557511738165`}, {12.85205804102148, 3.4315546154233996`, 
     4.685509190931571}, {13.920371193099221`, 3.8033730818422273`, 
     3.6971982172744435`}, {13.31473022688853, 3.303479606406599, 
     4.567182471052694}, {13.8488868029274, 3.4893888396160126`, 
     4.07302698422413}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.673298620212749, -0.39154084319937166`, \
-9.333188885762135}, {-4.415733961936094, -0.414823979140556, \
-8.377833515628826}, {-4.5479772158633205`, -1.352320280925708, \
-9.533269757912986}, {-4.544516291074421, -0.40318241116996384`, \
-8.855511200695481}, {-4.610637918038035, -0.8719305620625398, \
-9.433229321837562}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.040242798899747, 
     10.652855242661916`, -0.2765016710363427}, {2.4964732804374843`, 
     11.178623589421756`, -0.9114407193712253}, {3.8869054159062197`, 
     10.628019897536312`, -0.7647071791905987}, {2.7683580396686156`, 
     10.915739416041836`, -0.593971195203784}, {3.4635741074029833`, 
     10.640437570099113`, -0.5206044251134707}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.812653629252864, 
     4.676427555289982, -4.123760252014222}, {-8.639866913466657, 
     5.078436643632672, -4.48938796673443}, {-7.982788446042479, 
     3.7392745831641196`, -4.384653726541934}, {-8.22626027135976, 
     4.877432099461327, -4.306574109374326}, {-7.897721037647671, 
     4.2078510692270505`, -4.254206989278078}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.793602813581514, 1.5850158894080844`, 
     3.0801487990274743`}, {-1.8506717566230717`, 2.403599888662396, 
     3.6341203385617815`}, {-2.7697444778709217`, 1.395714140511977, 
     3.0739812623830245`}, {-1.822137285102293, 1.9943078890352401`, 
     3.3571345687946277`}, {-2.281673645726218, 1.4903650149600307`, 
     3.077065030705249}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.06490175161298, 10.65266535337703, 
     0.8642129944990251}, {8.948041851185561, 10.783198356117513`, 
     1.2903758521982782`}, {8.363482891107573, 
     10.408225897966854`, -0.04203071420992769}, {8.506471801399272, 
     10.71793185474727, 1.0772944233486517`}, {8.214192321360276, 
     10.530445625671941`, 0.41109114014454873`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.5952449351277436`, -4.133356655082502, 
     0.5101254503874603}, {0.9392278004437902, -4.744308999098142, 
     0.9305987719275364}, {2.420263899599449, -4.432524364942463, 
     0.9609267282902922}, {1.2672363677857668`, -4.438832827090322, 
     0.7203621111574983}, {2.0077544173635964`, -4.282940510012482, 
     0.7355260893388762}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.592776692639559`, -5.526094215520755, 
     2.097878549316099}, {-13.506295510774176`, -5.641854228632786, 
     1.751142047995552}, {-12.116531838404883`, -6.1518139511001095`, 
     1.4946359423147013`}, {-13.049536101706867`, -5.583974222076771, 
     1.9245102986558256`}, {-12.354654265522221`, -5.838954083310432, 
     1.7962572458154002`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.892178803416682`, -5.835145093785006, 
     4.696619106728484}, {-12.117850027790972`, -4.950678516523722, 
     5.077973050158389}, {-12.151047290212567`, -5.648223630568761, 
     3.7587629141230945`}, {-12.005014415603828`, -5.392911805154364, 
     4.887296078443436}, {-12.021613046814625`, -5.741684362176883, 
     4.227691010425789}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     3.4158370793769346`, -6.335230506075826, -7.107081987629948}, {
     4.073517145725435, -6.95725765278453, -7.501980100146661}, {
     4.008949724805572, -5.911032642915818, -6.437898471160401}, {
     3.7446771125511846`, -6.646244079430177, -7.304531043888304}, {
     3.7123934020912532`, -6.123131574495822, -6.772490229395174}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.380468214542951`, 
     6.624216326423883, -1.3169820158157748`}, {14.513887170056163`, 
     5.800408540177097, -0.7940603749496327}, {14.592539000192188`, 
     7.289006868630162, -0.61281898453229}, {14.447177692299558`, 
     6.2123124333004895`, -1.0555211953827037`}, {14.48650360736757, 
     6.956611597527022, -0.9649005001740324}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.727906113209778, 
     4.872995439349174, -9.718133208167245}, {3.8425059661032637`, 
     5.201733237248666, -9.418740173440126}, {5.2078387076635195`, 
     5.742788880155941, -9.67645131520413}, {4.285206039656521, 
     5.03736433829892, -9.568436690803686}, {4.967872410436649, 
     5.307892159752558, -9.697292261685687}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.367229079392883`, -3.0912412212556144`, 
     10.088854551966518`}, {-10.08007488016984, -2.180155151964948, 
     9.841165047228124}, {-9.478652423031228, -3.4166492795743326`, 
     10.38945821693367}, {-10.223651979781362`, -2.635698186610281, 
     9.965009799597322}, {-9.922940751212057, -3.2539452504149735`, 
     10.239156384450094`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.04304808707724, -3.91328980879273, \
-7.122865265518923}, {-3.592865951240754, -3.4415149808370593`, \
-7.791917125532422}, {-2.1545310576128873`, -3.768059168026162, \
-7.531378836250633}, {-3.317957019158997, -3.6774023948148944`, \
-7.457391195525673}, {-2.598789572345064, -3.840674488409446, \
-7.327122050884778}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.392357773360342, 0.32166477084894446`, 
     6.1138681818507665`}, {5.539855469904373, 0.7256973155153073, 
     6.418210492088337}, {7.009905434700452, 0.8076130843690594, 
     6.711680661074629}, {5.966106621632358, 0.5236810431821258, 
     6.266039336969552}, {6.701131604030397, 0.5646389276090019, 
     6.412774421462698}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.63947618464703, -5.868063634129073, \
-9.019364484411595}, {-5.92663157998859, -6.72583215203097, \
-8.631432558232747}, {-6.379535628657236, -5.294711030927315, \
-8.712231974430743}, {-5.783053882317811, -6.296947893080022, \
-8.825398521322171}, {-6.009505906652134, -5.581387332528195, \
-8.86579822942117}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.12023791363418117`, -3.449122960163683, \
-3.3835790400104466`}, {-0.17814621245408888`, -4.119454024159693, \
-4.113587232420303}, {-1.0307613135738833`, -3.065868195377712, \
-3.4700341509857346`}, {-0.14919206304413501`, -3.784288492161688, \
-3.748583136215375}, {-0.5754996136040322, -3.2574955777706975`, \
-3.426806595498091}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     6.705660531917707, -3.600302668043231, -7.2538297016902105`}, {
     6.133438151414585, -4.090007787180017, -6.612003896752687}, {
     6.9928091938384735`, -4.345190079169208, -7.8302101872448455`}, {
     6.419549341666146, -3.845155227611624, -6.932916799221449}, {
     6.84923486287809, -3.9727463736062196`, -7.542019944467528}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.9079335059948646`, 
     9.590942615601106, -6.08887039162335}, {-5.575480662184214, 
     9.958271719671197, -5.24137429721858}, {-6.630571268027274, 
     9.020912092490054, -5.737301214148701}, {-5.741707084089539, 
     9.774607167636152, -5.665122344420965}, {-6.269252387011069, 
     9.30592735404558, -5.913085802886025}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.008188863538992, -2.5383040824405256`, 
     4.937261050990721}, {9.010083459037592, -2.1153358266911857`, 
     4.045292465770955}, {9.634698022874952, -1.9323006823900712`, 
     5.400099683473884}, {9.009136161288293, -2.3268199545658557`, 
     4.491276758380838}, {9.321443443206972, -2.2353023824152984`, 
     5.1686803672323025`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.209134987815499, -5.876660578615941, 
     4.824286424165105}, {-5.87123514538111, -6.028291735529854, 
     4.103807290501938}, {-4.909949021727786, -4.981205930069583, 
     4.521931714407546}, {-5.540185066598305, -5.952476157072898, 
     4.464046857333521}, {-5.059542004771643, -5.428933254342763, 
     4.673109069286325}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.824201644648431, -2.940295808265038, \
-8.044914150283235}, {-10.263293537578036`, -2.1730503689090956`, \
-7.606431647125013}, {-9.711390233067462, -2.529910816350309, \
-8.943974999580934}, {-10.043747591113235`, -2.5566730885870665`, \
-7.8256728987041235`}, {-9.767795938857947, -2.7351033123076736`, \
-8.494444574932086}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.713217452923724`, -2.9919200318742587`, 
     1.9593208782223668`}, {-12.248858179292753`, -2.5726650517284644`, 
     2.6784195770732233`}, {-12.077660808941923`, -3.9082351147535856`, 
     2.0610577938435477`}, {-11.981037816108238`, -2.7822925418013615`, 
     2.3188702276477953`}, {-11.895439130932823`, -3.450077573313922, 
     2.0101893360329575`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.5164586722494927, -7.081413648956027, 
     8.317481835364745}, {-0.8755363161603199, -7.778105229516846, 
     7.7038731004383525`}, {0.3842990889998662, -7.474993955089349, 
     8.412254509195868}, {-0.6959974942049063, -7.429759439236436, 
     8.010677467901548}, {-0.06607979162481326, -7.278203802022688, 
     8.364868172280307}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.676907938184869, 3.93618323622574, 
     0.8612877428076425}, {-5.442468060463767, 
     3.8241664374603266`, -0.09271529910438606}, {-5.847717843143641, 
     2.98805159274994, 1.0822720244282502`}, {-5.559687999324318, 
     3.8801748368430333`, 0.38428622185162825`}, {-5.762312890664255, 
     3.4621174144878397`, 0.9717798836179463}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     7.810572619731664, -2.238897126119051, -10.242907834388312`}, {
     8.099375021751808, -1.425911771477739, -10.72735081452534}, {
     6.899114863820723, -1.9486344905437027`, -10.007378153855322`}, {
     7.954973820741736, -1.8324044487983948`, -10.485129324456825`}, {
     7.354843741776193, -2.093765808331377, -10.125142994121816`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.082111671810095`, 8.449274085188925, 
     5.31243393509662}, {-11.920723337331928`, 8.117450053876777, 
     6.218048447221069}, {-12.311542168764586`, 7.592571829224929, 
     4.869930868936455}, {-12.001417504571013`, 8.283362069532851, 
     5.765241191158845}, {-12.19682692028734, 8.020922957206928, 
     5.091182402016537}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.867630080329713, -3.3723031539800243`, 
     9.11450739676373}, {9.487361664869836, -2.5128822222031264`, 
     8.809019033715277}, {9.022354691765013, -3.810020071806544, 
     9.386237277163387}, {9.677495872599774, -2.942592688091575, 
     8.961763215239504}, {9.444992386047364, -3.591161612893284, 
     9.250372336963558}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.612077441602404`, -4.78919015481712, 
     4.663997014585728}, {10.045435620736148`, -5.597469776966028, 
     4.584524261322688}, {9.926115761320228, -4.126701725546009, 
     4.916478345956089}, {10.328756531169276`, -5.193329965891573, 
     4.624260637954208}, {10.269096601461316`, -4.457945940181564, 
     4.790237680270909}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.03177243005427, 
     0.7398135001701431, -11.375952471445718`}, {
     11.421081900730579`, -0.1661458016694527, -11.306306399797998`}, {
     10.08295291746744, 0.4802931310488675, -11.438981653018864`}, {
     11.226427165392424`, 0.2868338492503452, -11.341129435621859`}, {
     10.557362673760855`, 0.6100533156095054, -11.407467062232291`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.808839713795791`, 5.92825515298779, 
     2.2094526352382977`}, {-11.167701125663791`, 5.592582085746653, 
     1.3527040028394743`}, {-10.051374390515335`, 6.462309563710476, 
     1.8748611346352297`}, {-10.98827041972979, 5.760418619367221, 
     1.781078319038886}, {-10.430107052155563`, 6.195282358349132, 
     2.0421568849367637`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.6937841875109786, 0.6807280720081114, 
     3.631291378419387}, {0.8284668398188234, 1.6565593189063152`, 
     3.4322143326974635`}, {-0.30570844778215717`, 0.7597445751944301, 
     3.6121908187232794`}, {0.761125513664901, 1.1686436954572132`, 
     3.531752855558425}, {0.19403786986441074`, 0.7202363236012708, 
     3.6217410985713334`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.8265478959826982, -2.539957137649006, 
     10.14510318302086}, {-0.5606600352031195, -3.1027891618251124`, 
     9.383703781239785}, {-0.8435300953191479, -1.64653240430843, 
     9.730838342721421}, {-0.6936039655929088, -2.8213731497370595`, 
     9.764403482130323}, {-0.835038995650923, -2.093244770978718, 
     9.93797076287114}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.245248147185425, -1.5150923265213119`, \
-10.231990793949807`}, {-8.532437159932293, -0.8501496538145218, \
-10.063827902328665`}, {-9.467015172483242, -1.2987731140867937`, \
-11.154690573748}, {-8.888842653558859, -1.1826209901679168`, \
-10.147909348139237`}, {-9.356131659834332, -1.4069327203040527`, \
-10.693340683848904`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.925873836297754`, -1.939961159463759, 
     10.194105529382135`}, {-12.669700830888491`, -1.1047202189255443`, 
     10.658445466913351`}, {-12.116979116759572`, -2.461848891873823, 
     10.394980365320237`}, {-12.797787333593122`, -1.5223406891946516`, 
     10.426275498147742`}, {-12.521426476528664`, -2.200905025668791, 
     10.294542947351186`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     5.278997745578689, -5.164897659663938, -5.439156872241098}, {
     5.981711829794055, -5.697712296318862, -5.005058348641636}, {
     4.947337658810307, -4.65535466499223, -4.659861555773598}, {
     5.630354787686372, -5.431304977991401, -5.222107610441366}, {
     5.113167702194498, -4.910126162328084, -5.049509214007347}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.20212263435016, -2.7469298680390914`, 
     1.2562704108420515`}, {-14.807519814423355`, -2.691388257351617, 
     2.1607475619578858`}, {-14.495326993455048`, -2.2919115986139698`, 
     0.7433563628699126}, {-15.004821224386756`, -2.719159062695354, 
     1.7085089863999685`}, {-14.848724813902603`, -2.5194207333265304`, 
     0.999813386855982}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.6754131964893095`, -10.481563498077662`, 
     2.5168479937320427`}, {-4.423102816606765, -10.992140812553444`, 
     2.113330049053984}, {-4.029607530948883, -9.573811299228433, 
     2.343988974871135}, {-4.049258006548038, -10.736852155315553`, 
     2.315089021393013}, {-3.8525103637190963`, -10.027687398653047`, 
     2.4304184843015886`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.843913388647298`, 7.8748041554589845`, 
     5.839556743098442}, {9.917915541640275, 7.865901834645474, 
     5.485204408788492}, {11.184192690619959`, 8.654171778688683, 
     5.33782910402669}, {10.380914465143785`, 7.8703529950522295`, 
     5.662380575943468}, {11.014053039633628`, 8.264487967073833, 
     5.588692923562566}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     9.046953522489838, -2.2209038661914104`, -7.667244775963742}, {
     8.821225409817336, -2.2577971127866583`, -8.626563987878722}, {
     8.238303020096327, -2.6595354575353367`, -7.3113342932260155`}, {
     8.934089466153587, -2.239350489489034, -8.146904381921232}, {
     8.642628271293082, -2.440219661863374, -7.489289534594879}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.05750643160205, 
     6.737379315978266, -7.675976342453415}, {-13.405526253642144`, 
     7.381171743703712, -7.015559546459735}, {-13.73460459894077, 
     6.027461923253774, -7.5543586109704135`}, {-13.231516342622097`, 
     7.059275529840988, -7.3457679444565755`}, {-13.39605551527141, 
     6.38242061961602, -7.615167476711914}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.320346214959589, -1.8358270432763877`, \
-6.479122064206858}, {-6.346177741386572, -1.8652100579926174`, \
-5.485442256428739}, {-5.4133567196983385`, -1.4449245081953628`, \
-6.568857392855017}, {-6.333261978173081, -1.8505185506345025`, \
-5.982282160317798}, {-5.866851467328964, -1.6403757757358752`, \
-6.523989728530937}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.96316183435896, -1.8655725950725757`, \
-0.1807442030021691}, {-12.853418781511033`, -2.747244715444047, \
-0.6153092494881811}, {-12.34128983360885, -2.005388070083511, 
     0.5740513637131838}, {-12.908290307934998`, -2.3064086552583114`, \
-0.3980267262451751}, {-12.652225833983906`, -1.9354803325780434`, 
     0.19665358035550734`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.577152898483385, 5.503299597389034, 
     7.245340511836747}, {-7.505525711027172, 5.4975450386024765`, 
     7.584672795387244}, {-6.267175184495112, 4.665609294685725, 
     7.669430016881504}, {-7.041339304755279, 5.500422317995755, 
     7.415006653611996}, {-6.422164041489248, 5.0844544460373795`, 
     7.457385264359125}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     13.420361214710862`, -4.055199565810308, -9.506663719144502}, {
     14.227980353875052`, -3.533518929791965, -9.259144997215085}, {
     13.6912431297348, -4.907850722523895, -9.086856978204663}, {
     13.824170784292956`, -3.7943592478011365`, -9.382904358179793}, {
     13.555802172222831`, -4.481525144167101, -9.296760348674582}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.181094399818717, -9.62949321489576, 
     0.10212367994903537`}, {
     8.363276668260928, -9.893189232547044, -0.37167625510438657`}, {
     9.849651424343376, -9.842258478641861, -0.6010868025863123}, {
     8.772185534039822, -9.761341223721402, -0.1347762875776756}, {
     9.515372912081046, -9.73587584676881, -0.24948156131863847`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     3.5070827053676763`, -3.2552673803497516`, -9.86769331323478}, {
     3.8164865442969997`, -3.738672192279565, -10.65697713485427}, {
     4.31271265039335, -2.7313433171946984`, -9.64126256100061}, {
     3.661784624832338, -3.4969697863146583`, -10.262335224044524`}, {
     3.9098976778805135`, -2.9933053487722248`, -9.754477937117695}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.1128288848398906`, -8.475815793865978, 
     4.477740985248481}, {3.2881130247155608`, -9.049519467964085, 
     3.6836989692108264`}, {3.9750101483705826`, -7.994947851756907, 
     4.493249636840813}, {3.2004709547777255`, -8.762667630915033, 
     4.080719977229654}, {3.5439195166052366`, -8.235381822811442, 
     4.485495311044646}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.058819421999885, -5.719135052544237, 
     2.565198643168893}, {6.898342204712271, -6.2837745981689945`, 
     1.7621683562791293`}, {7.519756123389917, -4.970763039112354, 
     2.1010042325248985`}, {6.9785808133560785`, -6.001454825356616, 
     2.1636834997240113`}, {7.289287772694902, -5.3449490458282956`, 
     2.3331014378468957`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.763853491421893, -2.7139800024893836`, \
-1.4851487291009524`}, {-6.534695334753764, -3.103194051368605, \
-0.6066901108301481}, {-7.316522790692803, -3.466698010580114, \
-1.8247113562246593`}, {-6.649274413087829, -2.9085870269289944`, \
-1.0459194199655504`}, {-7.040188141057348, -3.090339006534749, \
-1.654930042662806}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.7584933914651675, 
     8.979984356729792, -1.7870335006580176`}, {-1.0474494836395503`, 
     8.180215877632198, -2.2928679996804986`}, {0.18067166184469186`, 
     8.720626542477987, -1.6243550388173507`}, {-0.9029714375523589, 
     8.580100117180995, -2.039950750169258}, {-0.2889108648102378, 
     8.85030544960389, -1.705694269737684}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.774796862730254, 
     7.305996457670878, -9.261253027995314}, {5.017935462154569, 
     7.8179552571641455`, -8.894384033985865}, {6.518039824146611, 
     7.849655553647096, -8.913910704915226}, {5.396366162442412, 
     7.5619758574175115`, -9.07781853099059}, {6.146418343438432, 
     7.577826005658987, -9.08758186645527}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.119316686893928`, 0.5966450446843329, 
     7.372046224738182}, {-10.840553761958864`, 0.4688962239283142, 
     6.432283709518961}, {-12.083392991006908`, 0.7308232132708675, 
     7.193813077781614}, {-10.979935224426395`, 0.5327706343063235, 
     6.902164967128572}, {-11.601354838950417`, 0.6637341289776002, 
     7.282929651259898}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.4767050623625306`, 3.292442353864439, 
     3.537487417032098}, {3.7152488891126807`, 3.8723887015431244`, 
     2.77020951821094}, {2.492282833613439, 3.418270262977123, 
     3.482943405047074}, {3.5959769757376057`, 3.5824155277037817`, 
     3.153848467621519}, {2.9844939479879846`, 3.355356308420781, 
     3.510215411039586}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.68652466773071, 
     4.643934652595142, -6.918876430891803}, {-14.382505794816678`, 
     4.218622847261009, -6.075456808166051}, {-15.650255629772428`, 
     4.618168688091398, -6.769602339915717}, {-14.534515231273694`, 
     4.431278749928076, -6.497166619528928}, {-15.16839014875157, 
     4.63105167034327, -6.84423938540376}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.659772460204788`, 
     5.9497777371308285`, -3.7889735962092126`}, {-12.933527794943847`, 
     5.430062135401802, -3.3852199037559214`}, {-14.116723803035791`, 
     6.2741337060060545`, -2.9778392297080813`}, {-13.296650127574317`, 
     5.689919936266316, -3.587096749982567}, {-13.88824813162029, 
     6.1119557215684415`, -3.3834064129586467`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     14.749640047252507`, -1.1009428750902244`, -6.5389693873033}, {
     15.049335849179025`, -0.42267130117382357`, -5.886625049324806}, {
     14.08922414235942, -1.578278174753911, -5.9761546087051}, {
     14.899487948215766`, -0.761807088132024, -6.212797218314053}, {
     14.419432094805963`, -1.3396105249220676`, -6.2575619980042}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.28685711330254, -1.258610537859653, \
-3.691562465217662}, {-9.68212012923535, -2.1525162910936264`, \
-3.8528036115586803`}, {-8.358567857555448, -1.425327273609217, \
-3.983538802039547}, {-9.484488621268945, -1.7055634144766398`, \
-3.772183038388171}, {-8.822712485428994, -1.341968905734435, \
-3.8375506336286045`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.26884479541629, 4.181779756307069, 
     7.530781496621646}, {-2.2651534965517715`, 3.764630431253793, 
     8.423924414959147}, {-2.340254474146561, 5.138747621764516, 
     7.763106653737033}, {-2.2669991459840304`, 3.973205093780431, 
     7.977352955790397}, {-2.3045496347814254`, 4.6602636890357925`, 
     7.64694407517934}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.304754034900736`, 2.411385587852314, 
     9.515463719946807}, {-12.045146732220655`, 2.948720554641077, 
     9.146391171872033}, {-11.130379231727622`, 1.8312768380825617`, 
     8.736667238080077}, {-11.674950383560695`, 2.6800530712466957`, 
     9.33092744590942}, {-11.217566633314178`, 2.121331212967438, 
     9.126065479013441}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.5048535581736, 
     2.1282384429530596`, -1.5173132066095159`}, {-11.385196735084907`, 
     1.4637516706784606`, -2.2433153014268603`}, {-10.640161426991469`, 
     2.6003833909152507`, -1.5912634677176831`}, {-11.445025146629254`, 
     1.79599505681576, -1.880314254018188}, {-11.072507492582535`, 
     2.364310916934155, -1.5542883371635994`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.778410458537994`, 
     3.107273537750163, -8.244875472337599}, {-13.60051062688274, 
     3.6029480651311117`, -8.01551199378668}, {-13.193527336336755`, 
     2.257430459587649, -8.547668249319143}, {-13.189460542710368`, 
     3.3551108014406372`, -8.13019373306214}, {-12.985968897437374`, 
     2.682351998668906, -8.39627186082837}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.386687961381577`, 
     0.1696600228459083, -1.3366863767417536`}, {-13.780618198359294`, \
-0.466841755402245, -0.8738956727802625}, {-15.108717734369954`, 
     0.16197617562785105`, -0.651435286548988}, {-14.083653079870436`, \
-0.1485908662781683, -1.1052910247610082`}, {-14.747702847875765`, 
     0.16581809923687968`, -0.9940608316453707}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     10.681961316547293`, -4.024837862101503, -9.62922627714718}, {
     11.6480293632467, -4.242566199971944, -9.653649582308178}, {
     10.746343172963973`, -3.136617576801439, -10.051605095488005`}, {
     11.164995339896997`, -4.133702031036723, -9.64143792972768}, {
     10.714152244755633`, -3.580727719451471, -9.840415686317593}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.01439039146708, 7.206406933626855, 
     0.029485582025016003`}, {4.432544917415098, 
     6.828392977810479, -0.7878963478961206}, {3.9557542705036917`, 
     6.367245630595531, 0.5536583547741527}, {4.223467654441089, 
     7.017399955718667, -0.37920538293555234`}, {3.9850723309853855`, 
     6.786826282111193, 0.2915719683995843}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.988741297692052`, -5.314180534446042, 
     0.40771247992514276`}, {-14.266027719045708`, -4.991524216947009, \
-0.18942615327730802`}, {-15.343204920229946`, -4.427731042368395, 
     0.6767197642508778}, {-14.62738450836888, -5.152852375696526, 
     0.10914316332391738`}, {-15.165973108960998`, -4.870955788407219, 
     0.5422161220880103}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.34979328525371, 4.343140617275989, 
     6.967738102975843}, {14.497888729513296`, 3.74972140921939, 
     6.1978645844366875`}, {14.156018903780947`, 5.17856049007132, 
     6.480999998706636}, {14.423841007383503`, 4.046431013247689, 
     6.582801343706265}, {14.252906094517328`, 4.760850553673654, 
     6.72436905084124}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.177514149920831, 
     9.837137544731698, -5.9330962638473705`}, {5.281039146591388, 
     9.401258592548942, -5.052539668918807}, {4.503460848431341, 
     10.506001267134835`, -5.665444042386676}, {5.229276648256109, 
     9.61919806864032, -5.492817966383089}, {4.840487499176086, 
     10.171569405933266`, -5.799270153117023}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.261314137919785`, 8.060039654315888, 
     0.5537341530345627}, {-13.899059455928784`, 7.779734127178469, 
     1.252725496935008}, {-12.822179591053725`, 8.804231829579653, 
     1.0362831730943052`}, {-13.580186796924284`, 7.919886890747179, 
     0.9032298249847853}, {-13.041746864486754`, 8.432135741947771, 
     0.795008663064434}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     8.091410620409718, -4.86658732952044, -9.4497602733511}, {
     7.850889700573415, -4.043961193066091, -9.943660491288416}, {
     9.069015172679176, -4.801726079499567, -9.601837281439709}, {
     7.971150160491566, -4.455274261293265, -9.696710382319758}, {
     8.580212896544447, -4.834156704510004, -9.525798777395405}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     1.6455203758328272`, -1.4106204271087683`, -3.523002193871482}, {
     1.681790238207796, -1.607911754019095, -4.49875300726163}, {
     0.903368735836452, -2.0536831116269956`, -3.364005884934103}, {
     1.6636553070203117`, -1.5092660905639317`, -4.010877600566556}, {
     1.2744445558346396`, -1.7321517693678818`, -3.4435040394027925`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.16172368787583, 
     5.725264903401927, -5.078279734248666}, {-10.305531926854469`, 
     6.671677313798606, -5.329072559739559}, {-10.527795746212574`, 
     5.314888221820334, -5.901476859397986}, {-10.23362780736515, 
     6.198471108600266, -5.203676146994113}, {-10.344759717044202`, 
     5.5200765626111306`, -5.489878296823326}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.546443171503626, 
     3.679175942459673, -7.9410188422227925`}, {9.439735894531353, 
     3.8358341740141286`, -8.907078299748665}, {10.50136727768134, 
     3.9442717531567486`, -7.89167898862158}, {9.49308953301749, 
     3.7575050582369007`, -8.424048570985729}, {10.023905224592482`, 
     3.811723847808211, -7.916348915422186}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.1686704607632032`, 5.840246062490484, 
     8.068942352229675}, {0.6699505106584877, 5.377164814196088, 
     8.79333380793921}, {2.0771728141591184`, 5.613155485475739, 
     8.380296577242477}, {0.9193104857108454, 5.608705438343286, 
     8.431138080084441}, {1.6229216374611608`, 5.7267007739831115`, 
     8.224619464736076}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.756095927427306, -3.1569182220767384`, \
-9.226492032009702}, {-4.716480303410907, -4.0438081649346875`, \
-9.650924254664762}, {-5.6635865208396154`, -3.2193085818981464`, \
-8.853760746040404}, {-4.736288115419106, -3.600363193505713, \
-9.438708143337232}, {-5.209841224133461, -3.1881134019874424`, \
-9.040126389025053}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.610271395701947`, 1.5916253953959572`, 
     6.666707194322551}, {-13.598437226374914`, 2.361842595560611, 
     7.285116849082822}, {-13.798216269007321`, 2.0841832966755085`, 
     5.829161037130758}, {-13.604354311038431`, 1.976733995478284, 
     6.975912021702687}, {-13.704243832354635`, 1.837904346035733, 
     6.247934115726654}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.994077261853581, 0.47433133845754016`, 
     9.72441060081323}, {5.300953376414983, 1.1760549361069819`, 
     9.83352164529664}, {6.655650006619353, 0.9964565150659357, 
     9.21802063046266}, {5.647515319134282, 0.825193137282261, 
     9.778966123054936}, {6.324863634236467, 0.735393926761738, 
     9.471215615637945}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.430462607156567, 7.354886928302373, 
     3.1758390252173125`}, {-6.140228115717401, 6.506689700759444, 
     3.5995250363441413`}, {-5.533901453570576, 7.680579513823084, 
     2.907452238243982}, {-6.285345361436984, 6.930788314530909, 
     3.387682030780727}, {-5.982182030363571, 7.517733221062729, 
     3.0416456317306473`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.3746448691199729`, -0.17982214794033202`, 
     8.645275006295906}, {-1.2236953313065275`, 0.10596160767862932`, 
     7.7123488612882145`}, {-2.224180623367465, -0.6609845019783718, 
     8.49568380918248}, {-1.2991701002132503`, -0.036930270130851345`, 
     8.17881193379206}, {-1.7994127462437188`, -0.4204033249593519, 
     8.570479407739192}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.352797636818496, 
     0.5822224994145027, -7.513387520576228}, {6.172683675871755, 
     1.4882169313244704`, -7.879136059744393}, {7.336675651982706, 
     0.6099893876786676, -7.618406282840603}, {6.262740656345126, 
     1.0352197153694864`, -7.69626179016031}, {6.8447366444006015`, 
     0.5961059435465852, -7.565896901708415}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.3977869325024304`, -9.795951074807332, 
     5.2483938612290135`}, {-4.33405800649156, -9.80653560520077, 
     5.562812748054414}, {-3.4923541702084564`, -10.298906446892508`, 
     4.403021921475891}, {-3.8659224694969954`, -9.801243340004051, 
     5.405603304641714}, {-3.4450705513554434`, -10.04742876084992, 
     4.825707891352453}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.930824555693462, 
     4.4091900327638385`, -4.40236900614417}, {-4.575587657544783, 
     5.321166308071863, -4.537747484550816}, {-5.876822013801874, 
     4.568641995079829, -4.629228334625183}, {-4.753206106619123, 
     4.865178170417851, -4.470058245347493}, {-5.403823284747668, 
     4.488916013921834, -4.515798670384676}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.6753954922984593`, 
     2.148039777071956, -9.718264703334462}, {-2.752874217959647, 
     1.8991397426981684`, -9.975867922325454}, {-4.076916664373546, 
     1.245216946266808, -9.75688334170865}, {-3.2141348551290534`, 
     2.0235897598850623`, -9.84706631282996}, {-3.8761560783360025`, 
     1.696628361669382, -9.737574022521557}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.191957984609301, -9.510220964765647, \
-2.740569582755988}, {-8.004724516468206, -9.918249506530682, \
-2.3543821188374157`}, {-6.588212956263671, -9.588788768126618, \
-1.9667843714758564`}, {-7.598341250538754, -9.714235235648164, \
-2.547475850796702}, {-6.890085470436486, -9.549504866446132, \
-2.3536769771159225`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.957463524539278`, 
     5.060916355142842, -7.651177104750559}, {-11.617027381758044`, 
     5.782801184792029, -7.819030116913218}, {-11.497570251081466`, 
     4.314819476957761, -8.019030131837233}, {-11.28724545314866, 
     5.421858769967436, -7.735103610831889}, {-11.227516887810372`, 
     4.687867916050301, -7.835103618293896}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.611274683331378, 
     4.646495620188336, -10.17252771601892}, {-5.54880498413846, 
     4.405629670911974, -10.325828393142606`}, {-4.216821714857445, 
     3.7412699697115444`, -10.228930486411377`}, {-5.080039833734919, 
     4.526062645550155, -10.249178054580764`}, {-4.414048199094411, 
     4.19388279494994, -10.200729101215149`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.538644096713655, -1.4234151805565673`, \
-3.870094388894374}, {-6.240495240173538, -0.511370584271709, \
-3.6383673137697548`}, {-6.355604877161341, -1.8904882478179208`, \
-3.017325836238758}, {-6.389569668443597, -0.9673928824141382, \
-3.754230851332064}, {-6.447124486937499, -1.656951714187244, \
-3.443710112566566}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{15.22865048616116, 
     1.3456400562363002`, -0.10065681677974449`}, {15.187860479793677`, 
     0.7866549704585885, -0.9180348993622134}, {16.141203646609778`, 
     1.1426565202810826`, 0.1840604369702957}, {15.208255482977417`, 
     1.0661475133474443`, -0.509345858070979}, {15.68492706638547, 
     1.2441482882586914`, 0.04170181009527561}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.473842361543655, 
     7.110543792949776, -0.5429608173445231}, {-4.136388435876519, 
     7.990306546983684, -0.8293881871736103}, {-5.268215342491788, 
     7.027676279623469, -1.1130991584801668`}, {-4.305115398710087, 
     7.550425169966729, -0.6861745022590666}, {-4.871028852017721, 
     7.069110036286622, -0.828029987912345}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.306641613341071, 
     3.0906979278275832`, -8.472752161953881}, {6.801153935554787, 
     3.1136957786093813`, -9.326222523012577}, {5.554737056940768, 
     3.674922202673293, -8.74942701889767}, {6.553897774447929, 
     3.1021968532184823`, -8.89948734248323}, {5.93068933514092, 
     3.382810065250438, -8.611089590425776}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.45233437184034, 
     4.07381820015409, -7.457745540864148}, {-9.333885992399683, 
     4.497453289019159, -7.609525594189079}, {-7.906634285280813, 
     4.866045809528407, -7.241779890790326}, {-8.893110182120012, 
     4.285635744586624, -7.533635567526614}, {-8.179484328560577, 
     4.469932004841248, -7.349762715827238}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.903675250489963`, -3.5099275606155165`, 
     2.201761846371066}, {10.975077203547515`, -4.166762005427952, 
     2.9371952948479296`}, {11.338771117789554`, -2.751279537933966, 
     2.670176754892592}, {10.93937622701874, -3.838344783021734, 
     2.5694785706094976`}, {11.121223184139758`, -3.130603549274741, 
     2.435969300631829}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.96831763232077, 
     1.009750194701912, -8.316687894939998}, {9.183865981275845, 
     1.93560856525194, -8.042881106014654}, {9.713599048476295, 
     0.5332705242426714, -7.890994045821811}, {9.076091806798308, 
     1.472679379976926, -8.179784500477325}, {9.340958340398533, 
     0.7715103594722917, -8.103840970380904}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.5181906493104762`, 
     3.6681326747785623`, -4.048008586307737}, {-1.7298040628852274`, 
     3.83712163148073, -3.1067190666876514`}, {-0.5458472479992018, 
     3.8447788013422977`, -4.024910007007163}, {-1.6239973560978518`, 
     3.7526271531296462`, -3.5773638264976944`}, {-1.032018948654839, 
     3.75645573806043, -4.0364592966574495`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     4.842950524415677, -1.7648491710386272`, -5.267819890545233}, {
     4.722283574235582, -0.8891521658775616, -4.830580377801905}, {
     4.686005696083249, -2.3778813513282704`, -4.5108344338910715`}, {
     4.78261704932563, -1.3270006684580944`, -5.049200134173569}, {
     4.764478110249463, -2.0713652611834488`, -4.8893271622181524`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.781580400829727, 0.4824230666800761, 
     7.4487556630585}, {-4.308330740494473, -0.3802972544738499, 
     7.594100880132668}, {-4.561600598132986, 0.5586895301903553, 
     6.487012043680823}, {-4.5449555706621, 0.05106290610311309, 
     7.521428271595584}, {-4.671590499481356, 0.5205562984352157, 
     6.967883853369662}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.872322452959487, 
     8.17004628463577, -6.150598667737801}, {10.691586925189801`, 
     8.671716533510388, -6.40664160563988}, {9.265972578993768, 
     8.483709277834892, -6.862192740699664}, {10.281954689074645`, 
     8.420881409073079, -6.27862013668884}, {9.569147515976628, 
     8.326877781235332, -6.506395704218733}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.499493062757752, -6.574140457863281, \
-0.8291904081592909}, {-5.553944505186157, -6.575325959061453, \
-0.550095812871294}, {-6.403674127652282, -6.045928482900735, \
-1.657586001532587}, {-6.026718783971955, -6.5747332084623675`, \
-0.6896431105152925}, {-6.451583595205017, -6.310034470382009, \
-1.2433882048459388`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.074191903467039, -10.221213128626264`, 
     5.342747305975423}, {0.9469501062561869, -10.713526861621125`, 
     4.502694875033919}, {1.891703143938956, -9.724799485054891, 
     5.113912385195806}, {1.010571004861613, -10.467369995123693`, 
     4.922721090504671}, {1.4829475237029976`, -9.973006306840578, 
     5.228329845585614}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.360354932476497, 2.590027672170629, 
     4.533893526024996}, {-6.078389260566848, 1.9849154040496921`, 
     4.837584921616659}, {-5.091829479994519, 2.0970845843598394`, 
     3.7138586474985265`}, {-5.719372096521672, 2.2874715381101605`, 
     4.6857392238208275`}, {-5.226092206235508, 2.3435561282652344`, 
     4.123876086761761}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.100324922547207`, -3.5384003290844834`, 
     6.289926868842477}, {-12.876203182887545`, -3.04635513864186, 
     6.657295885216882}, {-11.862736340487796`, -4.033205887688149, 
     7.1127828171152885`}, {-12.488264052717376`, -3.2923777338631717`, 
     6.47361137702968}, {-11.9815306315175, -3.7858031083863164`, 
     6.701354842978883}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.246965440370566, -0.7378964950759713, 
     8.561214242542214}, {9.669642831276192, -0.40748568110492833`, 
     9.393104282337589}, {8.543452190926123, -0.05242727289774177, 
     8.482075982924282}, {9.45830413582338, -0.5726910880904499, 
     8.977159262439901}, {8.895208815648346, -0.39516188398685653`, 
     8.521645112733248}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.063212183449748, 
     2.2467998836208136`, -5.43500085940385}, {-8.175426127599344, 
     1.3850197469395975`, -5.910089024272396}, {-8.209738468802918, 
     2.8326815560192076`, -6.221553696910853}, {-8.119319155524547, 
     1.8159098152802056`, -5.672544941838122}, {-8.136475326126334, 
     2.539740719820011, -5.828277278157351}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.372758403802434, 
     9.530281180878804, -1.2605957104030272`}, {-3.454228687226918, 
     10.046664688259694`, -0.42087853891967597`}, {-2.387824541700605, 
     9.438188942001709, -1.2901766950049267`}, {-3.413493545514676, 
     9.78847293456925, -0.8407371246613515}, {-2.8802914727515194`, 
     9.484235061440256, -1.2753862027039768`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.529235627303429`, 
     8.139410697453348, -0.4078336234447081}, {9.678775651745239, 
     8.502598484912573, -0.7630441342048816}, {10.208046186064044`, 
     7.786871374207382, 0.4559940133213347}, {10.104005639524335`, 
     8.32100459118296, -0.5854388788247948}, {10.368640906683737`, 
     7.963141035830365, 0.024080194938313315`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.230492539768992`, 
     9.972067461732806, -1.883474039609203}, {13.54727453639948, 
     10.236147540016768`, -1.2241316388320436`}, {14.91917101948847, 
     9.641087182360607, -1.2732992990327139`}, {13.888883538084237`, 
     10.104107500874786`, -1.5538028392206233`}, {14.574831779628731`, 
     9.806577322046707, -1.5783866693209583`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.2315613222275426`, 
     1.3085381225911776`, -3.5416136982148467`}, {-6.600523344218605, 
     1.548249567681007, -2.655345230571242}, {-6.952782886084502, 
     1.6596949599767892`, -4.119644472611592}, {-6.416042333223073, 
     1.4283938451360925`, -3.0984794643930442`}, {-6.592172104156022, 
     1.4841165412839834`, -3.8306290854132192`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.5613618597643186, 
     11.396666120373794`, -3.049437957731878}, {-0.7322520573280848, 
     10.57149693464328, -2.5349750805559084`}, {-1.1874327519060102`, 
     11.239854010111731`, -3.7938301874989566`}, {-0.6468069585462017, 
     10.984081527508536`, -2.7922065191438934`}, {-0.8743973058351644, 
     11.318260065242763`, -3.4216340726154173`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.503054978432575, -5.949070878865267, 
     2.4415510214575837`}, {-6.412848422304118, -5.188585078227479, 
     1.811544945607751}, {-7.4895441868055785`, -5.919133223550487, 
     2.521311140166746}, {-6.457951700368346, -5.5688279785463735`, 
     2.1265479835326673`}, {-6.996299582619077, -5.934102051207876, 
     2.4814310808121647`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.501386929689113, -8.04438112232308, 
     3.295519139042564}, {-0.031140053559870838`, -7.824889008671384, 
     4.133512923670845}, {-1.4289262766127147`, -7.921688871512782, 
     3.6059960768042814`}, {-0.2662634916244919, -7.934635065497232, 
     3.7145160313567045`}, {-0.9651566031509138, -7.98303499691793, 
     3.450757607923423}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.3768269449010377`, -3.505984602325488, 
     10.001705139911921`}, {-2.5247701916793295`, -3.1769337525330195`, 
     10.385100460924896`}, {-3.07860751930516, -4.426363506497112, 
     9.772894991181698}, {-2.9507985682901836`, -3.341459177429254, 
     10.193402800418408`}, {-3.2277172321030987`, -3.9661740544113, 
     9.88730006554681}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.024235433321177`, -1.65602270400735, 
     3.9262278269970996`}, {11.586591331512091`, -1.333054989463727, 
     4.746199857808569}, {12.665264885967595`, -0.91009151415934, 
     3.813669301779444}, {11.805413382416635`, -1.4945388467355385`, 
     4.3362138424028345`}, {12.344750159644386`, -1.283057109083345, 
     3.869948564388272}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.01143335046293, 9.534011087309935, 
     3.6334153846306982`}, {-13.426251922817666`, 9.36537941921986, 
     4.408103734846474}, {-13.359051057754066`, 9.964787202448893, 
     3.034581662377029}, {-13.718842636640298`, 9.449695253264897, 
     4.020759559738586}, {-13.685242204108498`, 9.749399144879414, 
     3.3339985235038636`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.4152660481321515`, 5.8787879550891144`, 
     0.12055576245496352`}, {7.408247987721913, 
     4.914347856000554, -0.06692951786519044}, {8.00808068975024, 
     6.155574375015931, -0.61618129195209}, {7.411757017927032, 
     5.396567905544835, 0.02681312229488654}, {7.711673368941196, 
     6.017181165052523, -0.24781276474856323`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.426069208714642, 
     1.608580197549625, -1.0968512147106093`}, {-7.9637875287578535`, 
     0.7857254444968187, -0.9838301570826105}, {-6.84368065998002, 
     1.506866787417857, -0.2980314432705628}, {-7.694928368736248, 
     1.1971528210232218`, -1.0403406858966098`}, {-7.134874934347331, 
     1.557723492483741, -0.6974413289905861}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     3.2345398406136274`, -0.9969718151188639, -7.327323892534612}, {
     3.6419565521624, -1.2084654378839885`, -8.195791676109621}, {
     3.9184090881833336`, -1.378972848901824, -6.7224159008314945`}, {
     3.438248196388014, -1.1027186265014262`, -7.761557784322116}, {
     3.5764744643984807`, -1.187972332010344, -7.024869896683054}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.98610361737191, -5.34184253947706, 
     5.796550429480843}, {12.766244411920852`, -5.230390923623835, 
     6.754068764717665}, {12.093037877135531`, -5.146056504306084, 
     5.415238640172087}, {12.87617401464638, -5.286116731550448, 
     6.275309597099254}, {12.53957074725372, -5.243949521891572, 
     5.605894534826465}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.765466157813246, 
     6.869392713639544, -3.2271390728509077`}, {-2.6171545328156003`, 
     6.838747641247946, -3.7290578404521266`}, {-1.914407262500138, 
     6.096840827037348, -2.6336308620684106`}, {-2.191310345314423, 
     6.854070177443745, -3.478098456651517}, {-1.839936710156692, 
     6.483116770338446, -2.930384967459659}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.725491658925437`, -7.1795753805562255`, 
     7.065186843819509}, {-11.662351006329551`, -6.465215204748884, 
     7.747225804286234}, {-11.678517383231487`, -6.621009072651281, 
     6.250370566847552}, {-11.693921332627493`, -6.822395292652555, 
     7.406206324052872}, {-11.702004521078461`, -6.900292226603753, 
     6.657778705333531}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.883119687908177, -6.943504786382193, 
     7.307296580456562}, {-5.093683988500754, -6.483815111118876, 
     6.45428981527863}, {-5.170110136486833, -7.849621922982347, 
     7.043305671565247}, {-4.9884018382044655`, -6.713659948750534, 
     6.880793197867596}, {-5.0266149121975054`, -7.39656335468227, 
     7.175301126010904}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.386065256298556`, 7.622042355426788, 
     2.4128576206589574`}, {-14.968534791607262`, 8.296287126959168, 
     3.012897939643308}, {-16.273688969223773`, 8.018324873441777, 
     2.327386630237082}, {-15.17730002395291, 7.9591647411929785`, 
     2.712877780151133}, {-15.829877112761164`, 7.820183614434283, 
     2.3701221254480194`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.611694426840776`, 4.997264535564584, 
     2.5147324909826665`}, {-15.0693069184325, 5.875797828384185, 
     2.5017465791409514`}, {-14.75114822100549, 4.760783304261364, 
     1.564630992041715}, {-14.840500672636638`, 5.4365311819743845`, 
     2.5082395350618087`}, {-14.681421323923132`, 4.879023919912974, 
     2.0396817415121906`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.96430595361258, -4.0297018622211604`, \
-6.050295354612641}, {-13.060495112384016`, -4.342892119714841, \
-6.312206489735467}, {-13.988584604498415`, -3.1836456150657257`, \
-6.554004667997011}, {-13.5124005329983, -4.186296990968001, \
-6.181250922174054}, {-13.976445279055497`, -3.606673738643443, \
-6.3021500113048265`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.104172621189155`, 
     7.680810359305105, -1.1989568199496337`}, {-11.818711739967105`, 
     7.632989709240996, -0.5173307892176688}, {-11.250268093419603`, 
     6.822252014852313, -1.6619343396877952`}, {-11.46144218057813, 
     7.65690003427305, -0.8581438045836512}, {-11.177220357304378`, 
     7.251531187078709, -1.4304455798187146`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.277070647621736`, 
     3.960773779335512, -0.23536320968310148`}, {14.684452869657443`, 
     3.062454361801961, -0.18750715958808428`}, {13.82189435937306, 
     3.8746934383478906`, -1.1097258051247623`}, {14.48076175863959, 
     3.5116140705687364`, -0.21143518463559288`}, {14.049482503497398`, 
     3.917733608841701, -0.6725445074039318}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.74560616347387, 7.808579960610202, 
     1.7773383915644754`}, {-9.16114508110931, 8.430357364559535, 
     2.4200213262360344`}, {-7.894989256486607, 7.623573628377899, 
     2.24973042431986}, {-8.95337562229159, 8.119468662584868, 
     2.0986798589002547`}, {-8.320297709980238, 7.71607679449405, 
     2.013534407942168}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.076605665048334`, -8.043908393910817, \
-4.347164617339753}, {-12.932059324946007`, -7.663991769837037, \
-4.682744107491898}, {-11.483784576379938`, -7.771889699564561, \
-5.082454299361649}, {-12.50433249499717, -7.853950081873927, \
-4.514954362415825}, {-11.780195120714136`, -7.907899046737689, \
-4.7148094583507}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.0598304406757437`, 2.364824391198766, 
     9.769039567003396}, {-1.6974222164362531`, 1.488550281575957, 
     9.497028965752422}, {-2.8813359724218834`, 2.042136679470639, 
     10.212118961432266`}, {-1.8786263285559985`, 1.9266873363873613`, 
     9.633034266377908}, {-2.4705832065488136`, 2.2034805353347027`, 
     9.990579264217832}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.486312322717467, -0.5096608625563838, 
     9.297653542383985}, {-10.059148973775411`, -0.160313039543901, 
     8.568740880427896}, {-8.68537996765491, -0.7538949871610566, 
     8.773116140497173}, {-9.772730648246439, -0.33498695105014237`, 
     8.93319721140594}, {-9.085846145186188, -0.6317779248587202, 
     9.035384841440578}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.2829211121316018`, 
     10.240077040106216`, -4.930446475701483}, {-2.396598347424815, 
     10.144067687515168`, -5.908162018895}, {-3.215607342244405, 
     10.169516147356141`, -4.6304472706684985`}, {-2.3397597297782085`, 
     10.192072363810691`, -5.419304247298242}, {-2.7492642271880037`, 
     10.204796593731178`, -4.7804468731849905`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.912721047849436, -8.170910800288791, 
     7.740192628970612}, {1.9953673534113838`, -9.13327421749431, 
     7.5812239727849065`}, {2.8127834879934777`, -7.9543467264372705`, 
     8.082631226332161}, {1.95404420063041, -8.65209250889155, 
     7.66070830087776}, {2.362752267921457, -8.06262876336303, 
     7.911411927651386}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.906573775868313`, 
     0.8989445074238811, -4.867650642064617}, {-15.287194866876282`, 
     0.1784862419131217, -4.617128555753487}, {-16.76294791019265, 
     0.43714728005946835`, -4.842809542838829}, {-15.596884321372297`, 
     0.5387153746685014, -4.742389598909051}, {-16.33476084303048, 
     0.6680458937416747, -4.855230092451723}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.456258729937866, 6.831102167754592, 
     8.067331774590086}, {6.352229665234503, 6.819129993510471, 
     8.478325692737483}, {5.610682671890821, 7.474461152372544, 
     7.33682032594589}, {5.904244197586184, 6.825116080632531, 
     8.272828733663784}, {5.533470700914343, 7.152781660063567, 
     7.702076050267988}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     10.492599645070975`, -4.915117978625744, -6.972954791658164}, {
     10.396860276223013`, -4.430164910163045, -7.829626361010149}, {
     10.04523510220249, -4.272930311642144, -6.368242645254044}, {
     10.444729960646994`, -4.672641444394395, -7.401290576334157}, {
     10.268917373636732`, -4.594024145133944, -6.6705987184561035`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.174756328546804, 
     9.283115965676377, -4.1704394124495305`}, {-8.506489245969629, 
     8.593627014875347, -4.406826431151005}, {-9.800881494951227, 
     9.10398289269793, -4.916393799167187}, {-8.840622787258216, 
     8.938371490275863, -4.288632921800268}, {-9.487818911749017, 
     9.193549429187154, -4.543416605808359}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.668603130367008, -7.7913226427715685`, \
-6.922008224766494}, {-4.694424932754356, -7.661808880391102, \
-7.007457825544787}, {-5.670248122664451, -8.537783504640718, \
-6.270496411281132}, {-5.181514031560682, -7.726565761581336, \
-6.96473302515564}, {-5.6694256265157295`, -8.164553073706143, \
-6.596252318023813}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.6008754116791162, 
     1.4542489849345357`, -7.440850385526362}, {-0.9296569525106857, 
     2.3632060642826795`, -7.223430215178386}, {0.3555752182435825, 
     1.5893473519379313`, -7.238109074521259}, {-0.7652661820949009, 
     1.9087275246086075`, -7.332140300352374}, {-0.12265009671776683`, 
     1.5217981684362334`, -7.339479730023811}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.034508138394425, 
     2.652195538281401, -2.3738250353319392`}, {8.285657743137866, 
     2.2129271017189533`, -2.848861763815922}, {8.4958351888304, 
     3.071463489341035, -1.6546282701699166`}, {8.660082940766145, 
     2.432561320000177, -2.6113433995739306`}, {8.765171663612414, 
     2.8618295138112178`, -2.014226652750928}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.251577176937504, -3.93917210394721, \
-7.831177971815241}, {-6.994665692430349, -3.1536470687306717`, \
-7.2783586150385515`}, {-8.200638790253812, -3.6938542564292343`, \
-7.9806110078788866`}, {-7.1231214346839264`, -3.5464095863389407`, \
-7.554768293426896}, {-7.726107983595658, -3.816513180188222, \
-7.905894489847064}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.854009050001727, 
     5.8630449626037855`, -2.2235503235131406`}, {8.179851727784714, 
     5.339986227631731, -2.7257074191907242`}, {8.844529161743433, 
     6.675386384360389, -2.7874683679494563`}, {8.51693038889322, 
     5.601515595117759, -2.4746288713519324`}, {8.84926910587258, 
     6.269215673482087, -2.5055093457312987`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.079199505540435`, 
     4.225406392401243, -8.58574880701442}, {12.720021592674524`, 
     4.594759215804679, -7.934671700811165}, {12.6448199120726, 
     3.541082759954249, -9.024732970646019}, {12.399610549107479`, 
     4.410082804102961, -8.260210253912792}, {12.362009708806518`, 
     3.883244576177746, -8.80524088883022}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.12534467759843, -6.7518471175865375`, \
-2.2834910476440005`}, {-14.856583725867727`, -7.649258222820284, \
-1.9756084033106167`}, {-15.369393992559086`, -6.346378637820992, \
-1.4271504265516053`}, {-14.990964201733078`, -7.200552670203411, \
-2.1295497254773084`}, {-15.247369335078758`, -6.549112877703765, \
-1.8553207370978029`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     0.9112983299587873, -7.580803639014929, -6.794742203442058}, {
     1.0815553493749728`, -8.321924753173079, -6.165633667140012}, {
     1.831453350243323, -7.2462981097368635`, -6.920387928296197}, {
     0.9964268396668801, -7.951364196094004, -6.480187935291035}, {
     1.3713758401010552`, -7.413550874375897, -6.857565065869128}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.497592946399246, -7.1191104183040075`, 
     4.520993486166432}, {5.981662629438331, -6.647295805406599, 
     3.8053122759227147`}, {6.099640109650803, -7.899700286656301, 
     4.622064407014481}, {5.7396277879187885`, -6.883203111855304, 
     4.1631528810445735`}, {5.798616528025025, -7.5094053524801545`, 
     4.5715289465904565`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     2.060326056209511, -4.406256807637413, -2.117611502009456}, {
     1.8036542555274864`, -4.364062809770109, -1.1615999580893273`}, {
     1.2116717466100009`, -4.06792128420557, -2.5058146720624883`}, {
     1.9319901558684989`, -4.3851598087037615`, -1.6396057300493916`}, {
     1.635998901409756, -4.237089045921492, -2.3117130870359723`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.670062689116551, 
     8.443924292676954, -7.791302382043983}, {2.8389552163990137`, 
     8.937576012318026, -7.547601768664832}, {4.283186316736158, 
     8.973933883686128, -7.221699001024604}, {3.2545089527577824`, 
     8.69075015249749, -7.669452075354407}, {3.9766245029263545`, 
     8.708929088181542, -7.506500691534294}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.057810155411702, 
     4.670466805422093, -4.138946717824383}, {1.3065222564540808`, 
     5.624992230541723, -4.13003607385391}, {1.1953063248470355`, 
     4.501266387526406, -5.104828467843998}, {1.1821662059328915`, 
     5.147729517981908, -4.134491395839147}, {1.1265582401293688`, 
     4.585866596474249, -4.62188759283419}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.9004970296831074, 3.2230291245410645`, 
     2.852070328877839}, {0.95994697339296, 3.3658188727369023`, 
     1.8695528697727086`}, {0.09121334574734734, 3.774023129811754, 
     3.020850494410006}, {0.9302220015380337, 3.294423998638983, 
     2.360811599325274}, {0.49585518771522735`, 3.498526127176409, 
     2.936460411643923}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     1.404241462138259, -9.129928381206465, -4.518355053184991}, {
     1.6971856680268822`, -8.273050504479581, -4.125913845398085}, {
     1.7775503338933136`, -9.716864868574174, -3.8092476060391496`}, {
     1.5507135650825705`, -8.701489442843023, -4.3221344492915375`}, {
     1.5908958980157863`, -9.42339662489032, -4.16380132961207}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.755664132392223, 2.8395957024102683`, 
     5.308692868611121}, {-3.728206021646252, 2.8724193464286785`, 
     5.14005993093353}, {-2.7087805145247605`, 3.4206209072357505`, 
     6.110423238675151}, {-3.2419350770192374`, 2.856007524419473, 
     5.224376399772326}, {-2.7322223234584917`, 3.1301083048230094`, 
     5.709558053643136}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.11084161511391, 
     9.663959443955832, -3.0972376135611377`}, {-13.144064856276307`, 
     9.826971815646534, -2.9310801040713503`}, {-14.438568441284886`, 
     10.58127056301611, -3.0450414492678246`}, {-13.627453235695109`, 
     9.745465629801183, -3.014158858816244}, {-14.2747050281994, 
     10.122615003485972`, -3.071139531414481}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.6072440784052762, -2.069654155051698, 
     4.599391550704175}, {0.4990844453810321, -1.9328021297034337`, 
     5.581635313575063}, {0.80762648324824, -3.043679330044392, 
     4.64328838720521}, {0.5531642618931542, -2.001228142377566, 
     5.09051343213962}, {0.7074352808267581, -2.556666742548045, 
     4.621339968954693}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.08486549093598, -9.03036067506548, 
     5.810397182933482}, {-6.41666085676159, -9.425615801244005, 
     4.966661673458837}, {-6.902875082338315, -8.532075436963964, 
     6.058560916808343}, {-6.250763173848785, -9.227988238154744, 
     5.3885294281961595`}, {-6.493870286637147, -8.781218056014723, 
     5.934479049870912}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.1848365226876862`, 
     1.129796699957869, -10.069972687360174`}, {-0.9445545270566122, 
     1.1353240593903853`, -9.109489301892202}, {-1.0558373364572045`, 
     0.16704572164424447`, -10.246158859831795`}, {-1.0646955248721492`, 
     1.132560379674127, -9.589730994626187}, {-1.1203369295724452`, 
     0.6484212108010567, -10.158065773595984`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     12.986542392835856`, -0.15407765098393775`, -8.413823046373599}, {
     12.269069635369494`, -0.1683477498767098, -7.737291949506559}, {
     13.73946918398564, -0.459175260674905, -7.851962935445208}, {
     12.627806014102674`, -0.16121270043032376`, -8.075557497940078}, {
     13.36300578841075, -0.3066264558294214, -8.132892990909404}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.7040356879430213, -1.560763724189647, \
-9.612966401975926}, {-0.8294048545199103, -2.542654680962261, \
-9.614782175472277}, {-1.007949437184739, -1.4112083760250187`, \
-8.68304826060031}, {-0.7667202712314658, -2.051709202575954, \
-9.613874288724102}, {-0.8559925625638802, -1.485986050107333, \
-9.148007331288118}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.7917025652583325`, 
     0.13447678534990753`, -0.7323276430180286}, {
     8.667127023691386, -0.058282202131911376`, -0.3390070820267246}, {
     7.771333135465562, 1.1128797281547065`, -0.6608669688927511}, {
     8.22941479447486, 0.03809729160899808, -0.5356673625223766}, {
     7.781517850361947, 0.6236782567523069, -0.6965973059553898}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-10.90118390922458, 
     8.239313014657446, -6.022231939054745}, {-11.081066198283535`, 
     8.172396369180644, -6.9833788335300655`}, {-11.837611769086902`, 
     8.319622354446867, -5.706292519458675}, {-10.991125053754057`, 
     8.205854691919045, -6.502805386292405}, {-11.369397839155742`, 
     8.279467684552156, -5.86426222925671}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.951960518506098, -0.5088759628490863, \
-6.688851167099002}, {-3.826484623063956, 
     0.2805686943236175, -6.108744024170062}, {-3.0288634361682645`, \
-0.8686871245032205, -6.662114087674607}, {-3.8892225707850274`, \
-0.1141536342627344, -6.398797595634532}, {-3.4904119773371813`, \
-0.6887815436761534, -6.675482627386804}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.783311670184379, -1.2222626942109711`, 
     9.817303265490409}, {2.7261746302562893`, -1.4642094742316585`, 
     10.00392686052874}, {1.3293150593562102`, -1.6907636706993243`, 
     10.549939592961923`}, {2.2547431502203343`, -1.343236084221315, 
     9.910615063009574}, {1.5563133647702947`, -1.4565131824551476`, 
     10.183621429226166`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.974874011406991, 4.074599271972411, 
     7.328949535452565}, {6.076456148426781, 4.312999450575937, 
     6.9957372131265085`}, {7.133363455891446, 4.8411840200897585`, 
     7.9359302819768915`}, {6.525665079916886, 4.1937993612741735`, 
     7.162343374289536}, {7.054118733649219, 4.457891646031085, 
     7.632439908714728}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.458483220333312, -9.503022753369411, \
-4.829561785720231}, {-4.939717676147931, -10.32504875201849, \
-4.660194838940557}, {-6.225015868468542, -9.64772124219923, \
-4.217320685119703}, {-5.199100448240621, -9.914035752693952, \
-4.744878312330394}, {-5.841749544400927, -9.57537199778432, \
-4.523441235419967}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.807255602949933, -6.694007042307492, \
-0.03793648805546649}, {-3.005616179803214, -6.856618624605722, \
-0.5883461962150903}, {-3.3980619252548805`, -6.128790902177538, 
     0.660304496937569}, {-3.4064358913765735`, -6.775312833456606, \
-0.31314134213527844`}, {-3.602658764102407, -6.411398972242515, 
     0.3111840044410512}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.080830510661041`, 5.0640891156693, 
     1.6291906382475263`}, {10.594074417081238`, 4.227734127928845, 
     1.856276884513717}, {11.047789092821237`, 4.975083605240694, 
     0.641329000431274}, {10.83745246387114, 4.645911621799073, 
     1.7427337613806215`}, {11.064309801741139`, 5.019586360454997, 
     1.1352598193394001`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.439889508677764`, -7.317048545056842, 
     0.42922044788386876`}, {-11.533733554490837`, -7.081604746777508, \
-0.5286906527089714}, {-10.476620130648504`, -7.542026097653994, 
     0.41231028274019343`}, {-11.486811531584301`, -7.199326645917175, \
-0.04973510241255136}, {-10.958254819663134`, -7.4295373213554186`, 
     0.4207653653120311}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.933307722728298`, 
     7.241253835187585, -2.570141734550061}, {12.753915267592559`, 
     6.989645219345281, -2.0780598043114384`}, {11.37883849868762, 
     7.5227408923175885`, -1.7997493841004468`}, {12.343611495160427`, 
     7.115449527266433, -2.32410076943075}, {11.656073110707958`, 
     7.381997363752587, -2.1849455593252536`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.0015803723228975`, 
     3.2027597463483533`, -7.482603364730648}, {-4.7230931288346145`, 
     2.6299861985933943`, -6.7313945676093825`}, {-4.309876848984522, 
     2.9472952897088467`, -8.14177897881023}, {-4.862336750578756, 
     2.9163729724708736`, -7.106998966170015}, {-4.65572861065371, 
     3.0750275180286, -7.812191171770438}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.563485213067234, 9.353580263973925, 
     1.9516558188035729`}, {-2.0865326048418646`, 10.138955038163814`, 
     1.6695818792783714`}, {-1.321578984487396, 9.633945090084064, 
     2.875057721537533}, {-1.8250089089545494`, 9.74626765106887, 
     1.810618849040972}, {-1.4425320987773151`, 9.493762677028993, 
     2.413356770170553}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.593971308061063, 3.9359656435626187`, 
     3.668830481159357}, {-8.47727938155694, 3.7496175973327475`, 
     4.634043360579962}, {-8.317863221178463, 3.050203885321552, 
     3.320238062538908}, {-8.535625344809002, 3.842791620447683, 
     4.151436920869659}, {-8.455917264619764, 3.4930847644420853`, 
     3.4945342718491323`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.326235852507358`, -4.611433404351789, \
-6.412747529207677}, {-10.753728138895694`, -4.219570677632106, \
-7.115171773816105}, {-10.864026998447496`, -5.476418089108157, \
-6.273821646092742}, {-11.039981995701526`, -4.415502040991948, \
-6.763959651511891}, {-11.095131425477426`, -5.043925746729974, \
-6.34328458765021}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.382081515943227, 7.90515527814911, 
     4.652931020320397}, {7.593446677763232, 7.8276298420864325`, 
     5.2440793580522165`}, {7.952674432236535, 8.474362553548804, 
     3.966213418270517}, {7.98776409685323, 7.866392560117771, 
     4.9485051891863066`}, {8.16737797408988, 8.189758915848957, 
     4.309572219295457}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.763357669178971, -9.804568457691866, 
     3.2626105142345136`}, {-6.665572998256565, -10.563712285635727`, 
     2.6358689956809234`}, {-6.152061353263363, -9.183990184986989, 
     2.7932743724449733`}, {-6.714465333717768, -10.184140371663798`, 
     2.9492397549577185`}, {-6.457709511221167, -9.494279321339427, 
     3.0279424433397435`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.012851288891975`, 
     2.534921348136373, -5.146128717030281}, {12.024005865236257`, 
     2.5536283596061042`, -5.094266708409285}, {13.136341799293723`, 
     3.324137287655876, -5.7331586811644195`}, {12.518428577064116`, 
     2.5442748538712383`, -5.120197712719783}, {13.074596544092849`, 
     2.929529317896124, -5.439643699097351}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.122523614777469`, 
     1.8914017702875976`, -0.945557615699215}, {11.304867413831651`, 
     2.8292314977992725`, -0.6916306506739516}, {10.401964283456499`, 
     2.094375461096197, -1.5975601107963207`}, {11.213695514304561`, 
     2.360316634043435, -0.8185941331865834}, {10.762243949116984`, 
     1.9928886156918972`, -1.271558863247768}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.280574767595603`, 0.048109320661758666`, 
     2.3400003950787873`}, {-12.297897112401072`, 0.9276475924650489, 
     1.8880886604928369`}, {-13.244073821567001`, -0.02969620418845574, 
     2.544406640031357}, {-12.289235939998338`, 0.4878784565634038, 
     2.114044527785812}, {-12.762324294581301`, 0.009206558236651459, 
     2.4422035175550723`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.856753206556982, 8.1458234060005, 
     3.0051233260509456`}, {-3.0954466013606807`, 8.410329050028691, 
     2.4374279196988597`}, {-3.387801562808528, 7.480833577566539, 
     3.5701138823159795`}, {-3.4760999039588314`, 8.278076228014596, 
     2.7212756228749027`}, {-3.622277384682755, 7.81332849178352, 
     3.2876186041834625`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.259664548078437, -9.835121296370854, \
-4.07551916107804}, {-0.31053040833579193`, -9.796247272769985, \
-4.347794135069361}, {-1.4154802178679762`, -8.859756844014187, \
-4.014963305003174}, {-0.7850974782071145, -9.81568428457042, \
-4.211656648073701}, {-1.3375723829732067`, -9.347439070192522, \
-4.045241233040606}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.362424384144838, 
     7.88765671017026, -7.37397283761526}, {-5.046270749805832, 
     8.574848624050896, -7.151479970559545}, {-3.629312622907341, 
     8.519741538091427, -7.588801946737952}, {-4.7043475669753345`, 
     8.231252667110578, -7.262726404087402}, {-3.995868503526089, 
     8.203699124130843, -7.481387392176606}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.516090708539442`, -8.7098806165093, 
     1.4504451571012345`}, {-12.689764619665821`, -8.301829455749415, 
     1.0836987261039306`}, {-13.173159446570889`, -8.909825286937805, 
     2.358201960153444}, {-13.102927664102632`, -8.505855036129358, 
     1.2670719416025826`}, {-13.344625077555165`, -8.809852951723553, 
     1.9043235586273393`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.473546013844373`, 10.17385303158174, 
     2.1757375352870154`}, {10.269295997397201`, 9.205332622110063, 
     2.208234797280113}, {11.037568638119492`, 10.213020014962487`, 
     2.985453583464307}, {10.371421005620787`, 9.689592826845901, 
     2.1919861662835642`}, {10.755557325981933`, 10.193436523272112`, 
     2.580595559375661}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.260449303968861, 
     3.046334630846805, -0.42905550842360074`}, {6.302639546443325, 
     3.0255337222975056`, -0.6971022295420284}, {7.137825427421977, 
     2.8514703575191835`, 0.5354955720939946}, {6.781544425206093, 
     3.0359341765721553`, -0.5630788689828146}, {7.199137365695419, 
     2.9489024941829944`, 0.05322003183519691}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{9.79684203582631, 2.803803107155553, 
     2.1481365206172565`}, {8.822118275903309, 2.7154190836765952`, 
     2.0422322603591176`}, {9.949222654068873, 2.0965417639449537`, 
     2.8115105774138915`}, {9.30948015586481, 2.759611095416074, 
     2.0951843904881873`}, {9.873032344947593, 2.4501724355502534`, 
     2.479823549015574}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.045753951315579, -1.07074766131486, 
     8.234819315005458}, {-6.469093570174932, -0.3685927702133355, 
     7.857015310724121}, {-6.516234902903022, -1.2995546516875427`, 
     9.040298603517094}, {-6.757423760745255, -0.7196702157640977, 
     8.04591731286479}, {-6.780994427109301, -1.1851511565012014`, 
     8.637558959261277}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.114077268255498`, -4.751505024386924, 
     8.350625186438467}, {11.27255720816758, -4.253007937809719, 
     8.509684090439503}, {12.074935625598817`, -5.379652575386437, 
     9.096899865885744}, {11.693317238211538`, -4.502256481098321, 
     8.430154638438985}, {12.094506446927157`, -5.065578799886681, 
     8.723762526162105}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.21729528704587, 2.9063011714684803`, 
     3.6935146883659837`}, {-11.293024693505837`, 2.742463413873567, 
     2.721298996593782}, {-10.491784284160875`, 3.5734530559365245`, 
     3.6813518066889404`}, {-11.255159990275853`, 2.8243822926710234`, 
     3.207406842479883}, {-10.854539785603372`, 3.2398771137025024`, 
     3.687433247527462}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.4351418817594612`, -11.424409485958604`, \
-4.46347595901391}, {-3.2148792990526394`, -12.079433258263863`, \
-5.150896564544511}, {-2.6489690890177178`, -10.825041195344893`, \
-4.52527598517942}, {-3.32501059040605, -11.751921372111234`, \
-4.8071862617792105`}, {-3.0420554853885893`, -11.124725340651748`, \
-4.494375972096665}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.983462680840587`, 
     0.6902975861661906, -8.580368004224708}, {-13.884352665842597`, 
     0.018036853085883448`, -7.866372599830953}, {-14.425540063234841`, 
     0.15431010045138857`, -9.262034932087916}, {-13.933907673341592`, 
     0.35416721962603703`, -8.223370302027831}, {-14.204501372037715`, 
     0.4223038433087896, -8.921201468156312}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.25833345550140985`, 7.746128173965942, 
     6.22238755036413}, {0.7392910089184912, 7.208609705288874, 
     6.898331278004608}, {0.8557399252909913, 7.628902402673219, 
     5.447519480017473}, {0.4988122322099505, 7.477368939627407, 
     6.560359414184369}, {0.5570366903962005, 7.687515288319581, 
     5.834953515190801}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.196844787174235, -5.861392043539468, \
-5.812689655113844}, {-7.103615630226696, -5.165380372582431, \
-6.502346924258558}, {-6.651504353760376, -6.578944120560953, \
-6.222478159399996}, {-7.150230208700465, -5.51338620806095, \
-6.157518289686201}, {-6.924174570467305, -6.220168082050211, \
-6.01758390725692}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.886083443093092`, -9.651122750862054, 
     3.275505462450755}, {12.420818224497053`, -9.821823815424093, 
     2.466955847245126}, {12.518303058147751`, -9.08411546426875, 
     3.776908609177739}, {12.153450833795073`, -9.736473283143074, 
     2.8712306548479405`}, {12.202193250620422`, -9.367619107565403, 
     3.526207035814247}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.905108217296174, 3.3659457311963568`, 
     10.374338000000966`}, {-9.837760973840014, 3.055801890621129, 
     10.276237910692625`}, {-8.916234781608711, 4.068415447045452, 
     9.681599716813732}, {-9.371434595568093, 3.210873810908743, 
     10.325287955346795`}, {-8.910671499452443, 3.7171805891209044`, 
     10.027968858407348`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.8320049300860153`, 
     3.5414027931361294`, -5.798342729635099}, {2.9756542816038545`, 
     3.5033773547901337`, -6.296141370764291}, {4.045203065133415, 
     4.491480648407392, -5.979497961631406}, {3.403829605844935, 
     3.5223900739631313`, -6.047242050199695}, {3.9386039976097154`, 
     4.016441720771761, -5.888920345633252}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.898084758750465, -7.229793530844265, 
     4.522756460590538}, {-3.8086888001339854`, -6.872182934294818, 
     4.692100180355098}, {-3.049884604491183, -8.135221263554982, 
     4.899714617096917}, {-3.353386779442225, -7.050988232569542, 
     4.607428320472819}, {-2.973984681620824, -7.682507397199624, 
     4.711235538843727}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.178238502297142, 0.19943242466127717`, 
     3.3903021944336875`}, {6.913025674774033, -0.37519224924026073`, 
     3.0692721849398983`}, {6.406582075788799, 0.24011187442543475`, 
     4.353542121748611}, {6.545632088535587, -0.0878799122894918, 
     3.229787189686793}, {6.29241028904297, 0.21977214954335594`, 
     3.8719221580911496`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.767136917148998, 
     1.0003137457144913`, -5.209548467665722}, {4.31113139554322, 
     1.850930068561375, -5.437848589711856}, {5.167707331242028, 
     0.8111080196350922, -6.092477203416694}, {4.539134156346109, 
     1.4256219071379332`, -5.323698528688789}, {4.967422124195513, 
     0.9057108826747917, -5.6510128355412075`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.849620492496325, -12.242043492957956`, \
-0.3359237393307349}, {-8.459115473209978, -11.518258373724313`, \
-0.6287541370449536}, {-8.345908975092463, -13.016932775114704`, \
-0.6537395415734742}, {-8.154367982853152, -11.880150933341135`, \
-0.48233893818784424`}, {-8.097764733794394, -12.629488134036329`, \
-0.4948316404521046}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.252478840665313`, -6.638250744606841, \
-4.897356547382759}, {-14.729846851030855`, -6.5689503644895355`, \
-4.034364863470612}, {-14.467798852046476`, -5.773064785793447, \
-5.307429247853621}, {-14.491162845848084`, -6.603600554548189, \
-4.465860705426685}, {-14.360138846355895`, -6.205657765200144, \
-5.10239289761819}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     4.287394123245999, -7.010161208684233, -0.32546774994681693`}, {
     5.225979095209897, -6.817399292870357, -0.08091219302276469}, {
     3.8560206088550384`, -6.306462523103027, 0.21242315055165978`}, {
     4.756686609227948, -6.913780250777295, -0.20318997148479082`}, {
     4.071707366050519, -6.65831186589363, -0.056522299697578604`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.784418639158601, -0.4292758966903036, 
     11.705761704480821`}, {7.024431524758894, -0.09093953980849451, 
     11.179593414545224`}, {7.411090506485115, -1.317818728014337, 
     11.937406891800304`}, {7.404425081958747, -0.26010771824939904`, 
     11.442677559513022`}, {7.597754572821858, -0.8735473123523203, 
     11.821584298140563`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.04705387084731, -1.6126820460683655`, 
     9.920747857744132}, {11.566616838102226`, -1.001125682677085, 
     10.531964889055388`}, {11.356741807278327`, -2.3091186654079805`, 
     9.835444308357893}, {11.806835354474767`, -1.306903864372725, 
     10.22635637339976}, {11.70189783906282, -1.960900355738173, 
     9.878096083051012}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.099798515330749`, -2.443076556083863, 
     7.845121847974784}, {-14.47964917282779, -3.2781074295943053`, 
     8.217205013918013}, {-13.728730462302902`, -2.0930810227424086`, 
     8.699919555944206}, {-14.289723844079269`, -2.860591992839084, 
     8.0311634309464}, {-13.914264488816826`, -2.268078789413136, 
     8.272520701959495}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.935443062738038`, 2.869102659573638, 
     4.239670693625001}, {-14.289391712138995`, 3.6076976106068295`, 
     3.6848274514632426`}, {-12.969212049959014`, 2.9875262483691847`, 
     4.061288961448397}, {-14.112417387438516`, 3.2384001350902336`, 
     3.9622490725441217`}, {-13.452327556348525`, 2.9283144539714114`, 
     4.150479827536699}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.226477085227517`, 
     9.390608858580954, -6.568706752236918}, {12.757923479517938`, 
     9.238655258384139, -5.748658195289807}, {12.825123389271075`, 
     9.979194915172458, -7.060789899904489}, {12.492200282372728`, 
     9.314632058482546, -6.1586824737633625`}, {12.525800237249296`, 
     9.684901886876705, -6.814748326070704}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.842271954182078`, -5.007910411434388, 
     4.608062197523013}, {-15.146658803616626`, -5.707218416563143, 
     3.987042767107975}, {-14.837268337425575`, -5.51283849437763, 
     5.450461933945074}, {-14.994465378899353`, -5.357564413998766, 
     4.297552482315494}, {-14.839770145803826`, -5.260374452906008, 
     5.029262065734043}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.921808592417453, -0.28834720535068004`, 
     4.907266436111612}, {-4.679879579659553, -0.925504408953237, 
     4.859693216460874}, {-4.072510419175117, 0.14850550295483345`, 
     4.028205146863003}, {-4.300844086038503, -0.6069258071519585, 
     4.883479826286242}, {-3.9971595057962848`, -0.0699208511979233, 
     4.467735791487307}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.035143370365027, -3.6889683645518874`, 
     1.0527499790079125`}, {-7.303236220792583, -3.110874210307599, 
     1.8098294804873047`}, {-7.945375348394319, -3.930348452875433, 
     0.7459431877763854}, {-7.169189795578806, -3.399921287429743, 
     1.4312897297476086`}, {-7.490259359379673, -3.80965840871366, 
     0.8993465833921489}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     6.143047550787851, -4.017696642449307, -0.40534044134378877`}, {
     6.669990012321098, -4.508250576005027, -1.0920024259348624`}, {
     6.905931931964601, -3.6598309200978263`, 0.10868357505609741`}, {
     6.406518781554475, -4.262973609227167, -0.7486714336393256}, {
     6.524489741376226, -3.838763781273567, -0.1483284331438457}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.907841870253252, -9.574197710736023, \
-1.0161977010554637`}, {-4.081168187549552, -10.065972777981992`, \
-1.2373275965134833`}, {-4.695692226762778, -8.729628964675777, \
-1.4830453867168742`}, {-4.494505028901402, -9.820085244359007, \
-1.1267626487844735`}, {-4.801767048508015, -9.1519133377059, \
-1.2496215438861689`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.961232729711778`, -4.444771174623059, \
-1.183128972758681}, {-12.343438257979187`, -5.16985458391069, \
-1.4560769714973787`}, {-13.24152915355031, -4.16199300874773, \
-2.092272593349801}, {-12.652335493845483`, -4.807312879266875, \
-1.3196029721280298`}, {-13.101380941631044`, -4.303382091685394, \
-1.6377007830542412`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.282807044777966, -7.6992645837451175`, \
-3.0771868677139844`}, {-4.888363028641467, -6.917635690757279, \
-3.1246462591312687`}, {-4.692359102732485, -8.250096826702514, \
-3.7871358111755256`}, {-4.585585036709716, -7.308450137251198, \
-3.1009165634226266`}, {-4.487583073755226, -7.974680705223816, \
-3.4321613394447548`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.5267752058017146`, 1.5540393084264823`, 
     9.484565339783087}, {1.4569294866405778`, 0.5989680209803705, 
     9.724964152555646}, {1.243781286069284, 1.4950666271582806`, 
     8.540795765638507}, {1.4918523462211462`, 1.0765036647034263`, 
     9.604764746169366}, {1.3852782459354993`, 1.5245529677923815`, 
     9.012680552710798}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.209949415649383, -3.451506124175007, 
     1.4991766756465568`}, {9.193848714285638, -3.542086606212798, 
     1.5608455774531846`}, {8.140248715306436, -2.528849277911723, 
     1.8389147959773595`}, {8.70189906496751, -3.4967963651939025`, 
     1.5300111265498706`}, {8.175099065477909, -2.9901777010433648`, 
     1.6690457358119581`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.259756283964897, 
     5.692301854634467, -6.870438787081827}, {-5.685077006023269, 
     6.3428643450047515`, -7.331590336537961}, {-5.757854852998761, 
     4.860202688692082, -7.068990207579465}, {-5.972416644994083, 
     6.017583099819609, -7.101014561809894}, {-6.008805568481829, 
     5.2762522716632745`, -6.969714497330646}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     7.584773553074844, -1.5157376472397992`, -4.684415790570042}, {
     6.818016380047119, -1.596914567461319, -5.2978598367933145`}, {
     8.000248969602062, -0.6809492399216114, -5.003921738605835}, {
     7.201394966560981, -1.556326107350559, -4.991137813681679}, {
     7.792511261338452, -1.0983434435807053`, -4.8441687645879385`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.7562994915194854`, -0.7242568916361147, 
     5.590155705868257}, {3.3340004817483275`, -0.10486592111634382`, 
     6.112021314125136}, {2.3550056733787224`, -1.2010121629536925`, 
     6.368747672632573}, {3.0451499866339065`, -0.4145614063762293, 
     5.851088509996696}, {2.555652582449104, -0.9626345272949036, 
     5.979451689250415}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     12.702758991150922`, -2.388479038417352, -5.297392287290715}, {
     12.909276705907045`, -3.3401991989131092`, -5.482157278944158}, {
     12.266353198438672`, -2.5052838190620625`, -4.418251602590671}, {
     12.806017848528985`, -2.8643391186652307`, -5.389774783117437}, {
     12.484556094794797`, -2.446881428739707, -4.857821944940693}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.734949814049063`, 0.4936879998476521, 
     4.23781021834025}, {14.225282082411573`, 0.13411309238357705`, 
     5.017704121197814}, {13.856204428240678`, 1.462191351020044, 
     4.4167242011688215`}, {13.980115948230317`, 0.3139005461156146, 
     4.627757169769032}, {13.79557712114487, 0.9779396754338481, 
     4.327267209754536}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.907180746690885`, 6.177665107731166, 
     5.534811606031625}, {12.219595633144895`, 6.8610775243174, 
     5.728727027658892}, {12.300986639934685`, 5.403607307038922, 
     5.427063275225536}, {12.563388189917891`, 6.519371316024284, 
     5.631769316845259}, {12.604083693312784`, 5.790636207385044, 
     5.480937440628581}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{10.268374410984434`, 0.07473924643390448, 
     11.072937733681515`}, {9.374306254349683, -0.1686774509377579, 
     11.443028921038529`}, {10.459764463248181`, 0.8362774996600014, 
     11.65361732492879}, {9.82134033266706, -0.046969102251926714`, 
     11.257983327360023`}, {10.364069437116306`, 0.4555083730469529, 
     11.363277529305153`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.005994848798332, 
     1.3444524286798145`, -4.556111012594669}, {1.3999085679271874`, 
     0.4973768014204315, -4.275812136955615}, {1.501686383669595, 
     1.5235059657403585`, -5.387411408062037}, {1.2029517083627597`, 
     0.9209146150501231, -4.415961574775142}, {1.2538406162339635`, 
     1.4339791972100864`, -4.971761210328353}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.7885604400000658, -6.755608142287592, \
-8.769839945080069}, {-0.18530201174939764`, -7.22062840044514, \
-8.144146694668624}, {-1.6632613405528398`, -7.007826558287913, \
-8.393469900274011}, {-0.4869312258747317, -6.988118271366366, \
-8.456993319874346}, {-1.2259108902764528`, -6.881717350287753, \
-8.581654922677039}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.8056883924302842`, 9.555787307035567, 
     5.445536869127247}, {-4.102921030217546, 9.151879102582575, 
     4.603560443077682}, {-4.49469852186213, 9.210785142725921, 
     6.055451299411348}, {-3.954304711323915, 9.35383320480907, 
     5.024548656102464}, {-4.150193457146207, 9.383286224880745, 
     5.750494084269297}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     15.531604551632709`, -2.638389623667148, -8.649086863730837}, {
     16.43138412176611, -2.3268799551710577`, -8.850740463881593}, {
     15.335134613455681`, -2.114404744260316, -7.835144310935806}, {
     15.98149433669941, -2.4826347894191025`, -8.749913663806215}, {
     15.433369582544195`, -2.376397183963732, -8.242115587333322}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.7458284037982996, -4.0903540864295165`, \
-8.71526550842489}, {-0.8289387010882532, -5.050187337246204, \
-8.955317994376179}, {
     0.16865514026170417`, -4.1312239246500235`, -8.342151726519694}, \
{-0.7873835524432764, -4.5702707118378605`, -8.835291751400534}, \
{-0.28858663176829774`, -4.11078900553977, -8.528708617472292}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.928337327320939, 
     7.48922819561406, -8.710220774457026}, {-0.4081137895881297, 
     7.116184976351573, -9.460359801776008}, {-1.5041782736169143`, 
     6.708400488596242, -8.534126143005814}, {-0.6682255584545344, 
     7.302706585982817, -9.085290288116518}, {-1.2162578004689266`, 
     7.09881434210515, -8.622173458731421}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.1019262831795729`, -6.961576823144912, 
     5.371827872464432}, {1.1801225118192271`, -7.344551714152871, 
     6.284218808900822}, {1.8589642270115738`, -7.470993689626052, 
     4.975287118228663}, {1.1410243974993999`, -7.153064268648892, 
     5.828023340682627}, {1.4804452550955733`, -7.216285256385483, 
     5.1735574953465475`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.408360036910416`, 4.333408183935989, 
     8.796633014916312}, {13.157082397536499`, 4.26749526554191, 
     8.145074457092758}, {12.926773741195625`, 4.537078185173324, 
     9.59859467866633}, {12.782721217223457`, 4.300451724738949, 
     8.470853736004536}, {12.66756688905302, 4.435243184554656, 
     9.19761384679132}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.322683190879415`, 3.916102631821142, 
     5.446873732637845}, {11.154676408042299`, 3.430928603253319, 
     6.288627570507392}, {10.388191937003093`, 3.9245390115844945`, 
     5.122531759969297}, {11.238679799460858`, 3.6735156175372303`, 
     5.867750651572619}, {10.855437563941255`, 3.920320821702818, 
     5.284702746303571}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.684049535894883, -7.17210686212571, \
-3.551110365082748}, {-2.6671030074285045`, -7.233581155705886, \
-3.4379849471614063`}, {-1.4481364560388765`, -6.997842018967203, \
-2.605485564330145}, {-2.1755762716616935`, -7.202844008915798, \
-3.4945476561220774`}, {-1.56609299596688, -7.084974440546457, \
-3.0782979647064463`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.18057432902103143`, 3.9991512379345533`, 
     9.813330992831089}, {-0.6837812883329984, 3.5613246075440745`, 
     9.994927055799536}, {0.7591039306570418, 3.2057921158548166`, 
     9.878926767024884}, {-0.2516034796559835, 3.780237922739314, 
     9.904129024315314}, {0.46983912983903664`, 3.6024716768946847`, 
     9.846128879927987}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.2938917991787804`, -6.594463997051689, \
-7.653952023560966}, {-3.157940388549072, -5.724735009112282, \
-7.205668295585321}, {-3.9053478555156182`, -6.290530488760494, \
-8.36613754065651}, {-3.225916093863926, -6.159599503081986, \
-7.429810159573144}, {-3.5996198273471993`, -6.442497242906091, \
-8.010044782108737}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.330847260035641, 4.654239380514014, 
     0.9152648114613986}, {-7.348025234870056, 4.620410559440324, 
     0.9936352903778569}, {-8.567020689977761, 4.604300866631163, 
     1.8699818910299773`}, {-7.8394362474528485`, 4.637324969977168, 
     0.9544500509196278}, {-8.448933975006701, 4.629270123572589, 
     1.392623351245688}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     11.2158918091611, -2.4955791317066525`, -3.014810768518589}, {
     11.330184350683217`, -2.9816368193187475`, -2.167964727680982}, {
     11.482326774883843`, -1.5962236214741952`, -2.6937145904976023`}, {
     11.27303807992216, -2.7386079755127, -2.591387748099786}, {
     11.349109292022472`, -2.045901376590424, -2.8542626795080954`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.2342670006367453`, 
     4.712620561390015, -1.400114133488585}, {-2.4033914170638297`, 
     4.945398830629162, -0.45204261745084096`}, {-3.1572208437695006`, 
     4.394133391448882, -1.5793714021246967`}, {-2.3188292088502873`, 
     4.829009696009589, -0.9260783754697129}, {-2.695743922203123, 
     4.5533769764194485`, -1.4897427678066408`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     7.741409058017591, -6.790387291067966, -7.560219227213257}, {
     6.893392089893302, -7.259130978403929, -7.760431711628333}, {
     7.837027255421508, -6.258295553017728, -8.39038559733511}, {
     7.317400573955446, -7.024759134735948, -7.660325469420795}, {
     7.789218156719549, -6.524341422042847, -7.975302412274184}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{12.337936018262498`, 9.548238033677194, 
     4.110388581376527}, {12.85098005059414, 8.814229159159916, 
     3.6889883046405547`}, {13.074804037261163`, 10.090717758616215`, 
     4.451011101205844}, {12.59445803442832, 9.181233596418554, 
     3.899688443008541}, {12.706370027761832`, 9.819477896146704, 
     4.280699841291185}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.482082008567627, 4.424805860084412, 
     5.8770043182381775`}, {4.061742339799051, 3.796779805302773, 
     5.238276242030758}, {4.184838020031069, 5.26934107525385, 
     5.446666405187646}, {4.271912174183338, 4.110792832693592, 
     5.557640280134468}, {4.333460014299348, 4.847073467669131, 
     5.661835361712912}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.9658342448314405`, -7.07297891188102, 
     0.2561036975099218}, {
     7.863850905977595, -6.762021299489096, -0.02251574086399675}, {
     6.941237330668183, -7.902694093491362, -0.28251086167721357`}, {
     7.414842575404518, -6.917500105685058, 0.11679397832296251`}, {
     6.953535787749812, -7.487836502686191, -0.013203582083645915`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.667009995763811, 
     6.23797105385893, -2.219026999649595}, {-7.235757163028775, 
     5.569499557607807, -2.679161813466377}, {-7.366090639403188, 
     6.712556750698048, -1.6995971870178563`}, {-6.951383579396293, 
     5.903735305733369, -2.449094406557986}, {-7.0165503175835, 
     6.475263902278488, -1.9593120933337258`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.6659185241351535`, 
     3.0477803075187357`, -0.9383687834110375}, {3.8771690770046736`, 
     2.451261866471697, -0.8219320131064616}, {4.353084500161201, 
     3.4525832472737017`, -1.7904287927085811`}, {4.271543800569914, 
     2.7495210869952165`, -0.8801503982587495}, {4.509501512148177, 
     3.250181777396219, -1.3643987880598094`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{14.631492976230705`, 8.400453172882836, 
     0.7209901315742633}, {14.64948206745262, 8.199260132988485, 
     1.6836548787986807`}, {13.862456466758438`, 9.01886537099245, 
     0.6977660415764891}, {14.640487521841663`, 8.29985665293566, 
     1.2023225051864719`}, {14.24697472149457, 8.709659271937642, 
     0.7093780865753763}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.100042526414777, 
     11.539663064845756`, -0.22896776917351758`}, {-6.595557134789395, 
     12.354143616849374`, -0.42503379904663}, {-6.459311394534923, 
     10.940380474033343`, -0.9248499099077017}, {-6.347799830602086, 
     11.946903340847566`, -0.3270007841100738}, {-6.27967696047485, 
     11.24002176943955, -0.5769088395406097}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-12.614493251366705`, 6.043030591059369, 
     4.146655997534591}, {-13.337643529573315`, 5.669756985230966, 
     3.58850824141782}, {-11.881491138918298`, 5.987291516493135, 
     3.474426382090569}, {-12.97606839047001, 5.8563937881451675`, 
     3.8675821194762054`}, {-12.247992195142501`, 6.015161053776252, 
     3.81054118981258}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.65590666395936, -4.243505659108631, 
     0.6094909309017533}, {-9.667974653689022, -4.9328065897756606`, 
     1.322239501395902}, {-10.340918490992701`, -3.640579092974194, 
     0.9888082471128167}, {-9.661940658824191, -4.588156124442145, 
     0.9658652161488277}, {-9.998412577476032, -3.942042376041412, 
     0.799149589007285}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.964129895682564`, -0.09234441797782962, 
     0.7943166243318781}, {-16.201406408149104`, -1.0186270634466896`, 
     1.0184394825733538`}, {-15.693096000489241`, 0.22513289673726591`, 
     1.689820204423097}, {-16.082768151915836`, -0.5554857407122596, 
     0.906378053452616}, {-15.828612948085903`, 0.06639423937971815, 
     1.2420684143774876`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     10.929474080796918`, -0.6783370319225853, -6.609832311175064}, {
     10.30064162439905, -1.356134335976038, -6.980192845889631}, {
     11.516219952339595`, -1.28817614806352, -6.095101863672391}, {
     10.615057852597985`, -1.0172356839493117`, -6.795012578532347}, {
     11.222847016568256`, -0.9832565899930528, -6.352467087423728}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.75382201777503, -0.7849177163811585, \
-1.0475530687065304`}, {-8.055732110762005, -1.480905848032863, \
-1.1212989751681066`}, {-9.157911307703444, -0.8980840956983711, \
-1.943167101473869}, {-8.404777064268519, -1.1329117822070107`, \
-1.0844260219373185`}, {-8.955866662739236, -0.8415009060397648, \
-1.4953600850901996`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.991158001593015, 1.6923767734694892`, 
     8.018921687099683}, {8.943509241611194, 1.976582063619287, 
     7.973736337997727}, {7.588906892958262, 2.5909945482028456`, 
     7.8815459577289}, {8.467333621602105, 1.834479418544388, 
     7.9963290125487045`}, {7.790032447275639, 2.1416856608361674`, 
     7.950233822414291}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-15.202677074226436`, -8.361392996080468, 
     4.921755945462886}, {-14.35040134941179, -8.693449865653731, 
     4.558504452058233}, {-15.595767566854152`, -7.992711390895488, 
     4.097588342211385}, {-14.776539211819113`, -8.5274214308671, 
     4.740130198760559}, {-15.399222320540293`, -8.177052193487977, 
     4.509672143837135}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.328183888334598, 
     9.211694862027867, -1.5316048933866053`}, {7.3478278793967915`, 
     9.167882430724775, -1.456280470201307}, {8.412959680786175, 
     8.931792241948852, -2.4789934389249177`}, {7.838005883865694, 
     9.189788646376321, -1.493942681793956}, {8.370571784560386, 
     9.071743551988359, -2.0052991661557615`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.6590563644322407`, 
     0.5718556046890028, -4.378670597256643}, {-0.7875059507849187, 
     1.0347605842590284`, -4.413933771418455}, {-2.253266750097393, 
     1.3376843954488635`, -4.54653360784477}, {-1.2232811576085796`, 
     0.8033080944740156, -4.396302184337549}, {-1.9561615572648168`, 
     0.9547700000689332, -4.462602102550706}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.016913412485992, -7.15395960130139, 
     8.946873142135555}, {7.549863061430511, -7.789063402209632, 
     9.465221209986247}, {7.39920605446381, -7.345539833940988, 
     8.045735538970316}, {7.283388236958251, -7.471511501755511, 
     9.2060471760609}, {7.208059733474901, -7.249749717621189, 
     8.496304340552935}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     4.497671789973838, -3.683981061895675, -3.192411436366169}, {
     3.6162202463895348`, -3.9688987646870957`, -2.8431761113120015`}, {
     5.033978049654539, -3.7338981086438823`, -2.3720669297635286`}, {
     4.056946018181686, -3.8264399132913853`, -3.0177937738390854`}, {
     4.765824919814189, -3.7089395852697784`, -2.7822391830648487`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{11.796759744904934`, -7.025007226019844, 
     1.7755562852233842`}, {12.121339549148244`, -7.889310147617122, 
     1.4170248322262413`}, {12.022608650076034`, -7.1782723603601735`, 
     2.72535788566926}, {11.959049647026589`, -7.457158686818483, 
     1.5962905587248128`}, {11.909684197490485`, -7.101639793190008, 
     2.250457085446322}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.186514006490018, 
     9.58322719045328, -7.630600344679408}, {-1.8925245289151764`, 
     10.267549739345617`, -8.26309208711687}, {-1.574713163497727, 
     8.849827391814777, -7.915956741989435}, {-2.0395192677025973`, 
     9.925388464899449, -7.946846215898139}, {-1.8806135849938725`, 
     9.216527291134028, -7.773278543334421}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.4493412064179116`, 
     1.664775420527293, -9.788057777122958}, {2.2753705600554714`, 
     0.7267454775889767, -10.06422096901929}, {3.234145279204566, 
     1.8503786944952536`, -10.363909280496982`}, {2.3623558832366918`, 
     1.1957604490581348`, -9.926139373071123}, {2.841743242811239, 
     1.7575770575112735`, -10.07598352880997}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.928529228979572, -5.905661472765717, 
     8.977824609452675}, {-2.0967445020248143`, -6.428331433934385, 
     8.89192523301806}, {-3.5147324636007435`, -6.427554445357948, 
     8.37857247337917}, {-2.512636865502193, -6.166996453350051, 
     8.934874921235368}, {-3.2216308462901577`, -6.166607959061832, 
     8.678198541415924}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.480045668020916, 6.294970318236305, 
     5.2084507509010205`}, {-9.17179383135845, 5.827639781160055, 
     4.40143095397072}, {-8.894077733380856, 7.086094898373297, 
     5.202635721063697}, {-9.325919749689682, 6.061305049698181, 
     4.80494085243587}, {-9.187061700700886, 6.690532608304801, 
     5.205543235982359}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.866316977766433, -7.076627068390182, \
-3.0148308557758754`}, {-8.18511880039594, -7.776612254738725, \
-2.888417224948649}, {-8.408047484034777, -6.303851241357353, \
-2.607412699753311}, {-8.525717889081186, -7.4266196615644535`, \
-2.9516240403622622`}, {-8.637182230900605, -6.690239154873767, \
-2.811121777764593}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.3780573730354453`, -1.917360139039871, \
-3.615646376239741}, {-2.366163278477127, -1.584554253870588, \
-2.683658967358711}, {-2.159638966652814, -1.051520925803341, \
-4.051522794616749}, {-2.372110325756286, -1.7509571964552295`, \
-3.1496526717992257`}, {-2.2688481698441296`, -1.484440532421606, \
-3.8335845854282447`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.099550744565205`, 
     2.8356398894104093`, -2.0341327056105043`}, {-13.14436578825669, 
     2.68309653805887, -1.8255026192274355`}, {-14.417866659638598`, 
     1.9263154307980757`, -1.8065164011636374`}, {-13.621958266410948`, 
     2.7593682137346396`, -1.9298176624189698`}, {-14.258708702101902`, 
     2.3809776601042425`, -1.9203245533870708`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.981482802450198, -6.85751241240463, 
     4.191712642774322}, {8.29757023018194, -6.5054762246146804`, 
     3.5749245461883397`}, {9.209271021939676, -7.692008615467462, 
     3.7109819443651495`}, {8.639526516316069, -6.681494318509655, 
     3.883318594481331}, {9.095376912194936, -7.274760513936046, 
     3.951347293569736}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.802917896563513, 
     9.618246417898973, -3.5315998378818074`}, {-4.214994058299534, 
     9.65171563724064, -2.729722544040805}, {-5.65885648284966, 
     9.777435253807239, -3.056203444113248}, {-4.5089559774315235`, 
     9.634981027569808, -3.1306611909613062`}, {-5.2308871897065865`, 
     9.697840835853107, -3.293901640997528}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.0893548988664294`, 6.670136563436388, 
     2.327426923042276}, {6.438379493699119, 7.5891036847196, 
     2.437175787437114}, {6.532761888256749, 6.442887987626911, 
     1.4671559670532264`}, {6.263867196282774, 7.129620124077993, 
     2.382301355239695}, {6.31105839356159, 6.556512275531649, 
     1.8972914450477512`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.427584668008581`, -9.182775977946656, \
-1.0843278589987226`}, {-15.031532761412969`, -9.945684474872545, \
-1.0197749440235493`}, {-14.17897030113336, -9.07218397334152, \
-0.13319080389938442`}, {-14.729558714710775`, -9.5642302264096, \
-1.052051401511136}, {-14.30327748457097, -9.12747997564409, \
-0.6087593314490536}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.1641329709257882`, -2.05628059897587, 
     7.288340960267432}, {0.8150563290929347, -2.933420975759657, 
     7.589476386532167}, {1.2754734375784382`, -1.6389863696906524`, 
     8.18190632484966}, {0.9895946500093614, -2.4948507873677634`, 
     7.4389086733997996`}, {1.2198032042521132`, -1.8476334843332611`, 
     7.735123642558546}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     8.129276807337748, -8.56867719090104, -3.7400668986853787`}, {
     8.15213838762551, -7.639957653079155, -4.078203197568833}, {
     9.05775925795766, -8.82608384904597, -3.966837652395678}, {
     8.14070759748163, -8.104317421990098, -3.909135048127106}, {
     8.593518032647705, -8.697380519973505, -3.853452275540528}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.6967603780016496`, 
     7.724179409326372, -1.5532573295005208`}, {2.4577145962131626`, 
     7.7973685312542615`, -0.934091074649444}, {1.2734674291944528`, 
     6.9042428819025075`, -1.190069594824203}, {2.077237487107406, 
     7.760773970290317, -1.2436742020749825`}, {1.4851139035980512`, 
     7.31421114561444, -1.371663462162362}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     15.02169813009532, -0.18910160108606683`, -2.3926807255447717`}, {
     15.21484613186751, 0.19061534081392426`, -3.2845162408396917`}, {
     14.040052779200744`, -0.2689942856868747, -2.463079614467364}, {
     15.118272130981415`, 0.0007568698639286997, -2.8385984831922317`}, {
     14.530875454648033`, -0.22904794338647078`, -2.427880170006068}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.457060756703539, -2.3919259674724267`, 
     5.735803601872848}, {7.430084433992163, -2.509526327930066, 
     5.588137322697624}, {6.443426852224521, -1.417171412020259, 
     5.9108735045140826`}, {6.943572595347851, -2.4507261477012463`, 
     5.661970462285236}, {6.45024380446403, -1.9045486897463428`, 
     5.823338553193466}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.039360320207865, 2.502900995575903, 
     2.147177637470072}, {6.615147992227385, 1.7308801680791672`, 
     2.5882889989132822`}, {6.78497941412666, 3.218756907330668, 
     2.7833659634963794`}, {6.827254156217625, 2.116890581827535, 
     2.367733318191677}, {6.912169867167263, 2.8608289514532856`, 
     2.465271800483226}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.8803395890377188`, 
     12.136426979410091`, -2.3143197369833195`}, {1.7651101535370353`, 
     13.105203110308523`, -2.2735013857895057`}, {0.9500043500588646, 
     11.885886538155557`, -2.5683058966083507`}, {1.822724871287377, 
     12.620815044859306`, -2.2939105613864124`}, {1.4151719695482918`, 
     12.011156758782825`, -2.4413128167958353`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.829144741723455`, -9.68542668250608, \
-2.1767921535573893`}, {-12.750117548544065`, -9.529153306194154, \
-1.8687197701695086`}, {-11.88451647797471, -9.247311712681245, \
-3.06158254040745}, {-12.289631145133761`, -9.607289994350117, \
-2.022755961863449}, {-11.856830609849084`, -9.466369197593663, \
-2.61918734698242}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-13.359403910709945`, -3.3059185941192517`, \
-3.5409927540981156`}, {-13.62829150337798, -2.3625398325168967`, \
-3.6394286510856166`}, {-13.751670951188778`, -3.6695389763043322`, \
-4.37387508180765}, {-13.493847707043962`, -2.834229213318074, \
-3.5902107025918664`}, {-13.55553743094936, -3.487728785211792, \
-3.957433917952883}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.325573106949121, -10.13069307984268, 
     2.4240901747299577`}, {3.6370732685976956`, -10.185880029740222`, 
     1.4894411451657628`}, {2.4085624653016144`, -10.481339390167292`, 
     2.324626433883}, {3.481323187773408, -10.158286554791452`, 
     1.9567656599478602`}, {2.867067786125368, -10.306016235004986`, 
     2.3743583043064787`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.81713096757989, 
     4.88547933333272, -0.2819192232568662}, {-15.123994525680239`, 
     5.640070388845706, -0.8367824987323211}, {-14.851973849855716`, 
     4.149905603504861, -0.9417712745208286}, {-14.970562746630065`, 
     5.262774861089213, -0.5593508609945936}, {-14.834552408717803`, 
     4.51769246841879, -0.6118452488888475}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.13852577099403016`, -5.942596720224171, 
     1.5077563102664628`}, {-0.10425218658471255`, -6.761930135592025, 
     2.058792095152878}, {-1.0522408071831886`, -5.64904185805234, 
     1.759020664982579}, {-0.12138897878937135`, -6.352263427908098, 
     1.7832742027096704`}, {-0.5953832890886094, -5.795819289138255, 
     1.6333884876245208`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.690381244796427`, 4.8947960146798435`, 
     2.2797489234041333`}, {12.723934577875916`, 4.980955959799911, 
     2.077151430313097}, {13.994895443527739`, 4.579546389993268, 
     1.3918275139416278`}, {13.207157911336171`, 4.937875987239877, 
     2.178450176858615}, {13.842638344162083`, 4.7371712023365555`, 
     1.8357882186728807`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-14.631221858059835`, 
     7.320619131237405, -1.6805516976351889`}, {-14.169502349934099`, 
     7.65617822892254, -0.872451563645338}, {-14.662700058878686`, 
     8.17006606349657, -2.186988025579943}, {-14.400362103996967`, 
     7.488398680079973, -1.2765016306402635`}, {-14.646960958469261`, 
     7.745342597366987, -1.933769861607566}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.38043785384942935`, 
     6.037435578137927, -10.639522342830542`}, {0.3155321357077795, 
     5.048029788748625, -10.52447428505669}, {0.2128556578346311, 
     6.079157978329015, -11.600622047150594`}, {0.34798499477860445`, 
     5.542732683443276, -10.581998313943616`}, {0.2966467558420302, 
     6.058296778233471, -11.120072194990568`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.083727906803962, -2.4413119052207004`, 
     3.4369436999191056`}, {4.02766832173413, -2.7519889015930117`, 
     3.3573792440431536`}, {2.737518528939432, -3.308955404807519, 
     3.793493231541261}, {3.5556981142690463`, -2.596650403406856, 
     3.3971614719811294`}, {2.910623217871697, -2.8751336550141096`, 
     3.6152184657301834`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     4.150852522719505, -9.759696504413137, -0.1770888801631877}, {
     5.058132745156838, -9.88030273225617, -0.5345162966529385}, {
     4.094458979943432, -8.772969924833905, -0.20790275505521566`}, {
     4.604492633938172, -9.819999618334654, -0.3558025884080631}, {
     4.122655751331468, -9.266333214623522, -0.19249581760920167`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     11.771950589211741`, -3.7166853720072255`, -0.39137446530269604`}, {
     11.371877859564375`, -3.7710535460464207`, 0.5156992762055848}, {
     12.433778913551757`, -3.0098080783199896`, -0.172966223612161}, {
     11.571914224388058`, -3.743869459026823, 0.06216240545144436}, {
     12.102864751381748`, -3.3632467251636076`, -0.2821703444574285}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     5.902543689350633, -0.765755487984863, -2.5117520178211126`}, {
     6.589229153607283, -0.4198368188010983, -1.8817630683926325`}, {
     6.524935478438096, -1.15255962952073, -3.1739337404398533`}, {
     6.245886421478958, -0.5927961533929806, -2.1967575431068727`}, {
     6.213739583894364, -0.9591575587527965, -2.842842879130483}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.484328463181982, -1.7583470650032549`, 
     10.389403606297362`}, {-4.734429676791989, -2.401779888779303, 
     10.391443396653786`}, {-5.015674517132829, -0.9593190901997047, 
     10.722365392682436`}, {-5.109379069986986, -2.080063476891279, 
     10.390423501475574`}, {-5.2500014901574055`, -1.3588330776014799`, 
     10.555884499489899`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.508080990524416`, 0.17083474971439122`, 
     11.119570397003425`}, {-10.64678169813123, -0.05866641593213244, 
     10.706266697845555`}, {-11.580728865149757`, 1.1053434245326874`, 
     10.82293729141421}, {-11.077431344327824`, 0.05608416689112938, 
     10.91291854742449}, {-11.544404927837085`, 0.6380890871235394, 
     10.971253844208817`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.362102023647756, -10.203089665008891`, \
-1.2265369442154859`}, {-10.287549274345352`, -10.1120084633743, \
-1.5814186659278882`}, {-9.323425308326192, -9.365873125831113, \
-0.7008827022680121}, {-9.824825648996555, -10.157549064191596`, \
-1.403977805071687}, {-9.342763665986974, -9.784481395420002, \
-0.9637098232417489}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{8.373100716651772, 
     7.968375138488249, -3.914562745896938}, {7.629998223615039, 
     7.626343225706987, -4.475431136024575}, {8.992945096966613, 
     8.189057595850715, -4.655970037153903}, {8.001549470133405, 
     7.797359182097618, -4.194996940960756}, {8.683022906809192, 
     8.078716367169482, -4.28526639152542}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     12.596984893288228`, -8.457136278098158, -8.184971160761867}, {
     11.727529757133905`, -8.25770620153858, -7.761298228196235}, {
     12.427697729826289`, -9.35082478755875, -8.532338304690217}, {
     12.162257325211066`, -8.357421239818368, -7.973134694479051}, {
     12.512341311557257`, -8.903980532828454, -8.358654732726041}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.671087376150113, 
     9.663408175310968, -6.589847875332814}, {2.020067681535996, 
     10.164269384898638`, -5.813257868476487}, {0.8806841687440033, 
     9.248601280665381, -6.17552168261362}, {1.8455775288430547`, 
     9.913838780104804, -6.201552871904651}, {1.2758857724470583`, 
     9.456004727988175, -6.382684778973217}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.2957075099707238`, -1.1039689669879968`, \
-6.979173739643009}, {-0.567880037665419, -1.4821102253710265`, \
-6.43122076485216}, {-1.0471387718799272`, -0.14499901194242842`, \
-6.93682798846552}, {-0.9317937738180714, -1.2930395961795118`, \
-6.705197252247585}, {-1.1714231409253255`, -0.6244839894652127, \
-6.958000864054265}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{13.591051044559665`, -1.90579756070121, 
     0.4249505384254702}, {14.207155390142939`, -2.384238391806248, 
     1.0497028691502228`}, {13.469280252118859`, -1.0961176775929051`, 
     0.9807237568232069}, {13.899103217351302`, -2.145017976253729, 
     0.7373267037878466}, {13.530165648339262`, -1.5009576191470577`, 
     0.7028371476243385}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.08552432057002, -9.013108123709348, 
     6.560133191609902}, {-0.37389733094083627`, -9.590713651410292, 
     6.19068553656239}, {-1.8831721533678272`, -9.484036205802768, 
     6.219252881947955}, {-0.7297108257554281, -9.30191088755982, 
     6.375409364086146}, {-1.4843482369689236`, -9.248572164756059, 
     6.389693036778928}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.6018426587307553`, 4.601699243039269, 
     1.0620019663167426`}, {2.728407421170285, 4.232058252719303, 
     0.7655920338863017}, {4.173912104657867, 4.107986884559409, 
     0.42665964305880844`}, {3.16512503995052, 4.416878747879286, 
     0.9137970001015221}, {3.8878773816943113`, 4.354843063799339, 
     0.7443308046877755}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {AbsoluteThickness[3], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-11.797233022868761`, -4.924155190243446, 
     8.62622911162965}, {-11.281695074688749`, -4.350064212166553, 
     9.248771076611618}, {-12.700444821440488`, -4.825672868563565, 
     9.014626834664638}, {-11.539464048778754`, -4.6371097012049995`, 
     8.937500094120633}, {-12.248838922154626`, -4.874914029403506, 
     8.820427973147144}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 4}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{4, 2}]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], Line3DBox[{1, 5}]}, 
        {RGBColor[0.65, 0.7, 0.7], Line3DBox[{5, 3}]}}}, 
      {Opacity[0.7]}}]}, 
   {Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBcQOO/CFib1JlAgAAACQAAAADAAAAkSB7LnvHEUCQD600ZB7yv3F6O0HS
Gto/Ey8bvHqpCUAqe5vSYZ71vwx0x0pS8dy/KNbCuNbW/j8K/95iCFvuv7Oo
BJDuLtU/W3+Z9L726j/pUw1BpZ7kv+vRcbVZvN2/yHq66KHTv79wVrYTNOrX
P7yyAw+5SLG/FbHUjdi9+L8ALrxxJdDDv4k7mSp1RdS/Lpf5u9DdA8A+MjCi
AITUP1Gu6qG/HeI/F1y6bWtwD8B85yAnPy6fPxLY/VVKKt4/A6HPDJI0E8BU
zpzrcifqP/iYFREjkfc/LAWGNrdDEcAEdALu8zfwP09S2m+uEwVALA9ED7yk
F8C/lde8s1z0PztUEQ/81PA/adaGINYAEcDnTITX3/72v+KwmkcTbeg/m8QH
fu/5C8BILQvH+qv+vyPjzzXQMf4/IXQunaot/b/3jk4TnL7tv90q81mZrfO/
PS4G5Yjntz85ejZcZ5j6PwUpQcQHS+u/FvcOctSP9j/mpbn4WkACQGY8iaOq
1dy//37yItSg9T+n1SnMA7oKQN6MYrn2nc8/6QUgVrbGA0Bym8qtESf7P1pE
AdDfp+q/DxfgxVkY/j8BpmO2owPrv671sTYABfk/WYZmg8rxCkDgQpI1njLh
v28yVOfnA/u/7ZR5tT5AEkBSgq3oSaazv+TlyyxZouU/HXi+1LmNEUDPaWww
Kk77vxldv42fVvU/83z16XRqFUDWBbj0lTz3v8HcupRNkrq/t4NnWWsdCUDT
oqr1+SEDwKd6Q9y7jei/BWviiJOz6D8ebq14qoDvv++K7GHkufa/94SKb77c
gL+D3f0301LiP7yKpTnFCPA/Zi0c5YOKAcBqqns0/AnvPwe6PtVozPQ/U6MT
wBQCEcAM4x7OIvrRPyq6EtRVfuG/2UFv3F0/FcA/gyhPqYH5vzZ8r1D2M+8/
tBsd9cnbD8DeQial8ogAwHDzUjAAUbe/BLoy0XrMBMBaL4n75+r4v9k8/aD5
1vs/J8CwzEl2uT+7StuK6o/3PypR0gLf5/6/t22L3J4O5797dqiWxvYCQLqS
jdjMHeW/wLyVR6/bBUDDkxZwcxPrv0rrwT+clwPAT5xdG73bCEAbrzBgelTd
PwbASHbxyfe/MTAN1EpYEUBkbN8eLK3hv0LC6Dr8jgDAgivG/A==
     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 3, 5, 6, 8, 9, 12, 15, 16}, 1.7]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 1.2]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], SphereBox[{4, 7, 20}, 1.6]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{10, 11, 13, 14, 17, 18, 19}, 1.55]}}, {}, 
      {Opacity[0.7]}}]}, 
   {Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}}, {
      {RGBColor[0.628274, 0.850553, 0.0782731], SphereBox[{1}, 2.2]}, {}, 
      {Opacity[0.7]}}]}, 
   {RGBColor[0, 1, 1], 
    CylinderBox[{{
     5.254985569668266, -8.585744860709475, -4.435763466255402}, {
     4.597438062182257, -7.707259190086436, -2.964884595648494}}, 0.05], 
    CylinderBox[{{6.645894519484592, -9.04304013451613, -4.75675638548236}, {
     8.129276807337748, -8.56867719090104, -3.7400668986853787`}}, 0.05], 
    CylinderBox[{{-7.257822017529338, 1.3672359399206206`, 
     2.047066790631597}, {-5.910873640564926, 1.2726323486943867`, 
     1.0519981945592594`}}, 0.05], 
    CylinderBox[{{-8.654733703006974, 0.8389015815686841, 
     2.2262345492245132`}, {-9.59106468339455, -0.4388176020497703, 
     1.5329268606274349`}}, 0.05], 
    CylinderBox[{{-11.162963302490606`, 9.86443466755166, 
     2.470933631604129}, {-10.02817303622388, 9.397794139474675, 
     3.723929213831382}}, 0.05], 
    CylinderBox[{{11.791891460737062`, 
     9.288399316616497, -0.1147047317648143}, {10.529235627303429`, 
     8.139410697453348, -0.4078336234447081}}, 0.05], 
    CylinderBox[{{11.837638700861351`, 10.389148579766072`, 
     0.8820388774296601}, {10.473546013844373`, 10.17385303158174, 
     2.1757375352870154`}}, 0.05], 
    CylinderBox[{{4.519444950078467, 6.5680771064008905`, 
     3.365121013377972}, {6.0893548988664294`, 6.670136563436388, 
     2.327426923042276}}, 0.05], 
    CylinderBox[{{3.2000703675490647`, 6.8301378696749095`, 
     4.0675256565130224`}, {1.6962508928534314`, 7.574805000770088, 
     3.7344532218148174`}}, 0.05], 
    CylinderBox[{{
     11.335901673543885`, -8.08501039684175, -4.288164407880238}, {
     12.156544188018374`, -6.6466157072921925`, -3.8272604078769863`}}, 0.05],
     CylinderBox[{{
     10.631015106380293`, -8.651476342181493, -5.469786938970874}, {
     10.275344638178176`, -7.652971091271988, -6.966341363491863}}, 0.05], 
    CylinderBox[{{1.1643612244939, 2.847083058787852, -10.21916432237912}, {
     2.4493412064179116`, 1.664775420527293, -9.788057777122958}}, 0.05], 
    CylinderBox[{{-0.2894374098777118, 
     2.6708617532809065`, -10.505882876699522`}, {-1.1848365226876862`, 
     1.129796699957869, -10.069972687360174`}}, 0.05], 
    CylinderBox[{{15.08664953068529, -3.0994969469213975`, 
     3.157285924981913}, {14.275083954548869`, -3.178284707112538, 
     4.765046723707667}}, 0.05], 
    CylinderBox[{{15.00420613720829, -4.174332647929814, 
     2.1159404128497212`}, {14.334537823482972`, -5.799275579673677, 
     1.7210483583039473`}}, 0.05], 
    CylinderBox[{{-10.801725961609765`, 
     5.398957619089498, -3.4909413268754563`}, {-10.16172368787583, 
     5.725264903401927, -5.078279734248666}}, 0.05], 
    CylinderBox[{{-10.359854037184617`, 
     4.6825939670208125`, -2.2565891140010326`}, {-9.22323810805877, 
     3.6583931042324407`, -1.401152985374489}}, 0.05], 
    CylinderBox[{{-7.06009186828412, 
     6.789579221021564, -5.5422026512995926`}, {-6.259756283964897, 
     5.692301854634467, -6.870438787081827}}, 0.05], 
    CylinderBox[{{-6.871114927177197, 
     7.071740719483465, -4.081320580371505}, {-6.667009995763811, 
     6.23797105385893, -2.219026999649595}}, 0.05], 
    CylinderBox[{{10.012544056898143`, 
     3.2262017934861618`, -3.7753446192504088`}, {9.034508138394425, 
     2.652195538281401, -2.3738250353319392`}}, 0.05], 
    CylinderBox[{{10.503531974900044`, 
     4.1995786481179405`, -4.815650915447028}, {11.023290761521563`, 
     5.949795619635246, -4.886072628277232}}, 0.05], 
    CylinderBox[{{-13.558871376633167`, -1.015986712929825, \
-5.706545226519679}, {-13.73575478197853, -0.5699695809570894, \
-3.8535024989538}}, 0.05], 
    CylinderBox[{{-12.47517690711651, -1.247150759337032, \
-6.726302453916981}, {-10.822282451655418`, -0.5472420502259744, \
-6.794297311525761}}, 0.05], 
    CylinderBox[{{-11.748591066610631`, 2.1186615552417702`, 
     0.1835950212000832}, {-11.5048535581736, 
     2.1282384429530596`, -1.5173132066095159`}}, 0.05], 
    CylinderBox[{{-12.020817315137279`, 3.397827432754556, 
     0.8685605361997047}, {-12.127759701878027`, 4.942576601957426, 
     0.04602752624405465}}, 0.05], 
    CylinderBox[{{
     1.448708368585889, -9.742423410885026, -1.521603917502155}, {
     0.3943964472455772, -9.221825366312755, -0.1684256278033106}}, 0.05], 
    CylinderBox[{{
     2.883704290979521, -10.182845886030488`, -1.5104503305496753`}, {
     4.150852522719505, -9.759696504413137, -0.1770888801631877}}, 0.05], 
    CylinderBox[{{-7.961620023286053, 
     9.978102529420452, -2.8848323398652096`}, {-9.174756328546804, 
     9.283115965676377, -4.1704394124495305`}}, 0.05], 
    CylinderBox[{{-7.593277263368653, 
     9.160120658733515, -1.694578446562645}, {-8.41858710168558, 
     7.845212117450303, -0.9089830121619676}}, 0.05], 
    CylinderBox[{{-9.24771986211184, 9.358676060389216, 
     4.333781660436718}, {-7.861443562752097, 8.58735782616988, 
     5.124045581176171}}, 0.05], 
    CylinderBox[{{-10.719368514279433`, 9.099873584073471, 
     4.367559770899491}, {-12.082111671810095`, 8.449274085188925, 
     5.31243393509662}}, 0.05], 
    CylinderBox[{{-11.871164415661678`, -9.083399825766346, 
     4.492072579650813}, {-10.35209970310179, -8.98953992876652, 
     5.588493962597897}}, 0.05], 
    CylinderBox[{{-12.333716299418583`, -7.68591596977362, 
     4.239526955007798}, {-11.892178803416682`, -5.835145093785006, 
     4.696619106728484}}, 0.05], 
    CylinderBox[{{
     8.666462648221758, -5.077184264214239, -2.2643551713403047`}, {
     10.434037952590243`, -5.482909374100207, -1.9989867247495634`}}, 0.05], 
    CylinderBox[{{
     7.560596766765124, -5.543792234461084, -3.1437160280079093`}, {
     7.964296365955268, -6.038495563853022, -4.892802973517017}}, 0.05], 
    CylinderBox[{{12.203672357722327`, -10.038878124074888`, 
     0.1001297201099601}, {
     11.055501560360733`, -9.722440169923459, -1.8341056372910478`}}, 0.05], 
    CylinderBox[{{
     13.209029308057714`, -8.960391245796274, -0.1232436722843454}, {
     13.225960731631883`, -7.924813466352766, -1.6833562628812457`}}, 0.05], 
    CylinderBox[{{
     12.734427897303428`, -2.4280955871852083`, -10.505581801981155`}, {
     13.420361214710862`, -4.055199565810308, -9.506663719144502}}, 0.05], 
    CylinderBox[{{
     12.455590699274392`, -1.1664528262778242`, -9.747623089157251}, {
     12.986542392835856`, -0.15407765098393775`, -8.413823046373599}}, 0.05], 
    CylinderBox[{{-4.123552245242575, 
     7.301894462343126, -5.617857585249579}, {-4.362424384144838, 
     7.88765671017026, -7.37397283761526}}, 0.05], 
    CylinderBox[{{-4.467396571280226, 
     7.912657519498872, -4.287303156905386}, {-4.802917896563513, 
     9.618246417898973, -3.5315998378818074`}}, 0.05], 
    CylinderBox[{{13.587130670271703`, 
     4.804116316749745, -3.286475846646616}, {14.521116126735539`, 
     6.290674348665971, -4.0740599767906325`}}, 0.05], 
    CylinderBox[{{13.132484830416713`, 
     3.386882688459267, -3.4779223268075605`}, {13.012851288891975`, 
     2.534921348136373, -5.146128717030281}}, 0.05], 
    CylinderBox[{{-8.89710645017872, -2.437139357482262, 
     3.6544754377764335`}, {-10.065035211146165`, -2.3805662534586682`, 
     4.97848853331594}}, 0.05], 
    CylinderBox[{{-8.666166448691172, -1.5365822167512517`, 
     2.488744043331691}, {-9.59106468339455, -0.4388176020497703, 
     1.5329268606274349`}}, 0.05], 
    CylinderBox[{{11.183552998114358`, 3.090670518092649, 
     8.377424675848124}, {12.408360036910416`, 4.333408183935989, 
     8.796633014916312}}, 0.05], 
    CylinderBox[{{11.410527523907456`, 1.6822880653494374`, 
     7.913666166535045}, {12.556208004245283`, 0.2954833802397311, 
     7.841919482624798}}, 0.05], 
    CylinderBox[{{2.647089713162896, 11.25159275868309, -3.694367930160057}, {
     1.8803395890377188`, 12.136426979410091`, -2.3143197369833195`}}, 0.05], 
    CylinderBox[{{3.471461122730069, 
     9.996909622173707, -3.8457968568994616`}, {4.823753696877917, 
     8.934904145135905, -3.245684545462333}}, 0.05], 
    CylinderBox[{{14.32763259446804, 7.223895562208533, -4.336259833109439}, {
     13.46857058887583, 8.863327228286822, -4.203085730382751}}, 0.05], 
    CylinderBox[{{14.775440526869419`, 
     6.469075647323907, -3.1350135377111865`}, {14.380468214542951`, 
     6.624216326423883, -1.3169820158157748`}}, 0.05], 
    CylinderBox[{{12.530225045170283`, 
     1.6672162767642509`, -10.662440106355904`}, {11.03177243005427, 
     0.7398135001701431, -11.375952471445718`}}, 0.05], 
    CylinderBox[{{13.16583153415985, 
     1.3038196179246218`, -9.364461677236756}, {
     12.986542392835856`, -0.15407765098393775`, -8.413823046373599}}, 0.05], 
    CylinderBox[{{-1.8521523516973488`, -5.986318506620709, 
     5.316187435985855}, {-2.898084758750465, -7.229793530844265, 
     4.522756460590538}}, 0.05], 
    CylinderBox[{{-0.38423214928712784`, -5.955852636578312, 
     5.573969229358111}, {1.1019262831795729`, -6.961576823144912, 
     5.371827872464432}}, 0.05], 
    CylinderBox[{{6.04068200160618, 
     1.4775392716745313`, -4.077437280054698}, {4.767136917148998, 
     1.0003137457144913`, -5.209548467665722}}, 0.05], 
    CylinderBox[{{7.459161689611554, 
     1.5027014093204432`, -4.562436650371314}, {9.039725434088433, 
     0.8635477193978095, -5.298486744160847}}, 0.05], 
    CylinderBox[{{4.8394255184574035`, -4.4186740887961395`, 
     0.6017141495326939}, {
     6.143047550787851, -4.017696642449307, -0.40534044134378877`}}, 0.05], 
    CylinderBox[{{4.573298961746613, -4.496288539134559, 
     2.0782022753472704`}, {5.423923575918185, -3.678822612078226, 
     3.5802418532387517`}}, 0.05], 
    CylinderBox[{{
     2.2791577790146986`, -1.84398511349553, -10.214234594903349`}, {
     3.5070827053676763`, -3.2552673803497516`, -9.86769331323478}}, 0.05], 
    CylinderBox[{{
     0.9507627929857906, -1.1401439722452702`, -10.10333185890763}, \
{-0.7040356879430213, -1.560763724189647, -9.612966401975926}}, 0.05], 
    CylinderBox[{{-3.5535712543249325`, -3.151979065468853, \
-4.170048873622057}, {-2.3780573730354453`, -1.917360139039871, \
-3.615646376239741}}, 0.05], 
    CylinderBox[{{-3.727787520925274, -3.9137353515496516`, \
-5.448797864521686}, {-3.04304808707724, -3.91328980879273, \
-7.122865265518923}}, 0.05], 
    CylinderBox[{{-0.4147680633529663, 
     5.251172331110714, -1.0294860913569197`}, {-2.2342670006367453`, 
     4.712620561390015, -1.400114133488585}}, 0.05], 
    CylinderBox[{{0.7494279392017906, 
     4.803633287534373, -0.20220241837061625`}, {1.3517648091437307`, 
     3.3408275556818867`, 0.24700817157745453`}}, 0.05], 
    CylinderBox[{{4.009018305952551, 3.364083841349868, 9.368640902116852}, {
     3.7400766695403695`, 4.874643151863627, 8.489669583903055}}, 0.05], 
    CylinderBox[{{3.1666962253524016`, 2.1903606678736374`, 
     9.768364875899849}, {1.5267752058017146`, 1.5540393084264823`, 
     9.484565339783087}}, 0.05], 
    CylinderBox[{{-14.1841593288939, -0.025980661930331068`, 
     6.160274167785889}, {-13.610271395701947`, 1.5916253953959572`, 
     6.666707194322551}}, 0.05], 
    CylinderBox[{{-14.534987730894292`, -1.43817661183404, 
     6.4852919369422315`}, {-14.099798515330749`, -2.443076556083863, 
     7.845121847974784}}, 0.05], 
    CylinderBox[{{-1.3362101525593537`, 7.3411578010892, 6.964951483193188}, {
     0.25833345550140985`, 7.746128173965942, 6.22238755036413}}, 0.05], 
    CylinderBox[{{-2.5455386532169313`, 6.797029245855413, 
     6.288131221633474}, {-2.9338539616045383`, 6.166989084863026, 
     4.6716166609667535`}}, 0.05], 
    CylinderBox[{{12.577675757313552`, -0.31912260505265316`, 
     8.615412290257847}, {12.04705387084731, -1.6126820460683655`, 
     9.920747857744132}}, 0.05], 
    CylinderBox[{{13.438101643925403`, 0.08580774936274187, 
     7.448229640262261}, {14.621266538755904`, -1.0244190395824915`, 
     6.413650799240747}}, 0.05], 
    CylinderBox[{{1.240993310644773, -3.002531842928511, -6.5218930485054}, {
     1.8515136435270254`, -4.155111721630078, -7.820987153196512}}, 0.05], 
    CylinderBox[{{
     1.7887581613106553`, -1.6347090122470793`, -6.694937677009823}, {
     3.2345398406136274`, -0.9969718151188639, -7.327323892534612}}, 0.05], 
    CylinderBox[{{2.5154118448798144`, 
     4.059827807766715, -3.2334150881190897`}, {1.057810155411702, 
     4.670466805422093, -4.138946717824383}}, 0.05], 
    CylinderBox[{{3.7134141091915325`, 
     3.728751643145023, -4.048083064156471}, {3.8320049300860153`, 
     3.5414027931361294`, -5.798342729635099}}, 0.05], 
    CylinderBox[{{-5.937080957840954, 5.362859003541484, 
     5.586809599313338}, {-6.577152898483385, 5.503299597389034, 
     7.245340511836747}}, 0.05], 
    CylinderBox[{{-5.6059728422532045`, 4.302733214850832, 
     4.566066457588425}, {-5.360354932476497, 2.590027672170629, 
     4.533893526024996}}, 0.05], 
    CylinderBox[{{6.135547998330132, 9.940738161541068, 
     0.07270813240346036}, {8.06490175161298, 10.65266535337703, 
     0.8642129944990251}}, 0.05], 
    CylinderBox[{{5.229460720053531, 
     8.74508799482439, -0.15174754888852948`}, {4.01439039146708, 
     7.206406933626855, 0.029485582025016003`}}, 0.05], 
    CylinderBox[{{-9.307781683007168, -5.540478799332657, 
     3.721361034206809}, {-8.729099160363694, -4.865750916558899, 
     5.400737362638455}}, 0.05], 
    CylinderBox[{{-9.428075069293651, -6.800775947838635, 
     2.9090539614690183`}, {-9.133778286070937, -8.496386667131608, 
     3.103512457327455}}, 0.05], 
    CylinderBox[{{-3.05822827626814, -2.2443782565624524`, 
     6.999628300090134}, {-2.1917372164867532`, -2.8638194603638483`, 
     5.607205570834028}}, 0.05], 
    CylinderBox[{{-3.5181110260509554`, -2.539796963798248, 
     8.41611585171658}, {-3.3768269449010377`, -3.505984602325488, 
     10.001705139911921`}}, 0.05], 
    CylinderBox[{{-2.317095721717603, -10.829314615368052`, 
     1.4050141285768551`}, {-3.6754131964893095`, -10.481563498077662`, 
     2.5168479937320427`}}, 0.05], 
    CylinderBox[{{-2.030034952956209, -11.117847437350392`, \
-0.04825797237567428}, {-2.6255757922052756`, -10.930240559759286`, \
-1.8124957867760452`}}, 0.05], 
    CylinderBox[{{-8.875485814783854, -6.430512729046824, -5.76820518523807}, \
{-7.196844787174235, -5.861392043539468, -5.812689655113844}}, 0.05], 
    CylinderBox[{{-9.603510319396921, -6.9084031375339405`, \
-4.584215766569394}, {-8.866316977766433, -7.076627068390182, \
-3.0148308557758754`}}, 0.05], 
    CylinderBox[{{-9.497643676389671, -8.619629623726835, 
     5.915131814540631}, {-8.260883881096028, -7.390498357995644, 
     6.428262273706357}}, 0.05], 
    CylinderBox[{{-10.927174021882397`, -8.615889019216837, 
     6.303211730466582}, {-11.725491658925437`, -7.1795753805562255`, 
     7.065186843819509}}, 0.05], 
    CylinderBox[{{-12.627646099839456`, 
     2.27603384394392, -5.5418108509429125`}, {-14.145785264770204`, 
     2.93013174405636, -4.852778411807266}}, 0.05], 
    CylinderBox[{{-11.927405118574091`, 
     2.3949749590061344`, -6.842800970851235}, {-12.778410458537994`, 
     3.107273537750163, -8.244875472337599}}, 0.05], 
    CylinderBox[{{14.306416049377999`, 
     1.499222725447191, -4.948218401648469}, {13.012851288891975`, 
     2.534921348136373, -5.146128717030281}}, 0.05], 
    CylinderBox[{{4.53180690876726, 0.44649214583112845`, 
     3.2333342096804087`}, {6.178238502297142, 0.19943242466127717`, 
     3.3903021944336875`}}, 0.05], 
    CylinderBox[{{3.57369591889957, 1.5771338704383562`, 
     3.3554948126334128`}, {3.4767050623625306`, 3.292442353864439, 
     3.537487417032098}}, 0.05], 
    CylinderBox[{{-9.507641879130206, -0.5773753078491685, 
     0.5565479825043472}, {-8.75382201777503, -0.7849177163811585, \
-1.0475530687065304`}}, 0.05], 
    CylinderBox[{{-10.572274539027358`, -0.4629676468813573, 
     1.641462511790336}, {-12.280574767595603`, 0.048109320661758666`, 
     2.3400003950787873`}}, 0.05], 
    CylinderBox[{{-5.046749606620036, -4.665218258653628, 
     9.340099483222666}, {-3.3768269449010377`, -3.505984602325488, 
     10.001705139911921`}}, 0.05], 
    CylinderBox[{{-5.62738610610044, -5.737217552010702, 
     8.470514504082002}, {-4.883119687908177, -6.943504786382193, 
     7.307296580456562}}, 0.05], 
    CylinderBox[{{-10.803270568495906`, -4.022779206628213, \
-4.7468553319475415`}, {-11.326235852507358`, -4.611433404351789, \
-6.412747529207677}}, 0.05], 
    CylinderBox[{{-11.592065552328181`, -3.5045200344069993`, \
-3.5979454044376666`}, {-13.359403910709945`, -3.3059185941192517`, \
-3.5409927540981156`}}, 0.05], 
    CylinderBox[{{-7.712771450568476, 
     3.3447124071108214`, -8.903493639064743}, {-8.45233437184034, 
     4.07381820015409, -7.457745540864148}}, 0.05], 
    CylinderBox[{{-6.272887021998416, 
     3.0329300142880755`, -8.708274041440498}, {-5.0015803723228975`, 
     3.2027597463483533`, -7.482603364730648}}, 0.05], 
    CylinderBox[{{-0.8832738280493793, 5.665534494580141, 
     2.581048469765837}, {-0.14823590674709117`, 7.048905250279453, 
     1.8197419890223474`}}, 0.05], 
    CylinderBox[{{-2.0717325435737433`, 4.87502563733206, 
     2.149360199101719}, {-3.3395945804358482`, 5.327248993685041, 
     1.0875931172579552`}}, 0.05], 
    CylinderBox[{{5.700730755718502, 6.657657062187802, -5.68532191641198}, {
     4.034265301885854, 6.303167113176392, -5.896096298569921}}, 0.05], 
    CylinderBox[{{7.00077356279065, 6.013188359642523, -6.05390936694496}, {
     7.458199010270436, 4.341015752007145, -6.29449148125337}}, 0.05], 
    CylinderBox[{{
     5.9128677450744815`, -2.305950196455493, -8.095999806088761}, {
     6.705660531917707, -3.600302668043231, -7.2538297016902105`}}, 0.05], 
    CylinderBox[{{
     5.773368310012636, -0.8330633060008981, -8.373851396268487}, {
     6.352797636818496, 0.5822224994145027, -7.513387520576228}}, 0.05], 
    CylinderBox[{{4.63278349370562, -6.07723981106941, 5.707713538877607}, {
     5.497592946399246, -7.1191104183040075`, 4.520993486166432}}, 0.05], 
    CylinderBox[{{4.0268660671006655`, -6.208391466408848, 
     7.077512418077081}, {4.294433115802311, -7.112980858785977, 
     8.648313595115845}}, 0.05], 
    CylinderBox[{{1.571884076148829, -5.306446909876314, 4.856316429804389}, {
     1.1019262831795729`, -6.961576823144912, 5.371827872464432}}, 0.05], 
    CylinderBox[{{2.765852413533295, -4.695384288353462, 5.481418384102138}, {
     4.091030410816302, -5.547761154456652, 6.345290189443612}}, 0.05], 
    CylinderBox[{{3.7441625203512894`, 
     6.834736218373489, -6.673836154500425}, {3.670062689116551, 
     8.443924292676954, -7.791302382043983}}, 0.05], 
    CylinderBox[{{3.359940078123413, 
     6.620875326847032, -5.2407488667581585`}, {2.109389011224043, 
     7.2178476728377, -4.20217443550021}}, 0.05], 
    CylinderBox[{{0.31903257611601255`, 1.120737164178603, 
     6.391425924984685}, {-1.4712041719436049`, 0.5321506914936213, 
     5.987740535837159}}, 0.05], 
    CylinderBox[{{0.8757511626940667, 2.498002800875382, 6.51065363474912}, {
     0.2513743446184689, 3.9878973093928396`, 6.271557348424616}}, 0.05], 
    CylinderBox[{{-9.190318007932662, 4.172220493532953, 
     7.334761583130871}, {-8.336452248425385, 2.9622192596293755`, 
     6.225585167589575}}, 0.05], 
    CylinderBox[{{-10.079170657915284`, 5.246558166041313, 
     7.887126884011984}, {-11.614150837838105`, 5.56981511909954, 
     6.570198193692886}}, 0.05], 
    CylinderBox[{{8.528573622095397, -7.373010406195843, 5.905777793841819}, {
     8.981482802450198, -6.85751241240463, 4.191712642774322}}, 0.05], 
    CylinderBox[{{7.69875301636846, -8.599304494779428, 6.056511198092716}, {
     7.051918008075633, -9.396857455397738, 4.498111694517296}}, 0.05], 
    CylinderBox[{{10.956639783484464`, 
     3.8568222669017014`, -10.395271528299803`}, {12.079199505540435`, 
     4.225406392401243, -8.58574880701442}}, 0.05], 
    CylinderBox[{{10.560927747971903`, 
     2.5467631136934124`, -11.002478755495874`}, {11.03177243005427, 
     0.7398135001701431, -11.375952471445718`}}, 0.05], 
    CylinderBox[{{14.654977499811308`, -1.5928971480934113`, 
     7.228101738420867}, {14.053148231796953`, -2.667401773092236, 
     8.434650409173019}}, 0.05], 
    CylinderBox[{{14.765953668537104`, -1.759548353959932, 
     5.767163735898867}, {14.275083954548869`, -3.178284707112538, 
     4.765046723707667}}, 0.05], 
    CylinderBox[{{14.13338732794888, -6.999170553998633, 
     3.4836992129214654`}, {14.334537823482972`, -5.799275579673677, 
     1.7210483583039473`}}, 0.05], 
    CylinderBox[{{13.377776729119825`, -6.804249835397052, 
     4.768589749299297}, {12.98610361737191, -5.34184253947706, 
     5.796550429480843}}, 0.05], 
    CylinderBox[{{8.336114002349413, 4.16853782366283, -6.721955864506862}, {
     9.546443171503626, 3.679175942459673, -7.9410188422227925`}}, 0.05], 
    CylinderBox[{{6.908365950829051, 
     3.8448548970182843`, -6.950947130624932}, {6.306641613341071, 
     3.0906979278275832`, -8.472752161953881}}, 0.05], 
    CylinderBox[{{-14.075533413793131`, -0.3108896336938123, \
-2.955094561341958}, {-14.386687961381577`, 
     0.1696600228459083, -1.3366863767417536`}}, 0.05], 
    CylinderBox[{{-12.839955707575925`, -0.1517934436484543, \
-3.762941122977627}, {-11.241480492548554`, 
     0.5810553810331257, -3.675154490382036}}, 0.05], 
    CylinderBox[{{13.421941965347235`, 0.6480535341659686, 
     2.4846612650035103`}, {13.734949814049063`, 0.4936879998476521, 
     4.23781021834025}}, 0.05], 
    CylinderBox[{{13.785313386705239`, 1.028068122620084, 
     1.0681565846454995`}, {15.22865048616116, 
     1.3456400562363002`, -0.10065681677974449`}}, 0.05], 
    CylinderBox[{{-2.875447327798138, -6.270683712766279, 
     2.937014887034483}, {-2.898084758750465, -7.229793530844265, 
     4.522756460590538}}, 0.05], 
    CylinderBox[{{-3.196378059142124, -4.841693346692371, 
     2.6508819498758283`}, {-4.030873042744109, -3.714413325423497, 
     3.729619005711307}}, 0.05], 
    CylinderBox[{{-4.697564517897525, 11.184292865605926`, 
     0.7431239052804817}, {-6.100042526414777, 
     11.539663064845756`, -0.22896776917351758`}}, 0.05], 
    CylinderBox[{{-7.24338511753875, 8.653711431777687, 
     5.896069438435583}, {-5.8618130817953595`, 8.166946000629316, 
     6.921710308750902}}, 0.05], 
    CylinderBox[{{-7.20914736994384, 8.28091484147946, 
     4.447817646688835}, {-6.430462607156567, 7.354886928302373, 
     3.1758390252173125`}}, 0.05], 
    CylinderBox[{{-0.727322679291446, -4.554007158526148, 
     7.266042811080221}, {-1.1554594257160085`, -5.340091438850686, 
     5.5918379972703285`}}, 0.05], 
    CylinderBox[{{-0.15971677227965397`, -5.217171508767201, 
     8.45087997985098}, {-0.5164586722494927, -7.081413648956027, 
     8.317481835364745}}, 0.05], 
    CylinderBox[{{-6.052729951403779, 7.204541841370784, 
     7.049260270028777}, {-6.577152898483385, 5.503299597389034, 
     7.245340511836747}}, 0.05], 
    CylinderBox[{{-5.3436657066755275`, 8.300407232215136, 
     7.75832418278405}, {-4.022209728903805, 8.112513134955305, 
     8.859071005266543}}, 0.05], 
    CylinderBox[{{4.308583881005395, 5.687836076328065, 8.550967400461456}, {
     5.456258729937866, 6.831102167754592, 8.067331774590086}}, 0.05], 
    CylinderBox[{{3.9152364452333175`, 4.665848614865907, 
     7.5411310956485655`}, {4.482082008567627, 4.424805860084412, 
     5.8770043182381775`}}, 0.05], 
    CylinderBox[{{9.478266388114381, 7.294037946185588, 
     3.0907609356718564`}, {8.382081515943227, 7.90515527814911, 
     4.652931020320397}}, 0.05], 
    CylinderBox[{{10.456146402915584`, 6.589808869602989, 
     2.1849698082320157`}, {11.080830510661041`, 5.0640891156693, 
     1.6291906382475263`}}, 0.05], 
    CylinderBox[{{-12.543146333391384`, 4.506604906066461, 
     7.572522369820991}, {-11.614150837838105`, 5.56981511909954, 
     6.570198193692886}}, 0.05], 
    CylinderBox[{{-6.764204088720489, -2.0340004232336226`, 
     4.036403153488665}, {-8.166211068241596, -2.20362041161437, 
     3.0262964972215376`}}, 0.05], 
    CylinderBox[{{-6.396467358015107, -2.4743388918568883`, 
     5.426591136629736}, {-6.972402608958568, -3.3935682937433533`, 
     6.8264877803078265`}}, 0.05], 
    CylinderBox[{{
     8.549076069649912, -5.239533940903525, -4.9574090362390875`}, {
     9.338277319172189, -3.6363073421448133`, -4.781656213937739}}, 0.05], 
    CylinderBox[{{
     7.943587653642142, -6.288464172868509, -5.852394731362005}, {
     7.741409058017591, -6.790387291067966, -7.560219227213257}}, 0.05], 
    CylinderBox[{{13.580523021498523`, -3.5207125615810138`, 
     8.316361185508462}, {12.114077268255498`, -4.751505024386924, 
     8.350625186438467}}, 0.05], 
    CylinderBox[{{13.529605880680485`, -2.3051373089532414`, 
     9.18717728290644}, {12.04705387084731, -1.6126820460683655`, 
     9.920747857744132}}, 0.05], 
    CylinderBox[{{4.778203724436241, 
     7.95832697677275, -3.0973317395770006`}, {4.928180928227655, 
     6.261214082504165, -2.4305103774366312`}}, 0.05], 
    CylinderBox[{{5.196537647646185, 
     9.19883214303409, -2.3721708600328797`}, {5.6945954426845695`, 
     9.451667680218852, -0.6581974482980357}}, 0.05], 
    CylinderBox[{{-9.399313242786237, 
     7.8236360744704285`, -1.0481845003964008`}, {-11.104172621189155`, 
     7.680810359305105, -1.1989568199496337`}}, 0.05], 
    CylinderBox[{{-8.437420479330695, 7.7817710231440875`, 
     0.08258476977899712}, {-8.74560616347387, 7.808579960610202, 
     1.7773383915644754`}}, 0.05], 
    CylinderBox[{{5.75617595564707, -3.250475592520392, 
     4.4104115701738085`}, {6.457060756703539, -2.3919259674724267`, 
     5.735803601872848}}, 0.05], 
    CylinderBox[{{6.121896118357998, -4.366152430353637, 
     3.4810538548986094`}, {7.058819421999885, -5.719135052544237, 
     2.565198643168893}}, 0.05], 
    CylinderBox[{{9.301249945091076, -0.6730945999298936, 
     1.931473808368565}, {10.46018022796631, 0.046936215207265465`, 
     0.9156825488805501}}, 0.05], 
    CylinderBox[{{8.981724900366931, -0.13419630780851255`, 
     3.2665692023248623`}, {9.467189271872538, 1.0405534668432594`, 
     4.358596655617145}}, 0.05], 
    CylinderBox[{{-8.478806067516508, 
     3.004714243327903, -1.3923368027731953`}, {-7.426069208714642, 
     1.608580197549625, -1.0968512147106093`}}, 0.05], 
    CylinderBox[{{-9.005090034909992, 
     4.100190203994372, -0.5353903395655416}, {-8.330847260035641, 
     4.654239380514014, 0.9152648114613986}}, 0.05], 
    CylinderBox[{{9.238793986591709, -9.517901342298115, 
     1.9229881473050032`}, {9.181094399818717, -9.62949321489576, 
     0.10212367994903537`}}, 0.05], 
    CylinderBox[{{10.174937951609017`, -9.568217778022971, 
     3.098057765817833}, {11.886083443093092`, -9.651122750862054, 
     3.275505462450755}}, 0.05], 
    CylinderBox[{{-0.6900641607232559, 4.098018677526446, 
     6.541990255467026}, {-2.26884479541629, 4.181779756307069, 
     7.530781496621646}}, 0.05], 
    CylinderBox[{{0.6280460441522231, 4.767225111694041, 6.744228018868052}, {
     1.1686704607632032`, 5.840246062490484, 8.068942352229675}}, 0.05], 
    CylinderBox[{{-0.1410569395706672, -10.898473721336641`, 
     1.9942171065421843`}, {-1.5489061807483966`, -10.881453023572929`, 
     0.7839802046567228}}, 0.05], 
    CylinderBox[{{0.09442284684659367, -9.62072572936889, 
     2.7506703323066453`}, {-0.501386929689113, -8.04438112232308, 
     3.295519139042564}}, 0.05], 
    CylinderBox[{{12.453238413350608`, 
     5.444123372687248, -5.837975663462927}, {11.023290761521563`, 
     5.949795619635246, -4.886072628277232}}, 0.05], 
    CylinderBox[{{13.935040402819586`, 
     5.481324661656229, -5.634926491677988}, {14.521116126735539`, 
     6.290674348665971, -4.0740599767906325`}}, 0.05], 
    CylinderBox[{{10.59023266459443, 0.8448654181630567, 
     0.34190666584996376`}, {11.122523614777469`, 
     1.8914017702875976`, -0.945557615699215}}, 0.05], 
    CylinderBox[{{11.369264861058067`, 0.05459068491023557, 
     1.3069343615741258`}, {13.131985782543817`, 0.46920229234941474`, 
     1.556202848901671}}, 0.05], 
    CylinderBox[{{
     13.027754553034784`, -7.565726126616407, -2.584540489295032}, {
     12.156544188018374`, -6.6466157072921925`, -3.8272604078769863`}}, 0.05],
     CylinderBox[{{
     13.688994645924202`, -7.1176422224631395`, -1.3433008842138598`}, {
     14.04170742174811, -5.424312202603658, -0.9862555181610467}}, 0.05], 
    CylinderBox[{{3.9778868050702485`, 9.727378197575776, 
     3.3028725561896937`}, {3.0983974837602664`, 9.134408645614362, 
     1.9162733747481826`}}, 0.05], 
    CylinderBox[{{7.278130213520605, 9.875549694605288, 
     2.1691063354243885`}, {8.06490175161298, 10.65266535337703, 
     0.8642129944990251}}, 0.05], 
    CylinderBox[{{6.161045676325217, 9.771668952453984, 3.195331490629068}, {
     4.570005760378894, 10.09342211346477, 4.008918946218031}}, 0.05], 
    CylinderBox[{{-0.02001930268220207, 6.768427146788031, 
     0.8825590788841977}, {0.33894323504908386`, 
     5.646198806423043, -0.5340710701437859}}, 0.05], 
    CylinderBox[{{-0.6506901080591545, 7.89436466044935, 
     1.686497022108022}, {-1.563485213067234, 9.353580263973925, 
     1.9516558188035729`}}, 0.05], 
    CylinderBox[{{11.276991591252413`, 
     6.449716206680095, -4.069623134614309}, {11.933307722728298`, 
     7.241253835187585, -2.570141734550061}}, 0.05], 
    CylinderBox[{{10.55429933907358, 6.672188481193577, -5.374414146351992}, {
     9.872322452959487, 8.17004628463577, -6.150598667737801}}, 0.05], 
    CylinderBox[{{
     8.676065246933351, -2.9030572900039258`, -4.704552336266298}, {
     7.584773553074844, -1.5157376472397992`, -4.684415790570042}}, 0.05], 
    CylinderBox[{{
     9.99135376427766, -3.3028458207063194`, -4.117526487098938}, {
     11.2158918091611, -2.4955791317066525`, -3.014810768518589}}, 0.05], 
    CylinderBox[{{-0.340882315758727, -9.855933430078906, 
     0.028179909082213923`}, {-1.5489061807483966`, -10.881453023572929`, 
     0.7839802046567228}}, 0.05], 
    CylinderBox[{{0.8829964686108095, -9.30860946948872, 0.677085091026784}, {
     0.5898170267615107, -10.430034595049198`, 2.4680223725742616`}}, 0.05], 
    CylinderBox[{{10.105101993852314`, -0.7775642947977486, 
     7.0706639239887785`}, {9.246965440370566, -0.7378964950759713, 
     8.561214242542214}}, 0.05], 
    CylinderBox[{{11.440104131238742`, -0.3043195212692273, 
     6.668308111209488}, {12.556208004245283`, 0.2954833802397311, 
     7.841919482624798}}, 0.05], 
    CylinderBox[{{-8.431052570396309, -6.557466161045033, 
     5.917915824867307}, {-8.729099160363694, -4.865750916558899, 
     5.400737362638455}}, 0.05], 
    CylinderBox[{{1.7530187568727864`, 
     6.2558926972562015`, -9.538816879251419}, {0.38043785384942935`, 
     6.037435578137927, -10.639522342830542`}}, 0.05], 
    CylinderBox[{{2.6981207350134033`, 
     7.071113767261653, -8.678868204913586}, {3.670062689116551, 
     8.443924292676954, -7.791302382043983}}, 0.05], 
    CylinderBox[{{-7.710271707020371, 0.768555126538701, 
     4.2845548439781185`}, {-8.010943353816327, 1.43077548106456, 
     2.6910385329846247`}}, 0.05], 
    CylinderBox[{{-6.98300431700526, -0.21461892195633106`, 
     5.164700208063649}, {-6.159754800981574, -1.7681216639305664`, 
     4.775384632734726}}, 0.05], 
    CylinderBox[{{10.6680847441101, 6.852545782273527, 7.420854234060989}, {
     10.843913388647298`, 7.8748041554589845`, 5.839556743098442}}, 0.05], 
    CylinderBox[{{11.15291811400203, 5.6782191082771245`, 
     8.265795763812962}, {12.408360036910416`, 4.333408183935989, 
     8.796633014916312}}, 0.05], 
    CylinderBox[{{-9.707598900266959, -8.854771960276128, 
     3.819912188259117}, {-10.35209970310179, -8.98953992876652, 
     5.588493962597897}}, 0.05], 
    CylinderBox[{{-8.347450509579442, -9.079913893686404, 
     3.2303559059049873`}, {-6.763357669178971, -9.804568457691866, 
     3.2626105142345136`}}, 0.05], 
    CylinderBox[{{6.871256604159232, -3.469967454181717, 
     11.020570367422941`}, {7.304619977257849, -4.4320461536865015`, 
     9.494537483766093}}, 0.05], 
    CylinderBox[{{5.611608017046818, -2.670058017170139, 
     11.286380859525892`}, {4.450633400933802, -1.8797291167487373`, 
     9.899542961361012}}, 0.05], 
    CylinderBox[{{7.840774806440239, -9.455605332012745, 
     3.8989257935290493`}, {9.241034376149067, -9.29452702404422, 
     2.887118670577935}}, 0.05], 
    CylinderBox[{{6.701256316127799, 
     3.6191212447881793`, -3.4933415016483416`}, {6.909079150798778, 
     1.8856229390149322`, -3.8372850752427836`}}, 0.05], 
    CylinderBox[{{7.057673774079171, 4.5750403743039, -4.5617999120901676`}, {
     7.458199010270436, 4.341015752007145, -6.29449148125337}}, 0.05], 
    CylinderBox[{{2.2849756060756796`, 
     1.7344310934267217`, -8.041817518551765}, {2.4493412064179116`, 
     1.664775420527293, -9.788057777122958}}, 0.05], 
    CylinderBox[{{2.5403155751105517`, 
     0.5399702601804484, -7.192475557079828}, {
     3.2345398406136274`, -0.9969718151188639, -7.327323892534612}}, 0.05], 
    CylinderBox[{{2.990152914321086, 1.6323182647138104`, 
     6.9062229154397565`}, {1.1313876641196157`, 1.5614923122256166`, 
     6.7360646214698665`}}, 0.05], 
    CylinderBox[{{4.101204315549208, 1.6371123747558498`, 
     7.895668419098997}, {4.101201898977514, 2.384985725723307, 
     9.500606430468217}}, 0.05], 
    CylinderBox[{{
     12.609339998918788`, -0.6792997699868872, -0.8950779453403411}, {
     13.591051044559665`, -1.90579756070121, 0.4249505384254702}}, 0.05], 
    CylinderBox[{{11.93931639912745, 
     0.49799343829467785`, -1.5490194442764529`}, {11.122523614777469`, 
     1.8914017702875976`, -0.945557615699215}}, 0.05], 
    CylinderBox[{{5.033143124924232, -1.088589198934719, 9.789732451107104}, {
     5.994077261853581, 0.47433133845754016`, 9.72441060081323}}, 0.05], 
    CylinderBox[{{4.741183304023429, -2.425783799904062, 9.130273057910976}, {
     5.277420424559677, -3.5523174382561384`, 7.849817389037657}}, 0.05], 
    CylinderBox[{{-14.698684948954151`, -5.600254360137649, 
     8.159339961907982}, {-14.580981318938148`, -6.8044745617044455`, 
     6.9702372798004}}, 0.05], 
    CylinderBox[{{-3.5453986536426934`, 
     6.435171740390432, -8.003394298372486}, {-4.362424384144838, 
     7.88765671017026, -7.37397283761526}}, 0.05], 
    CylinderBox[{{-3.4837189873351084`, 
     5.328261186373897, -9.01385415934058}, {-4.611274683331378, 
     4.646495620188336, -10.17252771601892}}, 0.05], 
    CylinderBox[{{-10.486135284262696`, -0.052071491043471654`, \
-3.7846110477471475`}, {-9.28685711330254, -1.258610537859653, \
-3.691562465217662}}, 0.05], 
    CylinderBox[{{-11.165845423492328`, 
     1.0822579673172041`, -4.523844109737721}, {-11.824958562343435`, 
     1.9052647807279968`, -5.990576799223837}}, 0.05], 
    CylinderBox[{{
     3.779009245464199, -7.403596636802285, -3.4344816303180346`}, {
     2.238890346390317, -6.58310542111608, -3.7339535808656263`}}, 0.05], 
    CylinderBox[{{
     4.3563226579053085`, -7.358091179720407, -2.0714233767437085`}, {
     4.287394123245999, -7.010161208684233, -0.32546774994681693`}}, 0.05], 
    CylinderBox[{{
     14.60372677909575, -4.731857529114191, -1.4226956737971275`}, {
     14.870413988995832`, -2.9856924712599313`, -1.808836503338976}}, 0.05], 
    CylinderBox[{{
     13.22026321662616, -4.889188358872715, -0.9057034096053531}, {
     11.771950589211741`, -3.7166853720072255`, -0.39137446530269604`}}, 
     0.05], CylinderBox[{{-4.9284696480413155`, 
     3.866181005082941, -2.710020745754548}, {-4.930824555693462, 
     4.4091900327638385`, -4.40236900614417}}, 0.05], 
    CylinderBox[{{-5.382842550212821, 
     4.964508599310619, -1.8198537867002595`}, {-6.667009995763811, 
     6.23797105385893, -2.219026999649595}}, 0.05], 
    CylinderBox[{{-1.8249313836576904`, -3.7804113719886514`, 
     5.541070480871557}, {-1.1554594257160085`, -5.340091438850686, 
     5.5918379972703285`}}, 0.05], 
    CylinderBox[{{-1.5829842794825568`, -2.381772723281012, 
     5.013114023180637}, {0.6072440784052762, -2.069654155051698, 
     4.599391550704175}}, 0.05], 
    CylinderBox[{{9.960914271203631, 0.6469286684803288, 5.115395216091281}, {
     10.63400553247258, -0.687945053864464, 6.2334293642320056`}}, 0.05], 
    CylinderBox[{{9.161663561717488, 1.8828925418779667`, 
     4.783387117240757}, {8.66826992867639, 3.4804837425663435`, 
     5.247967725595454}}, 0.05], 
    CylinderBox[{{13.377497881011756`, -6.0101261942865145`, 
     1.638427924161666}, {11.796759744904934`, -7.025007226019844, 
     1.7755562852233842`}}, 0.05], 
    CylinderBox[{{14.567885348446747`, -5.814354820029372, 
     0.7623736551060929}, {
     14.04170742174811, -5.424312202603658, -0.9862555181610467}}, 0.05], 
    CylinderBox[{{
     5.4836018946019776`, -8.530913499201286, -6.783346725306131}, {
     5.779780943841738, -8.910009418848018, -5.203755847215851}}, 0.05], 
    CylinderBox[{{-3.6520503081611992`, -3.177528046562339, 
     4.464270276864629}, {-2.1917372164867532`, -2.8638194603638483`, 
     5.607205570834028}}, 0.05], 
    CylinderBox[{{-4.109847027646259, -2.997194406951867, 
     3.049760495461153}, {-3.4970388265724757`, -1.916987206949516, 
     1.887161455348356}}, 0.05], 
    CylinderBox[{{4.263462310658703, 
     5.589835088409627, -2.7266692681187723`}, {3.499784390448758, 
     4.022665699102059, -3.1282184981218686`}}, 0.05], 
    CylinderBox[{{5.730541441534807, 
     5.793886608175648, -2.7737384022275777`}, {6.86212613438243, 
     4.590047404382554, -3.590690157198403}}, 0.05], 
    CylinderBox[{{9.328382215479856, -7.6153555664906, -7.247474670981547}, {
     7.741409058017591, -6.790387291067966, -7.560219227213257}}, 0.05], 
    CylinderBox[{{
     10.43121413392651, -6.673915143565285, -6.941394073868745}, {
     10.492599645070975`, -4.915117978625744, -6.972954791658164}}, 0.05], 
    CylinderBox[{{-10.63948848967266, 
     9.952487835954015, -3.1746023119928983`}, {-9.174756328546804, 
     9.283115965676377, -4.1704394124495305`}}, 0.05], 
    CylinderBox[{{-11.270136217077622`, 
     9.18411798436746, -2.0578744345495688`}, {-11.104172621189155`, 
     7.680810359305105, -1.1989568199496337`}}, 0.05], 
    CylinderBox[{{-10.775335042140282`, 5.8439985249182405`, 
     6.1073930470149715`}, {-9.480045668020916, 6.294970318236305, 
     5.2084507509010205`}}, 0.05], 
    CylinderBox[{{-12.169226069916736`, 5.558986905584663, 
     5.748123937221719}, {-12.614493251366705`, 6.043030591059369, 
     4.146655997534591}}, 0.05], 
    CylinderBox[{{-15.628262970196408`, -6.414767746501112, 
     1.7604209589299342`}, {-14.988741297692052`, -5.314180534446042, 
     0.40771247992514276`}}, 0.05], 
    CylinderBox[{{-14.874718389758984`, -7.671204590216642, 
     2.044784417338347}, {-13.516090708539442`, -8.7098806165093, 
     1.4504451571012345`}}, 0.05], 
    CylinderBox[{{3.3718699352638297`, 8.416011827708799, 
     1.297557260569579}, {4.01439039146708, 7.206406933626855, 
     0.029485582025016003`}}, 0.05], 
    CylinderBox[{{2.8897663186171414`, 9.82152329908819, 
     1.2272402794251362`}, {3.040242798899747, 
     10.652855242661916`, -0.2765016710363427}}, 0.05], 
    CylinderBox[{{7.807482790588914, 
     1.1827339377313355`, -11.127893553369162`}, {7.4878367092970946`, 
     3.201752379240925, -11.06096791250423}}, 0.05], 
    CylinderBox[{{8.506868637383572, 
     0.6267701776370996, -9.919191885427564}, {8.96831763232077, 
     1.009750194701912, -8.316687894939998}}, 0.05], 
    CylinderBox[{{12.749005826617966`, 
     8.474449155444816, -3.649267678929983}, {11.933307722728298`, 
     7.241253835187585, -2.570141734550061}}, 0.05], 
    CylinderBox[{{13.876545457300978`, 
     9.438658492026924, -3.5030823426984226`}, {14.230492539768992`, 
     9.972067461732806, -1.883474039609203}}, 0.05], 
    CylinderBox[{{
     10.902463743106743`, -4.863545373738513, -1.3907474993417914`}, {
     11.771950589211741`, -3.7166853720072255`, -0.39137446530269604`}}, 
     0.05], CylinderBox[{{
     10.174015799352016`, -6.162319998236809, -1.3267622199821287`}, {
     9.688941298830116, -6.905438321005851, 0.14830374877245775`}}, 0.05], 
    CylinderBox[{{5.2756127120526894`, -7.232704468838666, 
     8.712548848218363}, {7.016913412485992, -7.15395960130139, 
     8.946873142135555}}, 0.05], 
    CylinderBox[{{4.71664737774337, -4.207248461807401, 7.36699841937949}, {
     4.091030410816302, -5.547761154456652, 6.345290189443612}}, 0.05], 
    CylinderBox[{{5.691227023190405, -3.1194998381178247`, 
     7.0616658270898895`}, {6.457060756703539, -2.3919259674724267`, 
     5.735803601872848}}, 0.05], 
    CylinderBox[{{8.79088974229904, 6.204833083961485, 8.615675014995114}, {
     10.361643745085216`, 6.246542997490548, 8.133899957754048}}, 0.05], 
    CylinderBox[{{-7.675468918940944, 2.238565031643446, 
     10.508072082589868`}, {-8.905108217296174, 3.3659457311963568`, 
     10.374338000000966`}}, 0.05], 
    CylinderBox[{{-7.787001293130844, 0.7870024445753351, 
     10.203688445399745`}, {-9.486312322717467, -0.5096608625563838, 
     9.297653542383985}}, 0.05], 
    CylinderBox[{{-0.7298859220306566, 9.155082415803465, 5.27018915023236}, {
     0.25833345550140985`, 7.746128173965942, 6.22238755036413}}, 0.05], 
    CylinderBox[{{-2.070645297522266, 9.809236672485293, 
     5.0557876655271485`}, {-3.8056883924302842`, 9.555787307035567, 
     5.445536869127247}}, 0.05], 
    CylinderBox[{{6.728290899693699, 9.536055825397758, -7.062248674521985}, {
     5.177514149920831, 9.837137544731698, -5.9330962638473705`}}, 0.05], 
    CylinderBox[{{7.105329295398248, 8.122904772346974, -6.79156429183974}, {
     6.665994217053937, 6.880134801808041, -5.714197666707277}}, 0.05], 
    CylinderBox[{{11.73083957740714, 
     4.699605543658281, -1.7451434443379956`}, {13.190060744043606`, 
     4.065202417077407, -2.767407800172481}}, 0.05], 
    CylinderBox[{{10.301466612340336`, 
     5.118410854222297, -1.4935429258902009`}, {8.854009050001727, 
     5.8630449626037855`, -2.2235503235131406`}}, 0.05], 
    CylinderBox[{{5.445337123180705, 8.981758737586173, 5.269781371291564}, {
     4.570005760378894, 10.09342211346477, 4.008918946218031}}, 0.05], 
    CylinderBox[{{5.176621845896909, 7.518028930384466, 5.221209231142708}, {
     4.111683755737124, 6.489908196023926, 4.262647995164095}}, 0.05], 
    CylinderBox[{{13.58946449645171, -7.10133030075919, -8.156306374855154}, {
     12.596984893288228`, -8.457136278098158, -8.184971160761867}}, 0.05], 
    CylinderBox[{{13.83415367785572, 7.025946246056621, 
     4.2385816136878764`}, {12.907180746690885`, 6.177665107731166, 
     5.534811606031625}}, 0.05], 
    CylinderBox[{{13.984954465631343`, 6.554519239230162, 
     2.8518457995855364`}, {13.690381244796427`, 4.8947960146798435`, 
     2.2797489234041333`}}, 0.05], 
    CylinderBox[{{-4.795647786563003, 
     1.5629975925246986`, -4.5153596519943635`}, {-6.2315613222275426`, 
     1.3085381225911776`, -3.5416136982148467`}}, 0.05], 
    CylinderBox[{{-4.095986633774331, 
     2.843357600474062, -4.809592881915608}, {-4.930824555693462, 
     4.4091900327638385`, -4.40236900614417}}, 0.05], 
    CylinderBox[{{-3.329168156486359, 7.684613262398743, 
     8.298026370414096}, {-2.2087910923581644`, 6.946626728488125, 
     7.207931698230869}}, 0.05], 
    CylinderBox[{{8.475768537830712, 
     3.2894395070134754`, -10.99769768322556}, {10.144136042204515`, 
     3.389520118502073, -10.697756717901976`}}, 0.05], 
    CylinderBox[{{-9.34467042703812, -4.097850639579773, 
     5.320968702149209}, {-10.065035211146165`, -2.3805662534586682`, 
     4.97848853331594}}, 0.05], 
    CylinderBox[{{-7.998899146540459, -4.3841659354352585`, 
     5.865693122011231}, {-6.972402608958568, -3.3935682937433533`, 
     6.8264877803078265`}}, 0.05], 
    CylinderBox[{{-1.625776761818736, 
     4.016711594802686, -5.9115086882738215`}, {-1.5181906493104762`, 
     3.6681326747785623`, -4.048008586307737}}, 0.05], 
    CylinderBox[{{-1.956082502078723, 
     4.583717095590002, -7.286676550382988}, {-2.9604883695858923`, 
     5.680641975579209, -8.2476074798213}}, 0.05], 
    CylinderBox[{{-10.4914126169857, -6.688817063921068, \
-2.4260333920095283`}, {-8.866316977766433, -7.076627068390182, \
-3.0148308557758754`}}, 0.05], 
    CylinderBox[{{-11.871459732627606`, -6.996767192141703, \
-2.874369615672413}, {-12.076605665048334`, -8.043908393910817, \
-4.347164617339753}}, 0.05], 
    CylinderBox[{{1.3956673138344626`, 
     7.799161587456761, -4.566820129214767}, {-0.1941182630113345, 
     8.444058672526594, -4.891937933206395}}, 0.05], 
    CylinderBox[{{2.074957159854549, 
     7.525217998615286, -3.2618100505400385`}, {1.6967603780016496`, 
     7.724179409326372, -1.5532573295005208`}}, 0.05], 
    CylinderBox[{{-10.262332638557499`, -1.4131263398523608`, 
     5.001911462259966}, {-10.840022742648337`, 0.326237318537764, 
     4.662164677929312}}, 0.05], 
    CylinderBox[{{-10.899479251793997`, -2.7094144221051253`, 
     5.401946048902888}, {-12.100324922547207`, -3.5384003290844834`, 
     6.289926868842477}}, 0.05], 
    CylinderBox[{{
     2.4347079258196054`, -3.8579095131299916`, -8.561994232872957}, {
     3.5070827053676763`, -3.2552673803497516`, -9.86769331323478}}, 0.05], 
    CylinderBox[{{
     2.3200904754646454`, -4.993008766104396, -7.584797953858356}, {
     3.4158370793769346`, -6.335230506075826, -7.107081987629948}}, 0.05], 
    CylinderBox[{{5.915780937539222, 4.658180503542542, 
     4.5313831767029304`}, {4.482082008567627, 4.424805860084412, 
     5.8770043182381775`}}, 0.05], 
    CylinderBox[{{6.498348516358238, 5.34732535746657, 3.334152243567242}, {
     6.0893548988664294`, 6.670136563436388, 2.327426923042276}}, 0.05], 
    CylinderBox[{{-7.966568632239097, 
     0.2044746298484641, -8.029740472906433}, {-7.303793618193875, 
     0.3093577277637692, -9.69491801267899}}, 0.05], 
    CylinderBox[{{-7.543808563031951, -0.6440142903567057, \
-6.87231725478815}, {-6.320346214959589, -1.8358270432763877`, \
-6.479122064206858}}, 0.05], 
    CylinderBox[{{-2.392604205063148, 5.451207067691442, 
     4.265286398738365}, {-1.3206643791006665`, 4.8029767443012625`, 
     2.7925194180489608`}}, 0.05], 
    CylinderBox[{{-3.826225937230334, 5.739669670391602, 
     4.679930252204271}, {-5.507135778194273, 5.278775881716707, 
     4.699262852220298}}, 0.05], 
    CylinderBox[{{-7.217825441133291, -2.5917802231678206`, 
     7.35480954505709}, {-7.045753951315579, -1.07074766131486, 
     8.234819315005458}}, 0.05], 
    CylinderBox[{{-6.5736983072881054`, -3.926335704416507, 
     7.558621927095616}, {-5.884380746225662, -4.871147493077188, 
     8.870587430506687}}, 0.05], 
    CylinderBox[{{-6.342616702055882, 
     0.07307748575586491, -9.705599227609598}, {-4.673298620212749, \
-0.39154084319937166`, -9.333188885762135}}, 0.05], 
    CylinderBox[{{-7.216699760921883, 
     1.2866535906351662`, -9.838403983238118}, {-6.955293536847079, 
     2.9785337490232235`, -9.419329050237899}}, 0.05], 
    CylinderBox[{{
     7.323868402622665, -9.06053388756007, -2.3163451212446415`}, {
     8.129276807337748, -8.56867719090104, -3.7400668986853787`}}, 0.05], 
    CylinderBox[{{5.905959411719074, -8.70595769680515, -2.13344588382661}, {
     4.597438062182257, -7.707259190086436, -2.964884595648494}}, 0.05], 
    CylinderBox[{{-5.5965651557993175`, 2.1264084240855685`, 
     7.683723630963791}, {-4.781580400829727, 0.4824230666800761, 
     7.4487556630585}}, 0.05], 
    CylinderBox[{{-6.536851448490205, 2.4917188093513265`, 
     8.794426759798238}, {-7.095264839687162, 1.4846273273996804`, 
     10.20819695047725}}, 0.05], 
    CylinderBox[{{1.9771838142629823`, 8.336230849254727, 
     3.1712115244549195`}, {3.0983974837602664`, 9.134408645614362, 
     1.9162733747481826`}}, 0.05], 
    CylinderBox[{{0.9509109714972916, 7.259116504871376, 
     3.162362867511234}, {-0.14823590674709117`, 7.048905250279453, 
     1.8197419890223474`}}, 0.05], 
    CylinderBox[{{
     11.805478951699559`, -9.081694463475445, -1.8337651055353679`}, {
     13.225960731631883`, -7.924813466352766, -1.6833562628812457`}}, 0.05], 
    CylinderBox[{{
     10.897572273293228`, -9.75430060352809, -2.807448685741935}, {
     10.716610879457066`, -8.828345470084413, -4.500725574590202}}, 0.05], 
    CylinderBox[{{-13.644906267044147`, 
     7.249668478990618, -4.86266851465584}, {-13.659772460204788`, 
     5.9497777371308285`, -3.7889735962092126`}}, 0.05], 
    CylinderBox[{{-13.919141637320045`, 
     8.710009055691192, -4.6804295639879525`}, {-14.11084161511391, 
     9.663959443955832, -3.0972376135611377`}}, 0.05], 
    CylinderBox[{{-13.68598532111863, -7.210745859187099, 
     7.030448012524218}, {-11.725491658925437`, -7.1795753805562255`, 
     7.065186843819509}}, 0.05], 
    CylinderBox[{{-15.011900533757858`, -7.480902278059636, 
     6.385296032352109}, {-15.202677074226436`, -8.361392996080468, 
     4.921755945462886}}, 0.05], 
    CylinderBox[{{6.587775734967581, -4.12774719526868, 8.886322206015535}, {
     5.277420424559677, -3.5523174382561384`, 7.849817389037657}}, 0.05], 
    CylinderBox[{{7.215387038144864, -5.407025803288881, 9.36720856483336}, {
     7.016913412485992, -7.15395960130139, 8.946873142135555}}, 0.05], 
    CylinderBox[{{
     1.5619472054495191`, -6.174184064268673, -4.328548832281938}, \
{-0.03307895684985782, -5.640442486507044, -5.037290491090828}}, 0.05], 
    CylinderBox[{{
     2.207606020629807, -5.900880079542748, -3.0202384983921724`}, {
     2.060326056209511, -4.406256807637413, -2.117611502009456}}, 0.05], 
    CylinderBox[{{-9.497399570075915, -4.222079155125258, \
-2.6212664438425075`}, {-10.645849171919995`, -3.6032808068752846`, \
-3.8666062468242277`}}, 0.05], 
    CylinderBox[{{-9.259764376444743, -4.459050375979215, \
-1.1412805376514485`}, {-9.65590666395936, -4.243505659108631, 
     0.6094909309017533}}, 0.05], 
    CylinderBox[{{
     13.571663675596346`, -5.40962102284668, -6.588167346589431}, {
     14.163452507499704`, -6.295869025965558, -8.053301395079624}}, 0.05], 
    CylinderBox[{{
     12.119495686598034`, -5.08094184183963, -6.422100335464767}, {
     10.492599645070975`, -4.915117978625744, -6.972954791658164}}, 0.05], 
    CylinderBox[{{
     14.52891818588234, -2.4850038474575933`, -1.0342940807566492`}, {
     13.591051044559665`, -1.90579756070121, 0.4249505384254702}}, 0.05], 
    CylinderBox[{{
     15.290793123481045`, -2.2397015650367615`, -2.2872707910109784`}, {
     15.02169813009532, -0.18910160108606683`, -2.3926807255447717`}}, 0.05], 
    CylinderBox[{{-14.04473565413049, -2.0513600669083294`, 
     4.402691931267291}, {-14.465046514605078`, -0.8493589299682137, 
     5.690091474901035}}, 0.05], 
    CylinderBox[{{-14.2034670959373, -3.5095595157473913`, 
     4.075947711007878}, {-14.842271954182078`, -5.007910411434388, 
     4.608062197523013}}, 0.05], 
    CylinderBox[{{4.565448721893428, 
     3.452929473352549, -10.774781746662478`}, {4.727906113209778, 
     4.872995439349174, -9.718133208167245}}, 0.05], 
    CylinderBox[{{5.602243921817141, 
     2.5229309104577986`, -11.337879837995128`}, {7.4878367092970946`, 
     3.201752379240925, -11.06096791250423}}, 0.05], 
    CylinderBox[{{-9.861154828819712, -0.3111282035476693, \
-6.825481876447158}, {-8.198513124033045, 
     0.06908211694000767, -7.077582887697236}}, 0.05], 
    CylinderBox[{{-11.176426683306039`, 
     0.3616828215663618, -6.63527921491957}, {-11.824958562343435`, 
     1.9052647807279968`, -5.990576799223837}}, 0.05], 
    CylinderBox[{{-3.0804148585633637`, -11.462499364328686`, \
-2.5080116406583874`}, {-3.4351418817594612`, -11.424409485958604`, \
-4.46347595901391}}, 0.05], 
    CylinderBox[{{-1.9720173193558737`, -10.484623063231318`, \
-2.4042816737030166`}, {-1.259664548078437, -9.835121296370854, \
-4.07551916107804}}, 0.05], 
    CylinderBox[{{-5.50354018732384, -7.298611274710126, 
     2.1601125728264603`}, {-6.503054978432575, -5.949070878865267, 
     2.4415510214575837`}}, 0.05], 
    CylinderBox[{{-4.657300644422287, -7.888357698759834, 
     1.0889430444413142`}, {-3.807255602949933, -6.694007042307492, \
-0.03793648805546649}}, 0.05], 
    CylinderBox[{{9.50545332982783, 
     1.7278173223854618`, -5.176829074905811}, {10.43179575180195, 
     3.2220184363318247`, -4.6710687892450595`}}, 0.05], 
    CylinderBox[{{9.803660056075897, 
     0.3405061693368515, -5.641707549144248}, {
     10.929474080796918`, -0.6783370319225853, -6.609832311175064}}, 0.05], 
    CylinderBox[{{14.054466871899933`, -4.039058219503235, 
     5.197709300362166}, {12.98610361737191, -5.34184253947706, 
     5.796550429480843}}, 0.05], 
    CylinderBox[{{13.373503092675909`, -2.9044127933805317`, 
     4.480292330671409}, {12.024235433321177`, -1.65602270400735, 
     3.9262278269970996`}}, 0.05], 
    CylinderBox[{{-3.743969417597213, 6.117350412396052, 
     0.6363040465983407}, {-4.473842361543655, 
     7.110543792949776, -0.5429608173445231}}, 0.05], 
    CylinderBox[{{-4.187780215863116, 4.839217656191857, 
     1.2446287427194713`}, {-5.676907938184869, 3.93618323622574, 
     0.8612877428076425}}, 0.05], 
    CylinderBox[{{
     12.544515718120516`, -6.001983127432284, -4.468904295336184}, {
     12.963234674409339`, -5.028213591314455, -5.9074651233156}}, 0.05], 
    CylinderBox[{{
     11.526179664294817`, -6.058087041295711, -3.3427824109885056`}, {
     10.434037952590243`, -5.482909374100207, -1.9989867247495634`}}, 0.05], 
    CylinderBox[{{-7.967451309972395, -7.4066599538892754`, \
-0.11229331040828423`}, {-6.499493062757752, -6.574140457863281, \
-0.8291904081592909}}, 0.05], 
    CylinderBox[{{-8.524072072797724, -8.02147102052847, 
     1.1627144652970443`}, {-9.133778286070937, -8.496386667131608, 
     3.103512457327455}}, 0.05], 
    CylinderBox[{{-5.28208926558017, -4.847395478153951, \
-3.7018174392050347`}, {-4.099794180430405, -3.889475688638186, \
-4.535044796042909}}, 0.05], 
    CylinderBox[{{-6.512961059836488, -5.567570467943719, \
-4.152664123270353}, {-7.196844787174235, -5.861392043539468, \
-5.812689655113844}}, 0.05], 
    CylinderBox[{{-14.70127773561715, 1.3482499830504628`, 
     3.629071638664505}, {-13.935443062738038`, 2.869102659573638, 
     4.239670693625001}}, 0.05], 
    CylinderBox[{{-14.953000593847841`, -0.058548386823654874`, 
     4.095241273559164}, {-14.465046514605078`, -0.8493589299682137, 
     5.690091474901035}}, 0.05], 
    CylinderBox[{{0.48536741521763876`, 
     4.347229559008829, -7.09478528453976}, {-1.2920577520399805`, 
     4.0005766948450106`, -6.841141395505306}}, 0.05], 
    CylinderBox[{{1.7275524998013978`, 
     5.046992614856012, -7.60252728395855}, {2.456234055876883, 
     6.132693835704101, -8.854661368731508}}, 0.05], 
    CylinderBox[{{-7.542914878824119, 3.0224667927137356`, 
     6.812480486301427}, {-6.210256986176869, 2.854451612391743, 
     7.936051567648517}}, 0.05], 
    CylinderBox[{{-8.238689380643615, 2.0099224246502465`, 
     5.979369689561515}, {-7.299038659133441, 0.7186239735290708, 
     5.184583630525672}}, 0.05], 
    CylinderBox[{{-14.185536771096325`, 
     3.0902125169453014`, -3.8785479801291665`}, {-14.099550744565205`, 
     2.8356398894104093`, -2.0341327056105043`}}, 0.05], 
    CylinderBox[{{-14.86541870205255, 
     2.249753975272058, -4.917042461623262}, {-15.906573775868313`, 
     0.8989445074238811, -4.867650642064617}}, 0.05], 
    CylinderBox[{{-0.8676233890414065, 
     9.165083909479527, -4.838963170765051}, {-2.2829211121316018`, 
     10.240077040106216`, -4.930446475701483}}, 0.05], 
    CylinderBox[{{-0.7267000832380476, 
     7.730874337518707, -4.463071118990466}, {-1.765466157813246, 
     6.869392713639544, -3.2271390728509077`}}, 0.05], 
    CylinderBox[{{-0.546128107376192, -7.8333062307646895`, \
-0.7659243445433412}, {
     0.3943964472455772, -9.221825366312755, -0.1684256278033106}}, 0.05], 
    CylinderBox[{{-0.6629925672838731, -6.450893005086423, \
-0.22136463632666487`}, {-0.13852577099403016`, -5.942596720224171, 
     1.5077563102664628`}}, 0.05], 
    CylinderBox[{{-11.925627566027863`, 
     4.87121854167863, -0.9143335278082708}, {-11.123478342297801`, 
     5.236832740094617, -2.5669145602381698`}}, 0.05], 
    CylinderBox[{{-13.105114082060442`, 5.083531848823829, 
     0.006001304660602872}, {-14.81713096757989, 
     4.88547933333272, -0.2819192232568662}}, 0.05], 
    CylinderBox[{{-4.558778703536887, 0.8720860883609726, 
     9.272084026120101}, {-4.781580400829727, 0.4824230666800761, 
     7.4487556630585}}, 0.05], 
    CylinderBox[{{-5.346596374317884, 1.248143570319878, 
     10.492114786879162`}, {-7.095264839687162, 1.4846273273996804`, 
     10.20819695047725}}, 0.05], 
    CylinderBox[{{-6.539987542172094, -11.7172810868471, 
     0.6192554221399528}, {-7.849620492496325, -12.242043492957956`, \
-0.3359237393307349}}, 0.05], 
    CylinderBox[{{-5.639191421088757, -10.565766220723862`, 
     0.3091886851315939}, {-4.907841870253252, -9.574197710736023, \
-1.0161977010554637`}}, 0.05], 
    CylinderBox[{{-11.372211665890308`, 0.054204688260571565`, 
     3.8724013038547844`}, {-12.280574767595603`, 0.048109320661758666`, 
     2.3400003950787873`}}, 0.05], 
    CylinderBox[{{-10.835908964779444`, 1.2967337801870171`, 
     4.464555857784271}, {-11.21729528704587, 2.9063011714684803`, 
     3.6935146883659837`}}, 0.05], 
    CylinderBox[{{8.058891949814937, 3.915490913212642, 4.598414807139244}, {
     6.630252749119122, 4.522772911584113, 3.87076921162994}}, 0.05], 
    CylinderBox[{{8.178741908864643, 3.7405979501246396`, 
     6.067359180013055}, {6.974874011406991, 4.074599271972411, 
     7.328949535452565}}, 0.05], 
    CylinderBox[{{-7.055213528965812, -2.847803283227905, 
     10.671015161607858`}, {-5.484328463181982, -1.7583470650032549`, 
     10.389403606297362`}}, 0.05], 
    CylinderBox[{{-7.179318765045358, -4.150151439518637, 
     9.933538967632874}, {-5.884380746225662, -4.871147493077188, 
     8.870587430506687}}, 0.05], 
    CylinderBox[{{-0.7343111414289989, -6.195880309000203, \
-4.607179111224304}, {-1.684049535894883, -7.17210686212571, \
-3.551110365082748}}, 0.05], 
    CylinderBox[{{
     0.05477146374029302, -6.140442929905497, -5.8832642090895835`}, {
     0.9112983299587873, -7.580803639014929, -6.794742203442058}}, 0.05], 
    CylinderBox[{{-2.244660036975857, 0.03018422443390325, 
     5.622361935814533}, {-3.921808592417453, -0.28834720535068004`, 
     4.907266436111612}}, 0.05], 
    CylinderBox[{{-1.8203698179091523`, 1.4340968437170052`, 
     5.761340960968463}, {-2.755664132392223, 2.8395957024102683`, 
     5.308692868611121}}, 0.05], 
    CylinderBox[{{10.408393801764326`, -6.760915288656161, 
     0.8153833470126558}, {11.796759744904934`, -7.025007226019844, 
     1.7755562852233842`}}, 0.05], 
    CylinderBox[{{9.631156977439588, -7.889698485581625, 
     0.2132881747784523}, {9.181094399818717, -9.62949321489576, 
     0.10212367994903537`}}, 0.05], 
    CylinderBox[{{12.85205804102148, 3.4315546154233996`, 
     4.685509190931571}, {11.322683190879415`, 3.916102631821142, 
     5.446873732637845}}, 0.05], 
    CylinderBox[{{13.920371193099221`, 3.8033730818422273`, 
     3.6971982172744435`}, {13.690381244796427`, 4.8947960146798435`, 
     2.2797489234041333`}}, 0.05], 
    CylinderBox[{{-4.415733961936094, -0.414823979140556, \
-8.377833515628826}, {-3.951960518506098, -0.5088759628490863, \
-6.688851167099002}}, 0.05], 
    CylinderBox[{{-4.5479772158633205`, -1.352320280925708, \
-9.533269757912986}, {-4.756095927427306, -3.1569182220767384`, \
-9.226492032009702}}, 0.05], 
    CylinderBox[{{2.4964732804374843`, 
     11.178623589421756`, -0.9114407193712253}, {1.8803395890377188`, 
     12.136426979410091`, -2.3143197369833195`}}, 0.05], 
    CylinderBox[{{3.8869054159062197`, 
     10.628019897536312`, -0.7647071791905987}, {5.6945954426845695`, 
     9.451667680218852, -0.6581974482980357}}, 0.05], 
    CylinderBox[{{-8.639866913466657, 
     5.078436643632672, -4.48938796673443}, {-10.16172368787583, 
     5.725264903401927, -5.078279734248666}}, 0.05], 
    CylinderBox[{{-7.982788446042479, 
     3.7392745831641196`, -4.384653726541934}, {-8.063212183449748, 
     2.2467998836208136`, -5.43500085940385}}, 0.05], 
    CylinderBox[{{-1.8506717566230717`, 2.403599888662396, 
     3.6341203385617815`}, {-2.755664132392223, 2.8395957024102683`, 
     5.308692868611121}}, 0.05], 
    CylinderBox[{{-2.7697444778709217`, 1.395714140511977, 
     3.0739812623830245`}, {-4.316128589563316, 1.0136603638886763`, 
     2.634610055780548}}, 0.05], 
    CylinderBox[{{8.948041851185561, 10.783198356117513`, 
     1.2903758521982782`}, {10.473546013844373`, 10.17385303158174, 
     2.1757375352870154`}}, 0.05], 
    CylinderBox[{{8.363482891107573, 
     10.408225897966854`, -0.04203071420992769}, {8.328183888334598, 
     9.211694862027867, -1.5316048933866053`}}, 0.05], 
    CylinderBox[{{0.9392278004437902, -4.744308999098142, 
     0.9305987719275364}, {-0.13852577099403016`, -5.942596720224171, 
     1.5077563102664628`}}, 0.05], 
    CylinderBox[{{2.420263899599449, -4.432524364942463, 
     0.9609267282902922}, {4.1315416407843815`, -4.720748417395332, 
     1.2290203452899315`}}, 0.05], 
    CylinderBox[{{-13.506295510774176`, -5.641854228632786, 
     1.751142047995552}, {-14.988741297692052`, -5.314180534446042, 
     0.40771247992514276`}}, 0.05], 
    CylinderBox[{{-12.116531838404883`, -6.1518139511001095`, 
     1.4946359423147013`}, {-11.439889508677764`, -7.317048545056842, 
     0.42922044788386876`}}, 0.05], 
    CylinderBox[{{-12.117850027790972`, -4.950678516523722, 
     5.077973050158389}, {-12.100324922547207`, -3.5384003290844834`, 
     6.289926868842477}}, 0.05], 
    CylinderBox[{{-12.151047290212567`, -5.648223630568761, 
     3.7587629141230945`}, {-12.592776692639559`, -5.526094215520755, 
     2.097878549316099}}, 0.05], 
    CylinderBox[{{4.073517145725435, -6.95725765278453, -7.501980100146661}, {
     5.367551331844043, -8.209022688425236, -7.719361554862814}}, 0.05], 
    CylinderBox[{{
     4.008949724805572, -5.911032642915818, -6.437898471160401}, {
     5.278997745578689, -5.164897659663938, -5.439156872241098}}, 0.05], 
    CylinderBox[{{14.513887170056163`, 
     5.800408540177097, -0.7940603749496327}, {14.277070647621736`, 
     3.960773779335512, -0.23536320968310148`}}, 0.05], 
    CylinderBox[{{14.592539000192188`, 
     7.289006868630162, -0.61281898453229}, {14.631492976230705`, 
     8.400453172882836, 0.7209901315742633}}, 0.05], 
    CylinderBox[{{3.8425059661032637`, 
     5.201733237248666, -9.418740173440126}, {2.456234055876883, 
     6.132693835704101, -8.854661368731508}}, 0.05], 
    CylinderBox[{{5.2078387076635195`, 
     5.742788880155941, -9.67645131520413}, {5.774796862730254, 
     7.305996457670878, -9.261253027995314}}, 0.05], 
    CylinderBox[{{-10.08007488016984, -2.180155151964948, 
     9.841165047228124}, {-9.486312322717467, -0.5096608625563838, 
     9.297653542383985}}, 0.05], 
    CylinderBox[{{-9.478652423031228, -3.4166492795743326`, 
     10.38945821693367}, {-7.736748050528473, -3.5172071377788883`, 
     10.439801171153606`}}, 0.05], 
    CylinderBox[{{-3.592865951240754, -3.4415149808370593`, \
-7.791917125532422}, {-4.756095927427306, -3.1569182220767384`, \
-9.226492032009702}}, 0.05], 
    CylinderBox[{{-2.1545310576128873`, -3.768059168026162, \
-7.531378836250633}, {-0.7458284037982996, -4.0903540864295165`, \
-8.71526550842489}}, 0.05], 
    CylinderBox[{{5.539855469904373, 0.7256973155153073, 6.418210492088337}, {
     3.909005326411265, 1.270101419777238, 6.996694854844772}}, 0.05], 
    CylinderBox[{{7.009905434700452, 0.8076130843690594, 6.711680661074629}, {
     7.991158001593015, 1.6923767734694892`, 8.018921687099683}}, 0.05], 
    CylinderBox[{{-5.92663157998859, -6.72583215203097, -8.631432558232747}, \
{-5.668603130367008, -7.7913226427715685`, -6.922008224766494}}, 0.05], 
    CylinderBox[{{-6.379535628657236, -5.294711030927315, \
-8.712231974430743}, {-7.251577176937504, -3.93917210394721, \
-7.831177971815241}}, 0.05], 
    CylinderBox[{{-0.17814621245408888`, -4.119454024159693, \
-4.113587232420303}, {-0.03307895684985782, -5.640442486507044, \
-5.037290491090828}}, 0.05], 
    CylinderBox[{{-1.0307613135738833`, -3.065868195377712, \
-3.4700341509857346`}, {-2.3780573730354453`, -1.917360139039871, \
-3.615646376239741}}, 0.05], 
    CylinderBox[{{
     6.133438151414585, -4.090007787180017, -6.612003896752687}, {
     5.278997745578689, -5.164897659663938, -5.439156872241098}}, 0.05], 
    CylinderBox[{{
     6.9928091938384735`, -4.345190079169208, -7.8302101872448455`}, {
     8.091410620409718, -4.86658732952044, -9.4497602733511}}, 0.05], 
    CylinderBox[{{-5.575480662184214, 
     9.958271719671197, -5.24137429721858}, {-4.802917896563513, 
     9.618246417898973, -3.5315998378818074`}}, 0.05], 
    CylinderBox[{{-6.630571268027274, 
     9.020912092490054, -5.737301214148701}, {-7.221525685777478, 
     7.513295717499593, -4.8880356376900425`}}, 0.05], 
    CylinderBox[{{9.010083459037592, -2.1153358266911857`, 
     4.045292465770955}, {8.701765710319307, -0.8992557356176802, 
     2.6940472596785496`}}, 0.05], 
    CylinderBox[{{9.634698022874952, -1.9323006823900712`, 
     5.400099683473884}, {10.63400553247258, -0.687945053864464, 
     6.2334293642320056`}}, 0.05], 
    CylinderBox[{{-5.87123514538111, -6.028291735529854, 
     4.103807290501938}, {-6.503054978432575, -5.949070878865267, 
     2.4415510214575837`}}, 0.05], 
    CylinderBox[{{-4.909949021727786, -4.981205930069583, 
     4.521931714407546}, {-4.030873042744109, -3.714413325423497, 
     3.729619005711307}}, 0.05], 
    CylinderBox[{{-10.263293537578036`, -2.1730503689090956`, \
-7.606431647125013}, {-10.822282451655418`, -0.5472420502259744, \
-6.794297311525761}}, 0.05], 
    CylinderBox[{{-9.711390233067462, -2.529910816350309, \
-8.943974999580934}, {-9.245248147185425, -1.5150923265213119`, \
-10.231990793949807`}}, 0.05], 
    CylinderBox[{{-12.248858179292753`, -2.5726650517284644`, 
     2.6784195770732233`}, {-13.857135236795365`, -2.675202243845137, 
     3.6600541230635066`}}, 0.05], 
    CylinderBox[{{-12.077660808941923`, -3.9082351147535856`, 
     2.0610577938435477`}, {-12.592776692639559`, -5.526094215520755, 
     2.097878549316099}}, 0.05], 
    CylinderBox[{{-0.8755363161603199, -7.778105229516846, 
     7.7038731004383525`}, {-1.08552432057002, -9.013108123709348, 
     6.560133191609902}}, 0.05], 
    CylinderBox[{{0.3842990889998662, -7.474993955089349, 
     8.412254509195868}, {1.912721047849436, -8.170910800288791, 
     7.740192628970612}}, 0.05], 
    CylinderBox[{{-5.442468060463767, 
     3.8241664374603266`, -0.09271529910438606}, {-4.873570082615586, 
     4.119521930026904, -1.7560562430561018`}}, 0.05], 
    CylinderBox[{{-5.847717843143641, 2.98805159274994, 
     1.0822720244282502`}, {-5.910873640564926, 1.2726323486943867`, 
     1.0519981945592594`}}, 0.05], 
    CylinderBox[{{
     8.099375021751808, -1.425911771477739, -10.72735081452534}, {
     8.304952025768127, 0.3797886559479507, -10.85785256174924}}, 0.05], 
    CylinderBox[{{
     6.899114863820723, -1.9486344905437027`, -10.007378153855322`}, {
     5.525291682305084, -1.7029133642068823`, -8.781576592754236}}, 0.05], 
    CylinderBox[{{-12.311542168764586`, 7.592571829224929, 
     4.869930868936455}, {-12.614493251366705`, 6.043030591059369, 
     4.146655997534591}}, 0.05], 
    CylinderBox[{{9.487361664869836, -2.5128822222031264`, 
     8.809019033715277}, {9.246965440370566, -0.7378964950759713, 
     8.561214242542214}}, 0.05], 
    CylinderBox[{{9.022354691765013, -3.810020071806544, 9.386237277163387}, {
     7.304619977257849, -4.4320461536865015`, 9.494537483766093}}, 0.05], 
    CylinderBox[{{10.045435620736148`, -5.597469776966028, 
     4.584524261322688}, {8.981482802450198, -6.85751241240463, 
     4.191712642774322}}, 0.05], 
    CylinderBox[{{9.926115761320228, -4.126701725546009, 4.916478345956089}, {
     9.008188863538992, -2.5383040824405256`, 4.937261050990721}}, 0.05], 
    CylinderBox[{{
     11.421081900730579`, -0.1661458016694527, -11.306306399797998`}, {
     12.079353900928728`, -1.6938365842309298`, -10.494380845734554`}}, 0.05],
     CylinderBox[{{10.08295291746744, 
     0.4802931310488675, -11.438981653018864`}, {8.304952025768127, 
     0.3797886559479507, -10.85785256174924}}, 0.05], 
    CylinderBox[{{-11.167701125663791`, 5.592582085746653, 
     1.3527040028394743`}, {-12.127759701878027`, 4.942576601957426, 
     0.04602752624405465}}, 0.05], 
    CylinderBox[{{-10.051374390515335`, 6.462309563710476, 
     1.8748611346352297`}, {-8.74560616347387, 7.808579960610202, 
     1.7773383915644754`}}, 0.05], 
    CylinderBox[{{0.8284668398188234, 1.6565593189063152`, 
     3.4322143326974635`}, {0.9004970296831074, 3.2230291245410645`, 
     2.852070328877839}}, 0.05], 
    CylinderBox[{{-0.30570844778215717`, 0.7597445751944301, 
     3.6121908187232794`}, {-1.793602813581514, 1.5850158894080844`, 
     3.0801487990274743`}}, 0.05], 
    CylinderBox[{{-0.5606600352031195, -3.1027891618251124`, 
     9.383703781239785}, {-0.18083734330323142`, -4.312426303162033, 
     8.051789638169483}}, 0.05], 
    CylinderBox[{{-0.8435300953191479, -1.64653240430843, 
     9.730838342721421}, {-1.3746448691199729`, -0.17982214794033202`, 
     8.645275006295906}}, 0.05], 
    CylinderBox[{{-8.532437159932293, -0.8501496538145218, \
-10.063827902328665`}, {-7.303793618193875, 
     0.3093577277637692, -9.69491801267899}}, 0.05], 
    CylinderBox[{{-12.669700830888491`, -1.1047202189255443`, 
     10.658445466913351`}, {-11.508080990524416`, 0.17083474971439122`, 
     11.119570397003425`}}, 0.05], 
    CylinderBox[{{-12.116979116759572`, -2.461848891873823, 
     10.394980365320237`}, {-10.367229079392883`, -3.0912412212556144`, 
     10.088854551966518`}}, 0.05], 
    CylinderBox[{{
     5.981711829794055, -5.697712296318862, -5.005058348641636}, {
     7.964296365955268, -6.038495563853022, -4.892802973517017}}, 0.05], 
    CylinderBox[{{4.947337658810307, -4.65535466499223, -4.659861555773598}, {
     4.497671789973838, -3.683981061895675, -3.192411436366169}}, 0.05], 
    CylinderBox[{{-14.807519814423355`, -2.691388257351617, 
     2.1607475619578858`}, {-13.857135236795365`, -2.675202243845137, 
     3.6600541230635066`}}, 0.05], 
    CylinderBox[{{-14.495326993455048`, -2.2919115986139698`, 
     0.7433563628699126}, {-12.96316183435896, -1.8655725950725757`, \
-0.1807442030021691}}, 0.05], 
    CylinderBox[{{-4.423102816606765, -10.992140812553444`, 
     2.113330049053984}, {-5.860328997277824, -11.15287705758664, 
     1.0754176361065444`}}, 0.05], 
    CylinderBox[{{-4.029607530948883, -9.573811299228433, 
     2.343988974871135}, {-4.991508964577521, -8.131176855488414, 
     1.9881214611120857`}}, 0.05], 
    CylinderBox[{{9.917915541640275, 7.865901834645474, 5.485204408788492}, {
     8.382081515943227, 7.90515527814911, 4.652931020320397}}, 0.05], 
    CylinderBox[{{11.184192690619959`, 8.654171778688683, 5.33782910402669}, {
     12.337936018262498`, 9.548238033677194, 4.110388581376527}}, 0.05], 
    CylinderBox[{{
     8.821225409817336, -2.2577971127866583`, -8.626563987878722}, {
     7.810572619731664, -2.238897126119051, -10.242907834388312`}}, 0.05], 
    CylinderBox[{{
     8.238303020096327, -2.6595354575353367`, -7.3113342932260155`}, {
     6.705660531917707, -3.600302668043231, -7.2538297016902105`}}, 0.05], 
    CylinderBox[{{-13.405526253642144`, 
     7.381171743703712, -7.015559546459735}, {-13.537599809197681`, 
     8.103893472244165, -5.35909219202687}}, 0.05], 
    CylinderBox[{{-13.73460459894077, 
     6.027461923253774, -7.5543586109704135`}, {-14.68652466773071, 
     4.643934652595142, -6.918876430891803}}, 0.05], 
    CylinderBox[{{-6.346177741386572, -1.8652100579926174`, \
-5.485442256428739}, {-6.538644096713655, -1.4234151805565673`, \
-3.870094388894374}}, 0.05], 
    CylinderBox[{{-5.4133567196983385`, -1.4449245081953628`, \
-6.568857392855017}, {-3.951960518506098, -0.5088759628490863, \
-6.688851167099002}}, 0.05], 
    CylinderBox[{{-12.853418781511033`, -2.747244715444047, \
-0.6153092494881811}, {-12.961232729711778`, -4.444771174623059, \
-1.183128972758681}}, 0.05], 
    CylinderBox[{{-12.34128983360885, -2.005388070083511, 
     0.5740513637131838}, {-11.713217452923724`, -2.9919200318742587`, 
     1.9593208782223668`}}, 0.05], 
    CylinderBox[{{-7.505525711027172, 5.4975450386024765`, 
     7.584672795387244}, {-9.212339025684654, 4.82736994341212, 
     8.074362266791566}}, 0.05], 
    CylinderBox[{{-6.267175184495112, 4.665609294685725, 
     7.669430016881504}, {-6.210256986176869, 2.854451612391743, 
     7.936051567648517}}, 0.05], 
    CylinderBox[{{
     14.227980353875052`, -3.533518929791965, -9.259144997215085}, {
     15.531604551632709`, -2.638389623667148, -8.649086863730837}}, 0.05], 
    CylinderBox[{{13.6912431297348, -4.907850722523895, -9.086856978204663}, {
     14.163452507499704`, -6.295869025965558, -8.053301395079624}}, 0.05], 
    CylinderBox[{{
     8.363276668260928, -9.893189232547044, -0.37167625510438657`}, {
     6.642920093116742, -9.087475110523613, -1.5938182054851926`}}, 0.05], 
    CylinderBox[{{
     9.849651424343376, -9.842258478641861, -0.6010868025863123}, {
     11.055501560360733`, -9.722440169923459, -1.8341056372910478`}}, 0.05], 
    CylinderBox[{{
     4.31271265039335, -2.7313433171946984`, -9.64126256100061}, {
     5.525291682305084, -1.7029133642068823`, -8.781576592754236}}, 0.05], 
    CylinderBox[{{3.2881130247155608`, -9.049519467964085, 
     3.6836989692108264`}, {3.325573106949121, -10.13069307984268, 
     2.4240901747299577`}}, 0.05], 
    CylinderBox[{{3.9750101483705826`, -7.994947851756907, 
     4.493249636840813}, {5.497592946399246, -7.1191104183040075`, 
     4.520993486166432}}, 0.05], 
    CylinderBox[{{6.898342204712271, -6.2837745981689945`, 
     1.7621683562791293`}, {6.9658342448314405`, -7.07297891188102, 
     0.2561036975099218}}, 0.05], 
    CylinderBox[{{7.519756123389917, -4.970763039112354, 
     2.1010042325248985`}, {8.209949415649383, -3.451506124175007, 
     1.4991766756465568`}}, 0.05], 
    CylinderBox[{{-6.534695334753764, -3.103194051368605, \
-0.6066901108301481}, {-7.035143370365027, -3.6889683645518874`, 
     1.0527499790079125`}}, 0.05], 
    CylinderBox[{{-7.316522790692803, -3.466698010580114, \
-1.8247113562246593`}, {-8.764498675637398, -4.444752780719491, \
-1.9970642508404828`}}, 0.05], 
    CylinderBox[{{-1.0474494836395503`, 
     8.180215877632198, -2.2928679996804986`}, {-1.765466157813246, 
     6.869392713639544, -3.2271390728509077`}}, 0.05], 
    CylinderBox[{{0.18067166184469186`, 
     8.720626542477987, -1.6243550388173507`}, {1.6967603780016496`, 
     7.724179409326372, -1.5532573295005208`}}, 0.05], 
    CylinderBox[{{5.017935462154569, 
     7.8179552571641455`, -8.894384033985865}, {3.670062689116551, 
     8.443924292676954, -7.791302382043983}}, 0.05], 
    CylinderBox[{{6.518039824146611, 7.849655553647096, -8.913910704915226}, {
     7.33012186656739, 8.845753382829827, -7.426433067849934}}, 0.05], 
    CylinderBox[{{-10.840553761958864`, 0.4688962239283142, 
     6.432283709518961}, {-10.840022742648337`, 0.326237318537764, 
     4.662164677929312}}, 0.05], 
    CylinderBox[{{-12.083392991006908`, 0.7308232132708675, 
     7.193813077781614}, {-13.610271395701947`, 1.5916253953959572`, 
     6.666707194322551}}, 0.05], 
    CylinderBox[{{3.7152488891126807`, 3.8723887015431244`, 
     2.77020951821094}, {3.6018426587307553`, 4.601699243039269, 
     1.0620019663167426`}}, 0.05], 
    CylinderBox[{{2.492282833613439, 3.418270262977123, 3.482943405047074}, {
     0.9004970296831074, 3.2230291245410645`, 2.852070328877839}}, 0.05], 
    CylinderBox[{{-14.382505794816678`, 
     4.218622847261009, -6.075456808166051}, {-14.145785264770204`, 
     2.93013174405636, -4.852778411807266}}, 0.05], 
    CylinderBox[{{-12.933527794943847`, 
     5.430062135401802, -3.3852199037559214`}, {-11.123478342297801`, 
     5.236832740094617, -2.5669145602381698`}}, 0.05], 
    CylinderBox[{{-14.116723803035791`, 
     6.2741337060060545`, -2.9778392297080813`}, {-14.631221858059835`, 
     7.320619131237405, -1.6805516976351889`}}, 0.05], 
    CylinderBox[{{
     15.049335849179025`, -0.42267130117382357`, -5.886625049324806}, {
     15.162838600965069`, 1.006424127085032, -4.833568334624494}}, 0.05], 
    CylinderBox[{{14.08922414235942, -1.578278174753911, -5.9761546087051}, {
     12.702758991150922`, -2.388479038417352, -5.297392287290715}}, 0.05], 
    CylinderBox[{{-9.68212012923535, -2.1525162910936264`, \
-3.8528036115586803`}, {-10.645849171919995`, -3.6032808068752846`, \
-3.8666062468242277`}}, 0.05], 
    CylinderBox[{{-8.358567857555448, -1.425327273609217, \
-3.983538802039547}, {-6.538644096713655, -1.4234151805565673`, \
-3.870094388894374}}, 0.05], 
    CylinderBox[{{-2.2651534965517715`, 3.764630431253793, 
     8.423924414959147}, {-2.0598304406757437`, 2.364824391198766, 
     9.769039567003396}}, 0.05], 
    CylinderBox[{{-2.340254474146561, 5.138747621764516, 
     7.763106653737033}, {-2.2087910923581644`, 6.946626728488125, 
     7.207931698230869}}, 0.05], 
    CylinderBox[{{-12.045146732220655`, 2.948720554641077, 
     9.146391171872033}, {-13.131194245213914`, 3.9185855534991694`, 
     8.111974133362235}}, 0.05], 
    CylinderBox[{{-11.130379231727622`, 1.8312768380825617`, 
     8.736667238080077}, {-11.119316686893928`, 0.5966450446843329, 
     7.372046224738182}}, 0.05], 
    CylinderBox[{{-11.385196735084907`, 
     1.4637516706784606`, -2.2433153014268603`}, {-11.241480492548554`, 
     0.5810553810331257, -3.675154490382036}}, 0.05], 
    CylinderBox[{{-10.640161426991469`, 
     2.6003833909152507`, -1.5912634677176831`}, {-9.22323810805877, 
     3.6583931042324407`, -1.401152985374489}}, 0.05], 
    CylinderBox[{{-13.60051062688274, 
     3.6029480651311117`, -8.01551199378668}, {-14.68652466773071, 
     4.643934652595142, -6.918876430891803}}, 0.05], 
    CylinderBox[{{-13.193527336336755`, 
     2.257430459587649, -8.547668249319143}, {-13.983462680840587`, 
     0.6902975861661906, -8.580368004224708}}, 0.05], 
    CylinderBox[{{-13.780618198359294`, -0.466841755402245, \
-0.8738956727802625}, {-12.96316183435896, -1.8655725950725757`, \
-0.1807442030021691}}, 0.05], 
    CylinderBox[{{-15.108717734369954`, 
     0.16197617562785105`, -0.651435286548988}, {-15.964129895682564`, \
-0.09234441797782962, 0.7943166243318781}}, 0.05], 
    CylinderBox[{{11.6480293632467, -4.242566199971944, -9.653649582308178}, {
     13.420361214710862`, -4.055199565810308, -9.506663719144502}}, 0.05], 
    CylinderBox[{{
     10.746343172963973`, -3.136617576801439, -10.051605095488005`}, {
     12.079353900928728`, -1.6938365842309298`, -10.494380845734554`}}, 0.05],
     CylinderBox[{{4.432544917415098, 
     6.828392977810479, -0.7878963478961206}, {4.928180928227655, 
     6.261214082504165, -2.4305103774366312`}}, 0.05], 
    CylinderBox[{{3.9557542705036917`, 6.367245630595531, 
     0.5536583547741527}, {3.6018426587307553`, 4.601699243039269, 
     1.0620019663167426`}}, 0.05], 
    CylinderBox[{{-14.266027719045708`, -4.991524216947009, \
-0.18942615327730802`}, {-12.961232729711778`, -4.444771174623059, \
-1.183128972758681}}, 0.05], 
    CylinderBox[{{-15.343204920229946`, -4.427731042368395, 
     0.6767197642508778}, {-15.20212263435016, -2.7469298680390914`, 
     1.2562704108420515`}}, 0.05], 
    CylinderBox[{{14.497888729513296`, 3.74972140921939, 
     6.1978645844366875`}, {13.77740241275558, 3.175404597389798, 
     4.4488557511738165`}}, 0.05], 
    CylinderBox[{{14.156018903780947`, 5.17856049007132, 6.480999998706636}, {
     12.907180746690885`, 6.177665107731166, 5.534811606031625}}, 0.05], 
    CylinderBox[{{5.281039146591388, 9.401258592548942, -5.052539668918807}, {
     4.823753696877917, 8.934904145135905, -3.245684545462333}}, 0.05], 
    CylinderBox[{{4.503460848431341, 
     10.506001267134835`, -5.665444042386676}, {3.0028628945929428`, 
     10.664166419538342`, -4.401754323325878}}, 0.05], 
    CylinderBox[{{-13.899059455928784`, 7.779734127178469, 
     1.252725496935008}, {-15.386065256298556`, 7.622042355426788, 
     2.4128576206589574`}}, 0.05], 
    CylinderBox[{{-12.822179591053725`, 8.804231829579653, 
     1.0362831730943052`}, {-11.925463003859921`, 10.110058509600558`, 
     1.8876131610179194`}}, 0.05], 
    CylinderBox[{{
     7.850889700573415, -4.043961193066091, -9.943660491288416}, {
     7.810572619731664, -2.238897126119051, -10.242907834388312`}}, 0.05], 
    CylinderBox[{{
     9.069015172679176, -4.801726079499567, -9.601837281439709}, {
     10.681961316547293`, -4.024837862101503, -9.62922627714718}}, 0.05], 
    CylinderBox[{{1.681790238207796, -1.607911754019095, -4.49875300726163}, {
     1.1666305974200692`, -2.113754078438877, -6.092056847767331}}, 0.05], 
    CylinderBox[{{
     0.903368735836452, -2.0536831116269956`, -3.364005884934103}, \
{-0.12023791363418117`, -3.449122960163683, -3.3835790400104466`}}, 0.05], 
    CylinderBox[{{-10.305531926854469`, 
     6.671677313798606, -5.329072559739559}, {-10.90118390922458, 
     8.239313014657446, -6.022231939054745}}, 0.05], 
    CylinderBox[{{-10.527795746212574`, 
     5.314888221820334, -5.901476859397986}, {-10.957463524539278`, 
     5.060916355142842, -7.651177104750559}}, 0.05], 
    CylinderBox[{{9.439735894531353, 
     3.8358341740141286`, -8.907078299748665}, {10.144136042204515`, 
     3.389520118502073, -10.697756717901976`}}, 0.05], 
    CylinderBox[{{10.50136727768134, 
     3.9442717531567486`, -7.89167898862158}, {12.079199505540435`, 
     4.225406392401243, -8.58574880701442}}, 0.05], 
    CylinderBox[{{0.6699505106584877, 5.377164814196088, 8.79333380793921}, {
     0.18057432902103143`, 3.9991512379345533`, 9.813330992831089}}, 0.05], 
    CylinderBox[{{2.0771728141591184`, 5.613155485475739, 
     8.380296577242477}, {3.7400766695403695`, 4.874643151863627, 
     8.489669583903055}}, 0.05], 
    CylinderBox[{{-4.716480303410907, -4.0438081649346875`, \
-9.650924254664762}, {-5.63947618464703, -5.868063634129073, \
-9.019364484411595}}, 0.05], 
    CylinderBox[{{-5.6635865208396154`, -3.2193085818981464`, \
-8.853760746040404}, {-7.251577176937504, -3.93917210394721, \
-7.831177971815241}}, 0.05], 
    CylinderBox[{{-13.598437226374914`, 2.361842595560611, 
     7.285116849082822}, {-13.131194245213914`, 3.9185855534991694`, 
     8.111974133362235}}, 0.05], 
    CylinderBox[{{-13.798216269007321`, 2.0841832966755085`, 
     5.829161037130758}, {-13.935443062738038`, 2.869102659573638, 
     4.239670693625001}}, 0.05], 
    CylinderBox[{{5.300953376414983, 1.1760549361069819`, 9.83352164529664}, {
     4.101201898977514, 2.384985725723307, 9.500606430468217}}, 0.05], 
    CylinderBox[{{6.655650006619353, 0.9964565150659357, 9.21802063046266}, {
     7.991158001593015, 1.6923767734694892`, 8.018921687099683}}, 0.05], 
    CylinderBox[{{-6.140228115717401, 6.506689700759444, 
     3.5995250363441413`}, {-5.507135778194273, 5.278775881716707, 
     4.699262852220298}}, 0.05], 
    CylinderBox[{{-5.533901453570576, 7.680579513823084, 
     2.907452238243982}, {-3.856753206556982, 8.1458234060005, 
     3.0051233260509456`}}, 0.05], 
    CylinderBox[{{-1.2236953313065275`, 0.10596160767862932`, 
     7.7123488612882145`}, {-1.4712041719436049`, 0.5321506914936213, 
     5.987740535837159}}, 0.05], 
    CylinderBox[{{-2.224180623367465, -0.6609845019783718, 
     8.49568380918248}, {-3.402163617086052, -1.776240799871303, 
     7.802579629064636}}, 0.05], 
    CylinderBox[{{6.172683675871755, 
     1.4882169313244704`, -7.879136059744393}, {6.306641613341071, 
     3.0906979278275832`, -8.472752161953881}}, 0.05], 
    CylinderBox[{{7.336675651982706, 
     0.6099893876786676, -7.618406282840603}, {8.96831763232077, 
     1.009750194701912, -8.316687894939998}}, 0.05], 
    CylinderBox[{{-4.33405800649156, -9.80653560520077, 
     5.562812748054414}, {-6.08486549093598, -9.03036067506548, 
     5.810397182933482}}, 0.05], 
    CylinderBox[{{-3.4923541702084564`, -10.298906446892508`, 
     4.403021921475891}, {-3.6754131964893095`, -10.481563498077662`, 
     2.5168479937320427`}}, 0.05], 
    CylinderBox[{{-4.575587657544783, 
     5.321166308071863, -4.537747484550816}, {-4.103618699518988, 
     7.07278363742939, -4.658612756021531}}, 0.05], 
    CylinderBox[{{-5.876822013801874, 
     4.568641995079829, -4.629228334625183}, {-7.812653629252864, 
     4.676427555289982, -4.123760252014222}}, 0.05], 
    CylinderBox[{{-2.752874217959647, 
     1.8991397426981684`, -9.975867922325454}, {-1.1848365226876862`, 
     1.129796699957869, -10.069972687360174`}}, 0.05], 
    CylinderBox[{{-4.076916664373546, 
     1.245216946266808, -9.75688334170865}, {-4.673298620212749, \
-0.39154084319937166`, -9.333188885762135}}, 0.05], 
    CylinderBox[{{-8.004724516468206, -9.918249506530682, \
-2.3543821188374157`}, {-9.362102023647756, -10.203089665008891`, \
-1.2265369442154859`}}, 0.05], 
    CylinderBox[{{-6.588212956263671, -9.588788768126618, \
-1.9667843714758564`}, {-4.907841870253252, -9.574197710736023, \
-1.0161977010554637`}}, 0.05], 
    CylinderBox[{{-11.617027381758044`, 
     5.782801184792029, -7.819030116913218}, {-13.05750643160205, 
     6.737379315978266, -7.675976342453415}}, 0.05], 
    CylinderBox[{{-11.497570251081466`, 
     4.314819476957761, -8.019030131837233}, {-12.778410458537994`, 
     3.107273537750163, -8.244875472337599}}, 0.05], 
    CylinderBox[{{-5.54880498413846, 
     4.405629670911974, -10.325828393142606`}, {-6.955293536847079, 
     2.9785337490232235`, -9.419329050237899}}, 0.05], 
    CylinderBox[{{-4.216821714857445, 
     3.7412699697115444`, -10.228930486411377`}, {-3.6753954922984593`, 
     2.148039777071956, -9.718264703334462}}, 0.05], 
    CylinderBox[{{-6.240495240173538, -0.511370584271709, \
-3.6383673137697548`}, {-6.2315613222275426`, 
     1.3085381225911776`, -3.5416136982148467`}}, 0.05], 
    CylinderBox[{{-6.355604877161341, -1.8904882478179208`, \
-3.017325836238758}, {-6.763853491421893, -2.7139800024893836`, \
-1.4851487291009524`}}, 0.05], 
    CylinderBox[{{15.187860479793677`, 
     0.7866549704585885, -0.9180348993622134}, {
     15.02169813009532, -0.18910160108606683`, -2.3926807255447717`}}, 0.05], 
    CylinderBox[{{-4.136388435876519, 
     7.990306546983684, -0.8293881871736103}, {-3.372758403802434, 
     9.530281180878804, -1.2605957104030272`}}, 0.05], 
    CylinderBox[{{-5.268215342491788, 
     7.027676279623469, -1.1130991584801668`}, {-6.667009995763811, 
     6.23797105385893, -2.219026999649595}}, 0.05], 
    CylinderBox[{{6.801153935554787, 
     3.1136957786093813`, -9.326222523012577}, {7.4878367092970946`, 
     3.201752379240925, -11.06096791250423}}, 0.05], 
    CylinderBox[{{5.554737056940768, 3.674922202673293, -8.74942701889767}, {
     4.727906113209778, 4.872995439349174, -9.718133208167245}}, 0.05], 
    CylinderBox[{{-9.333885992399683, 
     4.497453289019159, -7.609525594189079}, {-10.957463524539278`, 
     5.060916355142842, -7.651177104750559}}, 0.05], 
    CylinderBox[{{-7.906634285280813, 
     4.866045809528407, -7.241779890790326}, {-6.259756283964897, 
     5.692301854634467, -6.870438787081827}}, 0.05], 
    CylinderBox[{{10.975077203547515`, -4.166762005427952, 
     2.9371952948479296`}, {10.612077441602404`, -4.78919015481712, 
     4.663997014585728}}, 0.05], 
    CylinderBox[{{11.338771117789554`, -2.751279537933966, 
     2.670176754892592}, {12.024235433321177`, -1.65602270400735, 
     3.9262278269970996`}}, 0.05], 
    CylinderBox[{{9.183865981275845, 1.93560856525194, -8.042881106014654}, {
     9.546443171503626, 3.679175942459673, -7.9410188422227925`}}, 0.05], 
    CylinderBox[{{9.713599048476295, 
     0.5332705242426714, -7.890994045821811}, {
     10.929474080796918`, -0.6783370319225853, -6.609832311175064}}, 0.05], 
    CylinderBox[{{-1.7298040628852274`, 
     3.83712163148073, -3.1067190666876514`}, {-2.2342670006367453`, 
     4.712620561390015, -1.400114133488585}}, 0.05], 
    CylinderBox[{{-0.5458472479992018, 
     3.8447788013422977`, -4.024910007007163}, {1.057810155411702, 
     4.670466805422093, -4.138946717824383}}, 0.05], 
    CylinderBox[{{
     4.722283574235582, -0.8891521658775616, -4.830580377801905}, {
     4.767136917148998, 1.0003137457144913`, -5.209548467665722}}, 0.05], 
    CylinderBox[{{
     4.686005696083249, -2.3778813513282704`, -4.5108344338910715`}, {
     4.497671789973838, -3.683981061895675, -3.192411436366169}}, 0.05], 
    CylinderBox[{{-4.308330740494473, -0.3802972544738499, 
     7.594100880132668}, {-3.402163617086052, -1.776240799871303, 
     7.802579629064636}}, 0.05], 
    CylinderBox[{{-4.561600598132986, 0.5586895301903553, 
     6.487012043680823}, {-3.921808592417453, -0.28834720535068004`, 
     4.907266436111612}}, 0.05], 
    CylinderBox[{{10.691586925189801`, 
     8.671716533510388, -6.40664160563988}, {12.226477085227517`, 
     9.390608858580954, -6.568706752236918}}, 0.05], 
    CylinderBox[{{9.265972578993768, 8.483709277834892, -6.862192740699664}, {
     7.33012186656739, 8.845753382829827, -7.426433067849934}}, 0.05], 
    CylinderBox[{{-5.553944505186157, -6.575325959061453, \
-0.550095812871294}, {-3.807255602949933, -6.694007042307492, \
-0.03793648805546649}}, 0.05], 
    CylinderBox[{{-6.403674127652282, -6.045928482900735, \
-1.657586001532587}, {-5.913106403266517, -5.540401427905304, \
-3.3656989777665856`}}, 0.05], 
    CylinderBox[{{0.9469501062561869, -10.713526861621125`, 
     4.502694875033919}, {0.5898170267615107, -10.430034595049198`, 
     2.4680223725742616`}}, 0.05], 
    CylinderBox[{{1.891703143938956, -9.724799485054891, 5.113912385195806}, {
     3.1128288848398906`, -8.475815793865978, 4.477740985248481}}, 0.05], 
    CylinderBox[{{-6.078389260566848, 1.9849154040496921`, 
     4.837584921616659}, {-7.299038659133441, 0.7186239735290708, 
     5.184583630525672}}, 0.05], 
    CylinderBox[{{-5.091829479994519, 2.0970845843598394`, 
     3.7138586474985265`}, {-4.316128589563316, 1.0136603638886763`, 
     2.634610055780548}}, 0.05], 
    CylinderBox[{{-12.876203182887545`, -3.04635513864186, 
     6.657295885216882}, {-14.099798515330749`, -2.443076556083863, 
     7.845121847974784}}, 0.05], 
    CylinderBox[{{-11.862736340487796`, -4.033205887688149, 
     7.1127828171152885`}, {-11.797233022868761`, -4.924155190243446, 
     8.62622911162965}}, 0.05], 
    CylinderBox[{{9.669642831276192, -0.40748568110492833`, 
     9.393104282337589}, {10.268374410984434`, 0.07473924643390448, 
     11.072937733681515`}}, 0.05], 
    CylinderBox[{{8.543452190926123, -0.05242727289774177, 
     8.482075982924282}, {7.991158001593015, 1.6923767734694892`, 
     8.018921687099683}}, 0.05], 
    CylinderBox[{{-8.175426127599344, 
     1.3850197469395975`, -5.910089024272396}, {-8.198513124033045, 
     0.06908211694000767, -7.077582887697236}}, 0.05], 
    CylinderBox[{{-8.209738468802918, 
     2.8326815560192076`, -6.221553696910853}, {-8.45233437184034, 
     4.07381820015409, -7.457745540864148}}, 0.05], 
    CylinderBox[{{-3.454228687226918, 
     10.046664688259694`, -0.42087853891967597`}, {-3.932853739813409, 
     10.71021054058948, 1.1628894931295266`}}, 0.05], 
    CylinderBox[{{-2.387824541700605, 
     9.438188942001709, -1.2901766950049267`}, {-0.7584933914651675, 
     8.979984356729792, -1.7870335006580176`}}, 0.05], 
    CylinderBox[{{9.678775651745239, 
     8.502598484912573, -0.7630441342048816}, {8.328183888334598, 
     9.211694862027867, -1.5316048933866053`}}, 0.05], 
    CylinderBox[{{10.208046186064044`, 7.786871374207382, 
     0.4559940133213347}, {10.020512432519888`, 7.4737740835223745`, 
     2.2899013590052304`}}, 0.05], 
    CylinderBox[{{13.54727453639948, 
     10.236147540016768`, -1.2241316388320436`}, {12.438756623794541`, 
     9.95221986705127, 0.2339722243256035}}, 0.05], 
    CylinderBox[{{-6.600523344218605, 
     1.548249567681007, -2.655345230571242}, {-7.426069208714642, 
     1.608580197549625, -1.0968512147106093`}}, 0.05], 
    CylinderBox[{{-6.952782886084502, 
     1.6596949599767892`, -4.119644472611592}, {-8.063212183449748, 
     2.2467998836208136`, -5.43500085940385}}, 0.05], 
    CylinderBox[{{-0.7322520573280848, 
     10.57149693464328, -2.5349750805559084`}, {-0.7584933914651675, 
     8.979984356729792, -1.7870335006580176`}}, 0.05], 
    CylinderBox[{{-1.1874327519060102`, 
     11.239854010111731`, -3.7938301874989566`}, {-2.2829211121316018`, 
     10.240077040106216`, -4.930446475701483}}, 0.05], 
    CylinderBox[{{-6.412848422304118, -5.188585078227479, 
     1.811544945607751}, {-7.035143370365027, -3.6889683645518874`, 
     1.0527499790079125`}}, 0.05], 
    CylinderBox[{{-7.4895441868055785`, -5.919133223550487, 
     2.521311140166746}, {-9.222077111019347, -5.839880594656052, 
     2.7847373304262337`}}, 0.05], 
    CylinderBox[{{-0.031140053559870838`, -7.824889008671384, 
     4.133512923670845}, {1.1019262831795729`, -6.961576823144912, 
     5.371827872464432}}, 0.05], 
    CylinderBox[{{-1.4289262766127147`, -7.921688871512782, 
     3.6059960768042814`}, {-2.898084758750465, -7.229793530844265, 
     4.522756460590538}}, 0.05], 
    CylinderBox[{{-2.5247701916793295`, -3.1769337525330195`, 
     10.385100460924896`}, {-0.8265478959826982, -2.539957137649006, 
     10.14510318302086}}, 0.05], 
    CylinderBox[{{-3.07860751930516, -4.426363506497112, 
     9.772894991181698}, {-2.928529228979572, -5.905661472765717, 
     8.977824609452675}}, 0.05], 
    CylinderBox[{{11.586591331512091`, -1.333054989463727, 
     4.746199857808569}, {10.63400553247258, -0.687945053864464, 
     6.2334293642320056`}}, 0.05], 
    CylinderBox[{{12.665264885967595`, -0.91009151415934, 
     3.813669301779444}, {13.734949814049063`, 0.4936879998476521, 
     4.23781021834025}}, 0.05], 
    CylinderBox[{{-13.426251922817666`, 9.36537941921986, 
     4.408103734846474}, {-12.082111671810095`, 8.449274085188925, 
     5.31243393509662}}, 0.05], 
    CylinderBox[{{-13.359051057754066`, 9.964787202448893, 
     3.034581662377029}, {-11.925463003859921`, 10.110058509600558`, 
     1.8876131610179194`}}, 0.05], 
    CylinderBox[{{7.408247987721913, 
     4.914347856000554, -0.06692951786519044}, {7.260449303968861, 
     3.046334630846805, -0.42905550842360074`}}, 0.05], 
    CylinderBox[{{8.00808068975024, 6.155574375015931, -0.61618129195209}, {
     8.854009050001727, 5.8630449626037855`, -2.2235503235131406`}}, 0.05], 
    CylinderBox[{{-7.9637875287578535`, 
     0.7857254444968187, -0.9838301570826105}, {-8.75382201777503, \
-0.7849177163811585, -1.0475530687065304`}}, 0.05], 
    CylinderBox[{{-6.84368065998002, 
     1.506866787417857, -0.2980314432705628}, {-5.910873640564926, 
     1.2726323486943867`, 1.0519981945592594`}}, 0.05], 
    CylinderBox[{{
     3.6419565521624, -1.2084654378839885`, -8.195791676109621}, {
     5.525291682305084, -1.7029133642068823`, -8.781576592754236}}, 0.05], 
    CylinderBox[{{
     3.9184090881833336`, -1.378972848901824, -6.7224159008314945`}, {
     4.842950524415677, -1.7648491710386272`, -5.267819890545233}}, 0.05], 
    CylinderBox[{{12.766244411920852`, -5.230390923623835, 
     6.754068764717665}, {12.114077268255498`, -4.751505024386924, 
     8.350625186438467}}, 0.05], 
    CylinderBox[{{12.093037877135531`, -5.146056504306084, 
     5.415238640172087}, {10.612077441602404`, -4.78919015481712, 
     4.663997014585728}}, 0.05], 
    CylinderBox[{{-2.6171545328156003`, 
     6.838747641247946, -3.7290578404521266`}, {-4.103618699518988, 
     7.07278363742939, -4.658612756021531}}, 0.05], 
    CylinderBox[{{-1.914407262500138, 
     6.096840827037348, -2.6336308620684106`}, {-2.2342670006367453`, 
     4.712620561390015, -1.400114133488585}}, 0.05], 
    CylinderBox[{{-11.662351006329551`, -6.465215204748884, 
     7.747225804286234}, {-11.797233022868761`, -4.924155190243446, 
     8.62622911162965}}, 0.05], 
    CylinderBox[{{-11.678517383231487`, -6.621009072651281, 
     6.250370566847552}, {-11.892178803416682`, -5.835145093785006, 
     4.696619106728484}}, 0.05], 
    CylinderBox[{{-5.093683988500754, -6.483815111118876, 
     6.45428981527863}, {-5.209134987815499, -5.876660578615941, 
     4.824286424165105}}, 0.05], 
    CylinderBox[{{-5.170110136486833, -7.849621922982347, 
     7.043305671565247}, {-6.08486549093598, -9.03036067506548, 
     5.810397182933482}}, 0.05], 
    CylinderBox[{{-14.968534791607262`, 8.296287126959168, 
     3.012897939643308}, {-14.01143335046293, 9.534011087309935, 
     3.6334153846306982`}}, 0.05], 
    CylinderBox[{{-15.0693069184325, 5.875797828384185, 
     2.5017465791409514`}, {-15.386065256298556`, 7.622042355426788, 
     2.4128576206589574`}}, 0.05], 
    CylinderBox[{{-14.75114822100549, 4.760783304261364, 
     1.564630992041715}, {-14.81713096757989, 
     4.88547933333272, -0.2819192232568662}}, 0.05], 
    CylinderBox[{{-13.060495112384016`, -4.342892119714841, \
-6.312206489735467}, {-11.326235852507358`, -4.611433404351789, \
-6.412747529207677}}, 0.05], 
    CylinderBox[{{-13.988584604498415`, -3.1836456150657257`, \
-6.554004667997011}, {-13.457459217598403`, -1.3148069209260984`, \
-6.638461429198747}}, 0.05], 
    CylinderBox[{{-11.818711739967105`, 
     7.632989709240996, -0.5173307892176688}, {-13.261314137919785`, 
     8.060039654315888, 0.5537341530345627}}, 0.05], 
    CylinderBox[{{-11.250268093419603`, 
     6.822252014852313, -1.6619343396877952`}, {-11.123478342297801`, 
     5.236832740094617, -2.5669145602381698`}}, 0.05], 
    CylinderBox[{{14.684452869657443`, 
     3.062454361801961, -0.18750715958808428`}, {15.22865048616116, 
     1.3456400562363002`, -0.10065681677974449`}}, 0.05], 
    CylinderBox[{{13.82189435937306, 
     3.8746934383478906`, -1.1097258051247623`}, {13.190060744043606`, 
     4.065202417077407, -2.767407800172481}}, 0.05], 
    CylinderBox[{{-9.16114508110931, 8.430357364559535, 
     2.4200213262360344`}, {-10.02817303622388, 9.397794139474675, 
     3.723929213831382}}, 0.05], 
    CylinderBox[{{-7.894989256486607, 7.623573628377899, 
     2.24973042431986}, {-6.430462607156567, 7.354886928302373, 
     3.1758390252173125`}}, 0.05], 
    CylinderBox[{{-12.932059324946007`, -7.663991769837037, \
-4.682744107491898}, {-14.252478840665313`, -6.638250744606841, \
-4.897356547382759}}, 0.05], 
    CylinderBox[{{-11.483784576379938`, -7.771889699564561, \
-5.082454299361649}, {-9.803315630315431, -6.666343440830898, \
-5.5235500832104}}, 0.05], 
    CylinderBox[{{-1.6974222164362531`, 1.488550281575957, 
     9.497028965752422}, {-1.3746448691199729`, -0.17982214794033202`, 
     8.645275006295906}}, 0.05], 
    CylinderBox[{{-2.8813359724218834`, 2.042136679470639, 
     10.212118961432266`}, {-4.437925722936994, 0.944223604766603, 
     10.244177085467312`}}, 0.05], 
    CylinderBox[{{-10.059148973775411`, -0.160313039543901, 
     8.568740880427896}, {-11.119316686893928`, 0.5966450446843329, 
     7.372046224738182}}, 0.05], 
    CylinderBox[{{-8.68537996765491, -0.7538949871610566, 
     8.773116140497173}, {-7.045753951315579, -1.07074766131486, 
     8.234819315005458}}, 0.05], 
    CylinderBox[{{-2.396598347424815, 
     10.144067687515168`, -5.908162018895}, {-2.186514006490018, 
     9.58322719045328, -7.630600344679408}}, 0.05], 
    CylinderBox[{{-3.215607342244405, 
     10.169516147356141`, -4.6304472706684985`}, {-4.802917896563513, 
     9.618246417898973, -3.5315998378818074`}}, 0.05], 
    CylinderBox[{{2.8127834879934777`, -7.9543467264372705`, 
     8.082631226332161}, {4.294433115802311, -7.112980858785977, 
     8.648313595115845}}, 0.05], 
    CylinderBox[{{-15.287194866876282`, 
     0.1784862419131217, -4.617128555753487}, {-13.73575478197853, \
-0.5699695809570894, -3.8535024989538}}, 0.05], 
    CylinderBox[{{6.352229665234503, 6.819129993510471, 8.478325692737483}, {
     7.880460828808478, 6.1280107918083155`, 9.011111985820266}}, 0.05], 
    CylinderBox[{{5.610682671890821, 7.474461152372544, 7.33682032594589}, {
     5.794287774610937, 8.147849642981194, 5.666626101673648}}, 0.05], 
    CylinderBox[{{
     10.396860276223013`, -4.430164910163045, -7.829626361010149}, {
     10.681961316547293`, -4.024837862101503, -9.62922627714718}}, 0.05], 
    CylinderBox[{{
     10.04523510220249, -4.272930311642144, -6.368242645254044}, {
     9.338277319172189, -3.6363073421448133`, -4.781656213937739}}, 0.05], 
    CylinderBox[{{-8.506489245969629, 
     8.593627014875347, -4.406826431151005}, {-7.221525685777478, 
     7.513295717499593, -4.8880356376900425`}}, 0.05], 
    CylinderBox[{{-9.800881494951227, 
     9.10398289269793, -4.916393799167187}, {-10.90118390922458, 
     8.239313014657446, -6.022231939054745}}, 0.05], 
    CylinderBox[{{-4.694424932754356, -7.661808880391102, \
-7.007457825544787}, {-3.2938917991787804`, -6.594463997051689, \
-7.653952023560966}}, 0.05], 
    CylinderBox[{{-5.670248122664451, -8.537783504640718, \
-6.270496411281132}, {-5.458483220333312, -9.503022753369411, \
-4.829561785720231}}, 0.05], 
    CylinderBox[{{-0.9296569525106857, 
     2.3632060642826795`, -7.223430215178386}, {-1.2920577520399805`, 
     4.0005766948450106`, -6.841141395505306}}, 0.05], 
    CylinderBox[{{0.3555752182435825, 
     1.5893473519379313`, -7.238109074521259}, {2.11611037383978, 
     1.4306295913584128`, -7.111761633328107}}, 0.05], 
    CylinderBox[{{8.285657743137866, 
     2.2129271017189533`, -2.848861763815922}, {6.909079150798778, 
     1.8856229390149322`, -3.8372850752427836`}}, 0.05], 
    CylinderBox[{{8.4958351888304, 3.071463489341035, -1.6546282701699166`}, {
     7.260449303968861, 3.046334630846805, -0.42905550842360074`}}, 0.05], 
    CylinderBox[{{-6.994665692430349, -3.1536470687306717`, \
-7.2783586150385515`}, {-6.320346214959589, -1.8358270432763877`, \
-6.479122064206858}}, 0.05], 
    CylinderBox[{{-8.200638790253812, -3.6938542564292343`, \
-7.9806110078788866`}, {-9.824201644648431, -2.940295808265038, \
-8.044914150283235}}, 0.05], 
    CylinderBox[{{8.179851727784714, 
     5.339986227631731, -2.7257074191907242`}, {6.86212613438243, 
     4.590047404382554, -3.590690157198403}}, 0.05], 
    CylinderBox[{{8.844529161743433, 
     6.675386384360389, -2.7874683679494563`}, {8.373100716651772, 
     7.968375138488249, -3.914562745896938}}, 0.05], 
    CylinderBox[{{12.720021592674524`, 
     4.594759215804679, -7.934671700811165}, {13.267682747726424`, 
     4.996979366717954, -6.179797966866296}}, 0.05], 
    CylinderBox[{{12.6448199120726, 3.541082759954249, -9.024732970646019}, {
     13.015183296300565`, 2.1019525300063213`, -9.925160106629448}}, 0.05], 
    CylinderBox[{{-14.856583725867727`, -7.649258222820284, \
-1.9756084033106167`}, {-14.427584668008581`, -9.182775977946656, \
-1.0843278589987226`}}, 0.05], 
    CylinderBox[{{-15.369393992559086`, -6.346378637820992, \
-1.4271504265516053`}, {-14.988741297692052`, -5.314180534446042, 
     0.40771247992514276`}}, 0.05], 
    CylinderBox[{{
     1.0815553493749728`, -8.321924753173079, -6.165633667140012}, {
     1.404241462138259, -9.129928381206465, -4.518355053184991}}, 0.05], 
    CylinderBox[{{
     1.831453350243323, -7.2462981097368635`, -6.920387928296197}, {
     3.4158370793769346`, -6.335230506075826, -7.107081987629948}}, 0.05], 
    CylinderBox[{{5.981662629438331, -6.647295805406599, 
     3.8053122759227147`}, {7.058819421999885, -5.719135052544237, 
     2.565198643168893}}, 0.05], 
    CylinderBox[{{6.099640109650803, -7.899700286656301, 4.622064407014481}, {
     7.051918008075633, -9.396857455397738, 4.498111694517296}}, 0.05], 
    CylinderBox[{{
     1.8036542555274864`, -4.364062809770109, -1.1615999580893273`}, {
     1.5952449351277436`, -4.133356655082502, 0.5101254503874603}}, 0.05], 
    CylinderBox[{{
     1.2116717466100009`, -4.06792128420557, -2.5058146720624883`}, \
{-0.12023791363418117`, -3.449122960163683, -3.3835790400104466`}}, 0.05], 
    CylinderBox[{{2.8389552163990137`, 
     8.937576012318026, -7.547601768664832}, {1.671087376150113, 
     9.663408175310968, -6.589847875332814}}, 0.05], 
    CylinderBox[{{4.283186316736158, 8.973933883686128, -7.221699001024604}, {
     5.177514149920831, 9.837137544731698, -5.9330962638473705`}}, 0.05], 
    CylinderBox[{{1.3065222564540808`, 
     5.624992230541723, -4.13003607385391}, {2.109389011224043, 
     7.2178476728377, -4.20217443550021}}, 0.05], 
    CylinderBox[{{1.1953063248470355`, 
     4.501266387526406, -5.104828467843998}, {1.4314064339990844`, 
     4.487686595543191, -6.844309960648032}}, 0.05], 
    CylinderBox[{{0.95994697339296, 3.3658188727369023`, 
     1.8695528697727086`}, {1.3517648091437307`, 3.3408275556818867`, 
     0.24700817157745453`}}, 0.05], 
    CylinderBox[{{0.09121334574734734, 3.774023129811754, 
     3.020850494410006}, {-1.3206643791006665`, 4.8029767443012625`, 
     2.7925194180489608`}}, 0.05], 
    CylinderBox[{{
     1.6971856680268822`, -8.273050504479581, -4.125913845398085}, {
     2.238890346390317, -6.58310542111608, -3.7339535808656263`}}, 0.05], 
    CylinderBox[{{
     1.7775503338933136`, -9.716864868574174, -3.8092476060391496`}, {
     2.146487441128919, -10.049345120630223`, -2.145839945256371}}, 0.05], 
    CylinderBox[{{-3.728206021646252, 2.8724193464286785`, 
     5.14005993093353}, {-5.360354932476497, 2.590027672170629, 
     4.533893526024996}}, 0.05], 
    CylinderBox[{{-2.7087805145247605`, 3.4206209072357505`, 
     6.110423238675151}, {-2.26884479541629, 4.181779756307069, 
     7.530781496621646}}, 0.05], 
    CylinderBox[{{-13.144064856276307`, 
     9.826971815646534, -2.9310801040713503`}, {-11.474306510890253`, 
     9.944895726253039, -2.6537612794859644`}}, 0.05], 
    CylinderBox[{{0.4990844453810321, -1.9328021297034337`, 
     5.581635313575063}, {1.1641329709257882`, -2.05628059897587, 
     7.288340960267432}}, 0.05], 
    CylinderBox[{{0.80762648324824, -3.043679330044392, 4.64328838720521}, {
     2.0461388450125395`, -4.439335736996985, 4.847213130373662}}, 0.05], 
    CylinderBox[{{-6.41666085676159, -9.425615801244005, 
     4.966661673458837}, {-6.763357669178971, -9.804568457691866, 
     3.2626105142345136`}}, 0.05], 
    CylinderBox[{{-6.902875082338315, -8.532075436963964, 
     6.058560916808343}, {-8.260883881096028, -7.390498357995644, 
     6.428262273706357}}, 0.05], 
    CylinderBox[{{-0.9445545270566122, 
     1.1353240593903853`, -9.109489301892202}, {-0.6008754116791162, 
     1.4542489849345357`, -7.440850385526362}}, 0.05], 
    CylinderBox[{{-1.0558373364572045`, 
     0.16704572164424447`, -10.246158859831795`}, {-0.7040356879430213, \
-1.560763724189647, -9.612966401975926}}, 0.05], 
    CylinderBox[{{
     12.269069635369494`, -0.1683477498767098, -7.737291949506559}, {
     10.929474080796918`, -0.6783370319225853, -6.609832311175064}}, 0.05], 
    CylinderBox[{{
     13.73946918398564, -0.459175260674905, -7.851962935445208}, {
     14.749640047252507`, -1.1009428750902244`, -6.5389693873033}}, 0.05], 
    CylinderBox[{{-0.8294048545199103, -2.542654680962261, \
-9.614782175472277}, {-0.7458284037982996, -4.0903540864295165`, \
-8.71526550842489}}, 0.05], 
    CylinderBox[{{-1.007949437184739, -1.4112083760250187`, \
-8.68304826060031}, {-1.2957075099707238`, -1.1039689669879968`, \
-6.979173739643009}}, 0.05], 
    CylinderBox[{{
     8.667127023691386, -0.058282202131911376`, -0.3390070820267246}, {
     10.46018022796631, 0.046936215207265465`, 0.9156825488805501}}, 0.05], 
    CylinderBox[{{7.771333135465562, 
     1.1128797281547065`, -0.6608669688927511}, {7.260449303968861, 
     3.046334630846805, -0.42905550842360074`}}, 0.05], 
    CylinderBox[{{-11.837611769086902`, 
     8.319622354446867, -5.706292519458675}, {-13.537599809197681`, 
     8.103893472244165, -5.35909219202687}}, 0.05], 
    CylinderBox[{{-3.826484623063956, 
     0.2805686943236175, -6.108744024170062}, {-4.095885386029813, 
     1.9051205156166886`, -5.1284666968234935`}}, 0.05], 
    CylinderBox[{{-3.0288634361682645`, -0.8686871245032205, \
-6.662114087674607}, {-1.2957075099707238`, -1.1039689669879968`, \
-6.979173739643009}}, 0.05], 
    CylinderBox[{{2.7261746302562893`, -1.4642094742316585`, 
     10.00392686052874}, {4.450633400933802, -1.8797291167487373`, 
     9.899542961361012}}, 0.05], 
    CylinderBox[{{6.076456148426781, 4.312999450575937, 
     6.9957372131265085`}, {4.482082008567627, 4.424805860084412, 
     5.8770043182381775`}}, 0.05], 
    CylinderBox[{{7.133363455891446, 4.8411840200897585`, 
     7.9359302819768915`}, {7.880460828808478, 6.1280107918083155`, 
     9.011111985820266}}, 0.05], 
    CylinderBox[{{-4.939717676147931, -10.32504875201849, \
-4.660194838940557}, {-3.4351418817594612`, -11.424409485958604`, \
-4.46347595901391}}, 0.05], 
    CylinderBox[{{-6.225015868468542, -9.64772124219923, -4.217320685119703}, \
{-7.191957984609301, -9.510220964765647, -2.740569582755988}}, 0.05], 
    CylinderBox[{{-3.005616179803214, -6.856618624605722, \
-0.5883461962150903}, {-1.0884050070387077`, -7.017568329033811, \
-0.9050562042812684}}, 0.05], 
    CylinderBox[{{-3.3980619252548805`, -6.128790902177538, 
     0.660304496937569}, {-2.6938567868472734`, -5.5916250369508145`, 
     2.2460853389290083`}}, 0.05], 
    CylinderBox[{{10.594074417081238`, 4.227734127928845, 
     1.856276884513717}, {9.79684203582631, 2.803803107155553, 
     2.1481365206172565`}}, 0.05], 
    CylinderBox[{{11.047789092821237`, 4.975083605240694, 
     0.641329000431274}, {11.050190871928129`, 
     4.662075194167629, -1.0317582195526134`}}, 0.05], 
    CylinderBox[{{-11.533733554490837`, -7.081604746777508, \
-0.5286906527089714}, {-11.422204393819367`, -6.494091850138253, \
-2.1504578204131253`}}, 0.05], 
    CylinderBox[{{-10.476620130648504`, -7.542026097653994, 
     0.41231028274019343`}, {-8.752936649736746, -7.915976895929459, 
     0.21371581477191298`}}, 0.05], 
    CylinderBox[{{12.753915267592559`, 
     6.989645219345281, -2.0780598043114384`}, {14.380468214542951`, 
     6.624216326423883, -1.3169820158157748`}}, 0.05], 
    CylinderBox[{{11.37883849868762, 
     7.5227408923175885`, -1.7997493841004468`}, {10.529235627303429`, 
     8.139410697453348, -0.4078336234447081}}, 0.05], 
    CylinderBox[{{-4.7230931288346145`, 
     2.6299861985933943`, -6.7313945676093825`}, {-4.095885386029813, 
     1.9051205156166886`, -5.1284666968234935`}}, 0.05], 
    CylinderBox[{{-4.309876848984522, 
     2.9472952897088467`, -8.14177897881023}, {-3.6753954922984593`, 
     2.148039777071956, -9.718264703334462}}, 0.05], 
    CylinderBox[{{-2.0865326048418646`, 10.138955038163814`, 
     1.6695818792783714`}, {-3.932853739813409, 10.71021054058948, 
     1.1628894931295266`}}, 0.05], 
    CylinderBox[{{-1.321578984487396, 9.633945090084064, 
     2.875057721537533}, {-1.1995984011931728`, 9.69874887823166, 
     4.599548217614585}}, 0.05], 
    CylinderBox[{{-8.47727938155694, 3.7496175973327475`, 
     4.634043360579962}, {-8.336452248425385, 2.9622192596293755`, 
     6.225585167589575}}, 0.05], 
    CylinderBox[{{-8.317863221178463, 3.050203885321552, 
     3.320238062538908}, {-8.010943353816327, 1.43077548106456, 
     2.6910385329846247`}}, 0.05], 
    CylinderBox[{{-10.753728138895694`, -4.219570677632106, \
-7.115171773816105}, {-9.824201644648431, -2.940295808265038, \
-8.044914150283235}}, 0.05], 
    CylinderBox[{{-10.864026998447496`, -5.476418089108157, \
-6.273821646092742}, {-9.803315630315431, -6.666343440830898, \
-5.5235500832104}}, 0.05], 
    CylinderBox[{{7.593446677763232, 7.8276298420864325`, 
     5.2440793580522165`}, {5.794287774610937, 8.147849642981194, 
     5.666626101673648}}, 0.05], 
    CylinderBox[{{7.952674432236535, 8.474362553548804, 3.966213418270517}, {
     6.882616072541229, 9.224699630918042, 2.800816976217935}}, 0.05], 
    CylinderBox[{{-6.665572998256565, -10.563712285635727`, 
     2.6358689956809234`}, {-5.860328997277824, -11.15287705758664, 
     1.0754176361065444`}}, 0.05], 
    CylinderBox[{{-6.152061353263363, -9.183990184986989, 
     2.7932743724449733`}, {-4.991508964577521, -8.131176855488414, 
     1.9881214611120857`}}, 0.05], 
    CylinderBox[{{12.024005865236257`, 
     2.5536283596061042`, -5.094266708409285}, {10.43179575180195, 
     3.2220184363318247`, -4.6710687892450595`}}, 0.05], 
    CylinderBox[{{13.136341799293723`, 
     3.324137287655876, -5.7331586811644195`}, {13.267682747726424`, 
     4.996979366717954, -6.179797966866296}}, 0.05], 
    CylinderBox[{{11.304867413831651`, 
     2.8292314977992725`, -0.6916306506739516}, {11.050190871928129`, 
     4.662075194167629, -1.0317582195526134`}}, 0.05], 
    CylinderBox[{{10.401964283456499`, 
     2.094375461096197, -1.5975601107963207`}, {9.034508138394425, 
     2.652195538281401, -2.3738250353319392`}}, 0.05], 
    CylinderBox[{{-12.297897112401072`, 0.9276475924650489, 
     1.8880886604928369`}, {-11.888415760194132`, 2.4472747488725504`, 
     1.107877856357921}}, 0.05], 
    CylinderBox[{{-13.244073821567001`, -0.02969620418845574, 
     2.544406640031357}, {-14.87626360747939, 0.4516128042038025, 
     3.252604830290747}}, 0.05], 
    CylinderBox[{{-3.0954466013606807`, 8.410329050028691, 
     2.4374279196988597`}, {-1.563485213067234, 9.353580263973925, 
     1.9516558188035729`}}, 0.05], 
    CylinderBox[{{-3.387801562808528, 7.480833577566539, 
     3.5701138823159795`}, {-2.9338539616045383`, 6.166989084863026, 
     4.6716166609667535`}}, 0.05], 
    CylinderBox[{{-0.31053040833579193`, -9.796247272769985, \
-4.347794135069361}, {
     1.404241462138259, -9.129928381206465, -4.518355053184991}}, 0.05], 
    CylinderBox[{{-1.4154802178679762`, -8.859756844014187, \
-4.014963305003174}, {-1.684049535894883, -7.17210686212571, \
-3.551110365082748}}, 0.05], 
    CylinderBox[{{-5.046270749805832, 
     8.574848624050896, -7.151479970559545}, {-5.9079335059948646`, 
     9.590942615601106, -6.08887039162335}}, 0.05], 
    CylinderBox[{{-3.629312622907341, 
     8.519741538091427, -7.588801946737952}, {-2.186514006490018, 
     9.58322719045328, -7.630600344679408}}, 0.05], 
    CylinderBox[{{-12.689764619665821`, -8.301829455749415, 
     1.0836987261039306`}, {-11.439889508677764`, -7.317048545056842, 
     0.42922044788386876`}}, 0.05], 
    CylinderBox[{{-13.173159446570889`, -8.909825286937805, 
     2.358201960153444}, {-12.583901997212196`, -8.61002521735115, 
     4.00219031986675}}, 0.05], 
    CylinderBox[{{10.269295997397201`, 9.205332622110063, 
     2.208234797280113}, {10.020512432519888`, 7.4737740835223745`, 
     2.2899013590052304`}}, 0.05], 
    CylinderBox[{{11.037568638119492`, 10.213020014962487`, 
     2.985453583464307}, {12.337936018262498`, 9.548238033677194, 
     4.110388581376527}}, 0.05], 
    CylinderBox[{{6.302639546443325, 
     3.0255337222975056`, -0.6971022295420284}, {4.6659185241351535`, 
     3.0477803075187357`, -0.9383687834110375}}, 0.05], 
    CylinderBox[{{7.137825427421977, 2.8514703575191835`, 
     0.5354955720939946}, {7.039360320207865, 2.502900995575903, 
     2.147177637470072}}, 0.05], 
    CylinderBox[{{8.822118275903309, 2.7154190836765952`, 
     2.0422322603591176`}, {7.039360320207865, 2.502900995575903, 
     2.147177637470072}}, 0.05], 
    CylinderBox[{{9.949222654068873, 2.0965417639449537`, 
     2.8115105774138915`}, {9.467189271872538, 1.0405534668432594`, 
     4.358596655617145}}, 0.05], 
    CylinderBox[{{-6.469093570174932, -0.3685927702133355, 
     7.857015310724121}, {-4.781580400829727, 0.4824230666800761, 
     7.4487556630585}}, 0.05], 
    CylinderBox[{{-6.516234902903022, -1.2995546516875427`, 
     9.040298603517094}, {-5.484328463181982, -1.7583470650032549`, 
     10.389403606297362`}}, 0.05], 
    CylinderBox[{{11.27255720816758, -4.253007937809719, 8.509684090439503}, {
     9.867630080329713, -3.3723031539800243`, 9.11450739676373}}, 0.05], 
    CylinderBox[{{-11.293024693505837`, 2.742463413873567, 
     2.721298996593782}, {-11.888415760194132`, 2.4472747488725504`, 
     1.107877856357921}}, 0.05], 
    CylinderBox[{{-10.491784284160875`, 3.5734530559365245`, 
     3.6813518066889404`}, {-8.593971308061063, 3.9359656435626187`, 
     3.668830481159357}}, 0.05], 
    CylinderBox[{{-2.6489690890177178`, -10.825041195344893`, \
-4.52527598517942}, {-1.259664548078437, -9.835121296370854, \
-4.07551916107804}}, 0.05], 
    CylinderBox[{{-13.884352665842597`, 
     0.018036853085883448`, -7.866372599830953}, {-13.457459217598403`, \
-1.3148069209260984`, -6.638461429198747}}, 0.05], 
    CylinderBox[{{0.7392910089184912, 7.208609705288874, 6.898331278004608}, {
     1.1686704607632032`, 5.840246062490484, 8.068942352229675}}, 0.05], 
    CylinderBox[{{0.8557399252909913, 7.628902402673219, 5.447519480017473}, {
     1.6962508928534314`, 7.574805000770088, 3.7344532218148174`}}, 0.05], 
    CylinderBox[{{-7.103615630226696, -5.165380372582431, \
-6.502346924258558}, {-7.251577176937504, -3.93917210394721, \
-7.831177971815241}}, 0.05], 
    CylinderBox[{{-6.651504353760376, -6.578944120560953, \
-6.222478159399996}, {-5.668603130367008, -7.7913226427715685`, \
-6.922008224766494}}, 0.05], 
    CylinderBox[{{12.420818224497053`, -9.821823815424093, 
     2.466955847245126}, {12.713459699217958`, -9.382296573912265, 
     0.620889013717359}}, 0.05], 
    CylinderBox[{{12.518303058147751`, -9.08411546426875, 
     3.776908609177739}, {13.394013155707787`, -7.40872291705982, 
     3.986994720873633}}, 0.05], 
    CylinderBox[{{-9.837760973840014, 3.055801890621129, 
     10.276237910692625`}, {-11.304754034900736`, 2.411385587852314, 
     9.515463719946807}}, 0.05], 
    CylinderBox[{{-8.916234781608711, 4.068415447045452, 
     9.681599716813732}, {-9.212339025684654, 4.82736994341212, 
     8.074362266791566}}, 0.05], 
    CylinderBox[{{2.9756542816038545`, 
     3.5033773547901337`, -6.296141370764291}, {1.4314064339990844`, 
     4.487686595543191, -6.844309960648032}}, 0.05], 
    CylinderBox[{{4.045203065133415, 4.491480648407392, -5.979497961631406}, {
     4.034265301885854, 6.303167113176392, -5.896096298569921}}, 0.05], 
    CylinderBox[{{-3.8086888001339854`, -6.872182934294818, 
     4.692100180355098}, {-5.209134987815499, -5.876660578615941, 
     4.824286424165105}}, 0.05], 
    CylinderBox[{{-3.049884604491183, -8.135221263554982, 
     4.899714617096917}, {-3.3977869325024304`, -9.795951074807332, 
     5.2483938612290135`}}, 0.05], 
    CylinderBox[{{6.913025674774033, -0.37519224924026073`, 
     3.0692721849398983`}, {8.701765710319307, -0.8992557356176802, 
     2.6940472596785496`}}, 0.05], 
    CylinderBox[{{6.406582075788799, 0.24011187442543475`, 
     4.353542121748611}, {6.392357773360342, 0.32166477084894446`, 
     6.1138681818507665`}}, 0.05], 
    CylinderBox[{{4.31113139554322, 1.850930068561375, -5.437848589711856}, {
     3.8320049300860153`, 3.5414027931361294`, -5.798342729635099}}, 0.05], 
    CylinderBox[{{5.167707331242028, 
     0.8111080196350922, -6.092477203416694}, {6.352797636818496, 
     0.5822224994145027, -7.513387520576228}}, 0.05], 
    CylinderBox[{{-8.459115473209978, -11.518258373724313`, \
-0.6287541370449536}, {-9.362102023647756, -10.203089665008891`, \
-1.2265369442154859`}}, 0.05], 
    CylinderBox[{{-14.729846851030855`, -6.5689503644895355`, \
-4.034364863470612}, {-15.12534467759843, -6.7518471175865375`, \
-2.2834910476440005`}}, 0.05], 
    CylinderBox[{{-14.467798852046476`, -5.773064785793447, \
-5.307429247853621}, {-13.96430595361258, -4.0297018622211604`, \
-6.050295354612641}}, 0.05], 
    CylinderBox[{{
     5.225979095209897, -6.817399292870357, -0.08091219302276469}, {
     6.9658342448314405`, -7.07297891188102, 0.2561036975099218}}, 0.05], 
    CylinderBox[{{3.8560206088550384`, -6.306462523103027, 
     0.21242315055165978`}, {4.1315416407843815`, -4.720748417395332, 
     1.2290203452899315`}}, 0.05], 
    CylinderBox[{{7.024431524758894, -0.09093953980849451, 
     11.179593414545224`}, {5.994077261853581, 0.47433133845754016`, 
     9.72441060081323}}, 0.05], 
    CylinderBox[{{7.411090506485115, -1.317818728014337, 
     11.937406891800304`}, {6.521129612547466, -2.7867660513056722`, 
     11.634370748485814`}}, 0.05], 
    CylinderBox[{{11.566616838102226`, -1.001125682677085, 
     10.531964889055388`}, {10.268374410984434`, 0.07473924643390448, 
     11.072937733681515`}}, 0.05], 
    CylinderBox[{{11.356741807278327`, -2.3091186654079805`, 
     9.835444308357893}, {9.867630080329713, -3.3723031539800243`, 
     9.11450739676373}}, 0.05], 
    CylinderBox[{{-14.47964917282779, -3.2781074295943053`, 
     8.217205013918013}, {-14.617912156021907`, -4.921695187874351, 
     8.878966582498093}}, 0.05], 
    CylinderBox[{{-13.728730462302902`, -2.0930810227424086`, 
     8.699919555944206}, {-12.925873836297754`, -1.939961159463759, 
     10.194105529382135`}}, 0.05], 
    CylinderBox[{{-14.289391712138995`, 3.6076976106068295`, 
     3.6848274514632426`}, {-14.611694426840776`, 4.997264535564584, 
     2.5147324909826665`}}, 0.05], 
    CylinderBox[{{-12.969212049959014`, 2.9875262483691847`, 
     4.061288961448397}, {-11.21729528704587, 2.9063011714684803`, 
     3.6935146883659837`}}, 0.05], 
    CylinderBox[{{12.757923479517938`, 
     9.238655258384139, -5.748658195289807}, {13.46857058887583, 
     8.863327228286822, -4.203085730382751}}, 0.05], 
    CylinderBox[{{-15.146658803616626`, -5.707218416563143, 
     3.987042767107975}, {-15.437664999464625`, -7.014652123211425, 
     2.5204439765792173`}}, 0.05], 
    CylinderBox[{{-14.837268337425575`, -5.51283849437763, 
     5.450461933945074}, {-14.580981318938148`, -6.8044745617044455`, 
     6.9702372798004}}, 0.05], 
    CylinderBox[{{-4.679879579659553, -0.925504408953237, 
     4.859693216460874}, {-6.159754800981574, -1.7681216639305664`, 
     4.775384632734726}}, 0.05], 
    CylinderBox[{{-4.072510419175117, 0.14850550295483345`, 
     4.028205146863003}, {-4.316128589563316, 1.0136603638886763`, 
     2.634610055780548}}, 0.05], 
    CylinderBox[{{-7.303236220792583, -3.110874210307599, 
     1.8098294804873047`}, {-8.166211068241596, -2.20362041161437, 
     3.0262964972215376`}}, 0.05], 
    CylinderBox[{{-7.945375348394319, -3.930348452875433, 
     0.7459431877763854}, {-9.65590666395936, -4.243505659108631, 
     0.6094909309017533}}, 0.05], 
    CylinderBox[{{
     6.669990012321098, -4.508250576005027, -1.0920024259348624`}, {
     7.682250022012625, -5.1418474498355735`, -2.255014617898182}}, 0.05], 
    CylinderBox[{{6.905931931964601, -3.6598309200978263`, 
     0.10868357505609741`}, {8.209949415649383, -3.451506124175007, 
     1.4991766756465568`}}, 0.05], 
    CylinderBox[{{-4.081168187549552, -10.065972777981992`, \
-1.2373275965134833`}, {-2.6255757922052756`, -10.930240559759286`, \
-1.8124957867760452`}}, 0.05], 
    CylinderBox[{{-4.695692226762778, -8.729628964675777, \
-1.4830453867168742`}, {-4.282807044777966, -7.6992645837451175`, \
-3.0771868677139844`}}, 0.05], 
    CylinderBox[{{-12.343438257979187`, -5.16985458391069, \
-1.4560769714973787`}, {-11.422204393819367`, -6.494091850138253, \
-2.1504578204131253`}}, 0.05], 
    CylinderBox[{{-13.24152915355031, -4.16199300874773, -2.092272593349801}, \
{-13.359403910709945`, -3.3059185941192517`, -3.5409927540981156`}}, 0.05], 
    CylinderBox[{{-4.888363028641467, -6.917635690757279, \
-3.1246462591312687`}, {-5.913106403266517, -5.540401427905304, \
-3.3656989777665856`}}, 0.05], 
    CylinderBox[{{-4.692359102732485, -8.250096826702514, \
-3.7871358111755256`}, {-5.458483220333312, -9.503022753369411, \
-4.829561785720231}}, 0.05], 
    CylinderBox[{{1.4569294866405778`, 0.5989680209803705, 
     9.724964152555646}, {1.783311670184379, -1.2222626942109711`, 
     9.817303265490409}}, 0.05], 
    CylinderBox[{{1.243781286069284, 1.4950666271582806`, 
     8.540795765638507}, {1.1313876641196157`, 1.5614923122256166`, 
     6.7360646214698665`}}, 0.05], 
    CylinderBox[{{9.193848714285638, -3.542086606212798, 
     1.5608455774531846`}, {10.903675250489963`, -3.5099275606155165`, 
     2.201761846371066}}, 0.05], 
    CylinderBox[{{8.140248715306436, -2.528849277911723, 
     1.8389147959773595`}, {8.701765710319307, -0.8992557356176802, 
     2.6940472596785496`}}, 0.05], 
    CylinderBox[{{-5.685077006023269, 
     6.3428643450047515`, -7.331590336537961}, {-4.362424384144838, 
     7.88765671017026, -7.37397283761526}}, 0.05], 
    CylinderBox[{{-5.757854852998761, 
     4.860202688692082, -7.068990207579465}, {-5.0015803723228975`, 
     3.2027597463483533`, -7.482603364730648}}, 0.05], 
    CylinderBox[{{
     6.818016380047119, -1.596914567461319, -5.2978598367933145`}, {
     4.842950524415677, -1.7648491710386272`, -5.267819890545233}}, 0.05], 
    CylinderBox[{{
     8.000248969602062, -0.6809492399216114, -5.003921738605835}, {
     9.039725434088433, 0.8635477193978095, -5.298486744160847}}, 0.05], 
    CylinderBox[{{3.3340004817483275`, -0.10486592111634382`, 
     6.112021314125136}, {3.909005326411265, 1.270101419777238, 
     6.996694854844772}}, 0.05], 
    CylinderBox[{{2.3550056733787224`, -1.2010121629536925`, 
     6.368747672632573}, {1.1641329709257882`, -2.05628059897587, 
     7.288340960267432}}, 0.05], 
    CylinderBox[{{
     12.909276705907045`, -3.3401991989131092`, -5.482157278944158}, {
     12.963234674409339`, -5.028213591314455, -5.9074651233156}}, 0.05], 
    CylinderBox[{{
     12.266353198438672`, -2.5052838190620625`, -4.418251602590671}, {
     11.2158918091611, -2.4955791317066525`, -3.014810768518589}}, 0.05], 
    CylinderBox[{{14.225282082411573`, 0.13411309238357705`, 
     5.017704121197814}, {14.621266538755904`, -1.0244190395824915`, 
     6.413650799240747}}, 0.05], 
    CylinderBox[{{13.856204428240678`, 1.462191351020044, 
     4.4167242011688215`}, {13.77740241275558, 3.175404597389798, 
     4.4488557511738165`}}, 0.05], 
    CylinderBox[{{12.219595633144895`, 6.8610775243174, 5.728727027658892}, {
     10.843913388647298`, 7.8748041554589845`, 5.839556743098442}}, 0.05], 
    CylinderBox[{{12.300986639934685`, 5.403607307038922, 
     5.427063275225536}, {11.322683190879415`, 3.916102631821142, 
     5.446873732637845}}, 0.05], 
    CylinderBox[{{9.374306254349683, -0.1686774509377579, 
     11.443028921038529`}, {7.784418639158601, -0.4292758966903036, 
     11.705761704480821`}}, 0.05], 
    CylinderBox[{{1.3999085679271874`, 
     0.4973768014204315, -4.275812136955615}, {
     1.6455203758328272`, -1.4106204271087683`, -3.523002193871482}}, 0.05], 
    CylinderBox[{{1.501686383669595, 
     1.5235059657403585`, -5.387411408062037}, {2.11611037383978, 
     1.4306295913584128`, -7.111761633328107}}, 0.05], 
    CylinderBox[{{-0.18530201174939764`, -7.22062840044514, \
-8.144146694668624}, {
     0.9112983299587873, -7.580803639014929, -6.794742203442058}}, 0.05], 
    CylinderBox[{{-1.6632613405528398`, -7.007826558287913, \
-8.393469900274011}, {-3.2938917991787804`, -6.594463997051689, \
-7.653952023560966}}, 0.05], 
    CylinderBox[{{-4.102921030217546, 9.151879102582575, 
     4.603560443077682}, {-3.856753206556982, 8.1458234060005, 
     3.0051233260509456`}}, 0.05], 
    CylinderBox[{{-4.49469852186213, 9.210785142725921, 
     6.055451299411348}, {-5.8618130817953595`, 8.166946000629316, 
     6.921710308750902}}, 0.05], 
    CylinderBox[{{
     15.335134613455681`, -2.114404744260316, -7.835144310935806}, {
     14.749640047252507`, -1.1009428750902244`, -6.5389693873033}}, 0.05], 
    CylinderBox[{{-0.8289387010882532, -5.050187337246204, \
-8.955317994376179}, {-0.7885604400000658, -6.755608142287592, \
-8.769839945080069}}, 0.05], 
    CylinderBox[{{
     0.16865514026170417`, -4.1312239246500235`, -8.342151726519694}, {
     1.8515136435270254`, -4.155111721630078, -7.820987153196512}}, 0.05], 
    CylinderBox[{{-0.4081137895881297, 
     7.116184976351573, -9.460359801776008}, {0.38043785384942935`, 
     6.037435578137927, -10.639522342830542`}}, 0.05], 
    CylinderBox[{{-1.5041782736169143`, 
     6.708400488596242, -8.534126143005814}, {-2.9604883695858923`, 
     5.680641975579209, -8.2476074798213}}, 0.05], 
    CylinderBox[{{1.1801225118192271`, -7.344551714152871, 
     6.284218808900822}, {1.912721047849436, -8.170910800288791, 
     7.740192628970612}}, 0.05], 
    CylinderBox[{{1.8589642270115738`, -7.470993689626052, 
     4.975287118228663}, {3.1128288848398906`, -8.475815793865978, 
     4.477740985248481}}, 0.05], 
    CylinderBox[{{13.157082397536499`, 4.26749526554191, 8.145074457092758}, {
     14.34979328525371, 4.343140617275989, 6.967738102975843}}, 0.05], 
    CylinderBox[{{11.154676408042299`, 3.430928603253319, 
     6.288627570507392}, {10.718578402540363`, 2.387818459872716, 
     7.856549386207864}}, 0.05], 
    CylinderBox[{{10.388191937003093`, 3.9245390115844945`, 
     5.122531759969297}, {8.66826992867639, 3.4804837425663435`, 
     5.247967725595454}}, 0.05], 
    CylinderBox[{{-2.6671030074285045`, -7.233581155705886, \
-3.4379849471614063`}, {-4.282807044777966, -7.6992645837451175`, \
-3.0771868677139844`}}, 0.05], 
    CylinderBox[{{-1.4481364560388765`, -6.997842018967203, \
-2.605485564330145}, {-1.0884050070387077`, -7.017568329033811, \
-0.9050562042812684}}, 0.05], 
    CylinderBox[{{-0.6837812883329984, 3.5613246075440745`, 
     9.994927055799536}, {-2.0598304406757437`, 2.364824391198766, 
     9.769039567003396}}, 0.05], 
    CylinderBox[{{0.7591039306570418, 3.2057921158548166`, 
     9.878926767024884}, {1.5267752058017146`, 1.5540393084264823`, 
     9.484565339783087}}, 0.05], 
    CylinderBox[{{-3.157940388549072, -5.724735009112282, \
-7.205668295585321}, {-3.04304808707724, -3.91328980879273, \
-7.122865265518923}}, 0.05], 
    CylinderBox[{{-3.9053478555156182`, -6.290530488760494, \
-8.36613754065651}, {-5.63947618464703, -5.868063634129073, \
-9.019364484411595}}, 0.05], 
    CylinderBox[{{-7.348025234870056, 4.620410559440324, 
     0.9936352903778569}, {-5.676907938184869, 3.93618323622574, 
     0.8612877428076425}}, 0.05], 
    CylinderBox[{{-8.567020689977761, 4.604300866631163, 
     1.8699818910299773`}, {-8.593971308061063, 3.9359656435626187`, 
     3.668830481159357}}, 0.05], 
    CylinderBox[{{
     11.330184350683217`, -2.9816368193187475`, -2.167964727680982}, {
     11.771950589211741`, -3.7166853720072255`, -0.39137446530269604`}}, 
     0.05], CylinderBox[{{
     11.482326774883843`, -1.5962236214741952`, -2.6937145904976023`}, {
     12.349450799346993`, -0.37115861332490924`, -1.7909544698656983`}}, 
     0.05], CylinderBox[{{-2.4033914170638297`, 
     4.945398830629162, -0.45204261745084096`}, {-3.3395945804358482`, 
     5.327248993685041, 1.0875931172579552`}}, 0.05], 
    CylinderBox[{{-3.1572208437695006`, 
     4.394133391448882, -1.5793714021246967`}, {-4.873570082615586, 
     4.119521930026904, -1.7560562430561018`}}, 0.05], 
    CylinderBox[{{
     6.893392089893302, -7.259130978403929, -7.760431711628333}, {
     5.367551331844043, -8.209022688425236, -7.719361554862814}}, 0.05], 
    CylinderBox[{{7.837027255421508, -6.258295553017728, -8.39038559733511}, {
     8.091410620409718, -4.86658732952044, -9.4497602733511}}, 0.05], 
    CylinderBox[{{12.85098005059414, 8.814229159159916, 
     3.6889883046405547`}, {13.966053564705254`, 7.416422261386269, 
     3.338874272733702}}, 0.05], 
    CylinderBox[{{4.061742339799051, 3.796779805302773, 5.238276242030758}, {
     3.4767050623625306`, 3.292442353864439, 3.537487417032098}}, 0.05], 
    CylinderBox[{{4.184838020031069, 5.26934107525385, 5.446666405187646}, {
     4.111683755737124, 6.489908196023926, 4.262647995164095}}, 0.05], 
    CylinderBox[{{
     7.863850905977595, -6.762021299489096, -0.02251574086399675}, {
     9.688941298830116, -6.905438321005851, 0.14830374877245775`}}, 0.05], 
    CylinderBox[{{
     6.941237330668183, -7.902694093491362, -0.28251086167721357`}, {
     6.642920093116742, -9.087475110523613, -1.5938182054851926`}}, 0.05], 
    CylinderBox[{{-7.235757163028775, 
     5.569499557607807, -2.679161813466377}, {-7.812653629252864, 
     4.676427555289982, -4.123760252014222}}, 0.05], 
    CylinderBox[{{-7.366090639403188, 
     6.712556750698048, -1.6995971870178563`}, {-8.41858710168558, 
     7.845212117450303, -0.9089830121619676}}, 0.05], 
    CylinderBox[{{4.353084500161201, 
     3.4525832472737017`, -1.7904287927085811`}, {3.499784390448758, 
     4.022665699102059, -3.1282184981218686`}}, 0.05], 
    CylinderBox[{{14.64948206745262, 8.199260132988485, 
     1.6836548787986807`}, {13.966053564705254`, 7.416422261386269, 
     3.338874272733702}}, 0.05], 
    CylinderBox[{{13.862456466758438`, 9.01886537099245, 
     0.6977660415764891}, {12.438756623794541`, 9.95221986705127, 
     0.2339722243256035}}, 0.05], 
    CylinderBox[{{-6.459311394534923, 
     10.940380474033343`, -0.9248499099077017}, {-7.228450890947743, 
     9.915432688372862, -2.2247647625009552`}}, 0.05], 
    CylinderBox[{{-13.337643529573315`, 5.669756985230966, 
     3.58850824141782}, {-14.611694426840776`, 4.997264535564584, 
     2.5147324909826665`}}, 0.05], 
    CylinderBox[{{-11.881491138918298`, 5.987291516493135, 
     3.474426382090569}, {-10.808839713795791`, 5.92825515298779, 
     2.2094526352382977`}}, 0.05], 
    CylinderBox[{{-9.667974653689022, -4.9328065897756606`, 
     1.322239501395902}, {-9.222077111019347, -5.839880594656052, 
     2.7847373304262337`}}, 0.05], 
    CylinderBox[{{-10.340918490992701`, -3.640579092974194, 
     0.9888082471128167}, {-11.713217452923724`, -2.9919200318742587`, 
     1.9593208782223668`}}, 0.05], 
    CylinderBox[{{-16.201406408149104`, -1.0186270634466896`, 
     1.0184394825733538`}, {-15.20212263435016, -2.7469298680390914`, 
     1.2562704108420515`}}, 0.05], 
    CylinderBox[{{-15.693096000489241`, 0.22513289673726591`, 
     1.689820204423097}, {-14.87626360747939, 0.4516128042038025, 
     3.252604830290747}}, 0.05], 
    CylinderBox[{{
     10.30064162439905, -1.356134335976038, -6.980192845889631}, {
     9.046953522489838, -2.2209038661914104`, -7.667244775963742}}, 0.05], 
    CylinderBox[{{
     11.516219952339595`, -1.28817614806352, -6.095101863672391}, {
     12.702758991150922`, -2.388479038417352, -5.297392287290715}}, 0.05], 
    CylinderBox[{{-8.055732110762005, -1.480905848032863, \
-1.1212989751681066`}, {-6.763853491421893, -2.7139800024893836`, \
-1.4851487291009524`}}, 0.05], 
    CylinderBox[{{-9.157911307703444, -0.8980840956983711, \
-1.943167101473869}, {-9.28685711330254, -1.258610537859653, \
-3.691562465217662}}, 0.05], 
    CylinderBox[{{8.943509241611194, 1.976582063619287, 7.973736337997727}, {
     10.718578402540363`, 2.387818459872716, 7.856549386207864}}, 0.05], 
    CylinderBox[{{7.588906892958262, 2.5909945482028456`, 7.8815459577289}, {
     6.974874011406991, 4.074599271972411, 7.328949535452565}}, 0.05], 
    CylinderBox[{{-14.35040134941179, -8.693449865653731, 
     4.558504452058233}, {-12.583901997212196`, -8.61002521735115, 
     4.00219031986675}}, 0.05], 
    CylinderBox[{{-15.595767566854152`, -7.992711390895488, 
     4.097588342211385}, {-15.437664999464625`, -7.014652123211425, 
     2.5204439765792173`}}, 0.05], 
    CylinderBox[{{7.3478278793967915`, 
     9.167882430724775, -1.456280470201307}, {5.6945954426845695`, 
     9.451667680218852, -0.6581974482980357}}, 0.05], 
    CylinderBox[{{8.412959680786175, 
     8.931792241948852, -2.4789934389249177`}, {8.373100716651772, 
     7.968375138488249, -3.914562745896938}}, 0.05], 
    CylinderBox[{{-0.7875059507849187, 
     1.0347605842590284`, -4.413933771418455}, {1.005994848798332, 
     1.3444524286798145`, -4.556111012594669}}, 0.05], 
    CylinderBox[{{-2.253266750097393, 
     1.3376843954488635`, -4.54653360784477}, {-4.095885386029813, 
     1.9051205156166886`, -5.1284666968234935`}}, 0.05], 
    CylinderBox[{{7.39920605446381, -7.345539833940988, 8.045735538970316}, {
     8.024483221513664, -7.84944481382301, 6.6067861965233154`}}, 0.05], 
    CylinderBox[{{
     3.6162202463895348`, -3.9688987646870957`, -2.8431761113120015`}, {
     2.060326056209511, -4.406256807637413, -2.117611502009456}}, 0.05], 
    CylinderBox[{{
     5.033978049654539, -3.7338981086438823`, -2.3720669297635286`}, {
     6.143047550787851, -4.017696642449307, -0.40534044134378877`}}, 0.05], 
    CylinderBox[{{12.121339549148244`, -7.889310147617122, 
     1.4170248322262413`}, {12.713459699217958`, -9.382296573912265, 
     0.620889013717359}}, 0.05], 
    CylinderBox[{{12.022608650076034`, -7.1782723603601735`, 
     2.72535788566926}, {13.394013155707787`, -7.40872291705982, 
     3.986994720873633}}, 0.05], 
    CylinderBox[{{-1.574713163497727, 
     8.849827391814777, -7.915956741989435}, {-0.928337327320939, 
     7.48922819561406, -8.710220774457026}}, 0.05], 
    CylinderBox[{{2.2753705600554714`, 
     0.7267454775889767, -10.06422096901929}, {
     1.9084850606327735`, -0.936140596389222, -10.231467150630502`}}, 0.05], 
    CylinderBox[{{3.234145279204566, 
     1.8503786944952536`, -10.363909280496982`}, {4.64801563508421, 
     2.5343031581686812`, -11.12727984264811}}, 0.05], 
    CylinderBox[{{-2.0967445020248143`, -6.428331433934385, 
     8.89192523301806}, {-0.5164586722494927, -7.081413648956027, 
     8.317481835364745}}, 0.05], 
    CylinderBox[{{-3.5147324636007435`, -6.427554445357948, 
     8.37857247337917}, {-4.883119687908177, -6.943504786382193, 
     7.307296580456562}}, 0.05], 
    CylinderBox[{{-9.17179383135845, 5.827639781160055, 
     4.40143095397072}, {-8.593971308061063, 3.9359656435626187`, 
     3.668830481159357}}, 0.05], 
    CylinderBox[{{-8.894077733380856, 7.086094898373297, 
     5.202635721063697}, {-7.861443562752097, 8.58735782616988, 
     5.124045581176171}}, 0.05], 
    CylinderBox[{{-8.18511880039594, -7.776612254738725, -2.888417224948649}, \
{-7.191957984609301, -9.510220964765647, -2.740569582755988}}, 0.05], 
    CylinderBox[{{-8.408047484034777, -6.303851241357353, \
-2.607412699753311}, {-8.764498675637398, -4.444752780719491, \
-1.9970642508404828`}}, 0.05], 
    CylinderBox[{{-2.366163278477127, -1.584554253870588, \
-2.683658967358711}, {-1.8236490383053552`, -0.9295177819335255, \
-1.2298825753847986`}}, 0.05], 
    CylinderBox[{{-2.159638966652814, -1.051520925803341, \
-4.051522794616749}, {-1.6590563644322407`, 
     0.5718556046890028, -4.378670597256643}}, 0.05], 
    CylinderBox[{{-13.14436578825669, 
     2.68309653805887, -1.8255026192274355`}, {-11.5048535581736, 
     2.1282384429530596`, -1.5173132066095159`}}, 0.05], 
    CylinderBox[{{-14.417866659638598`, 
     1.9263154307980757`, -1.8065164011636374`}, {-14.386687961381577`, 
     0.1696600228459083, -1.3366863767417536`}}, 0.05], 
    CylinderBox[{{8.29757023018194, -6.5054762246146804`, 
     3.5749245461883397`}, {7.058819421999885, -5.719135052544237, 
     2.565198643168893}}, 0.05], 
    CylinderBox[{{9.209271021939676, -7.692008615467462, 
     3.7109819443651495`}, {9.241034376149067, -9.29452702404422, 
     2.887118670577935}}, 0.05], 
    CylinderBox[{{-4.214994058299534, 
     9.65171563724064, -2.729722544040805}, {-3.372758403802434, 
     9.530281180878804, -1.2605957104030272`}}, 0.05], 
    CylinderBox[{{-5.65885648284966, 
     9.777435253807239, -3.056203444113248}, {-7.228450890947743, 
     9.915432688372862, -2.2247647625009552`}}, 0.05], 
    CylinderBox[{{6.438379493699119, 7.5891036847196, 2.437175787437114}, {
     6.882616072541229, 9.224699630918042, 2.800816976217935}}, 0.05], 
    CylinderBox[{{6.532761888256749, 6.442887987626911, 
     1.4671559670532264`}, {7.4152660481321515`, 5.8787879550891144`, 
     0.12055576245496352`}}, 0.05], 
    CylinderBox[{{-14.17897030113336, -9.07218397334152, \
-0.13319080389938442`}, {-13.516090708539442`, -8.7098806165093, 
     1.4504451571012345`}}, 0.05], 
    CylinderBox[{{0.8150563290929347, -2.933420975759657, 
     7.589476386532167}, {-0.18083734330323142`, -4.312426303162033, 
     8.051789638169483}}, 0.05], 
    CylinderBox[{{1.2754734375784382`, -1.6389863696906524`, 
     8.18190632484966}, {1.783311670184379, -1.2222626942109711`, 
     9.817303265490409}}, 0.05], 
    CylinderBox[{{8.15213838762551, -7.639957653079155, -4.078203197568833}, {
     7.964296365955268, -6.038495563853022, -4.892802973517017}}, 0.05], 
    CylinderBox[{{9.05775925795766, -8.82608384904597, -3.966837652395678}, {
     10.716610879457066`, -8.828345470084413, -4.500725574590202}}, 0.05], 
    CylinderBox[{{2.4577145962131626`, 
     7.7973685312542615`, -0.934091074649444}, {4.01439039146708, 
     7.206406933626855, 0.029485582025016003`}}, 0.05], 
    CylinderBox[{{1.2734674291944528`, 
     6.9042428819025075`, -1.190069594824203}, {0.33894323504908386`, 
     5.646198806423043, -0.5340710701437859}}, 0.05], 
    CylinderBox[{{15.21484613186751, 
     0.19061534081392426`, -3.2845162408396917`}, {15.162838600965069`, 
     1.006424127085032, -4.833568334624494}}, 0.05], 
    CylinderBox[{{
     14.040052779200744`, -0.2689942856868747, -2.463079614467364}, {
     12.349450799346993`, -0.37115861332490924`, -1.7909544698656983`}}, 
     0.05], CylinderBox[{{7.430084433992163, -2.509526327930066, 
     5.588137322697624}, {9.008188863538992, -2.5383040824405256`, 
     4.937261050990721}}, 0.05], 
    CylinderBox[{{6.443426852224521, -1.417171412020259, 
     5.9108735045140826`}, {6.392357773360342, 0.32166477084894446`, 
     6.1138681818507665`}}, 0.05], 
    CylinderBox[{{6.615147992227385, 1.7308801680791672`, 
     2.5882889989132822`}, {6.178238502297142, 0.19943242466127717`, 
     3.3903021944336875`}}, 0.05], 
    CylinderBox[{{6.78497941412666, 3.218756907330668, 2.7833659634963794`}, {
     6.630252749119122, 4.522772911584113, 3.87076921162994}}, 0.05], 
    CylinderBox[{{0.9500043500588646, 
     11.885886538155557`, -2.5683058966083507`}, {-0.5613618597643186, 
     11.396666120373794`, -3.049437957731878}}, 0.05], 
    CylinderBox[{{-12.750117548544065`, -9.529153306194154, \
-1.8687197701695086`}, {-14.427584668008581`, -9.182775977946656, \
-1.0843278589987226`}}, 0.05], 
    CylinderBox[{{-11.88451647797471, -9.247311712681245, -3.06158254040745}, \
{-12.076605665048334`, -8.043908393910817, -4.347164617339753}}, 0.05], 
    CylinderBox[{{-13.62829150337798, -2.3625398325168967`, \
-3.6394286510856166`}, {-13.73575478197853, -0.5699695809570894, \
-3.8535024989538}}, 0.05], 
    CylinderBox[{{-13.751670951188778`, -3.6695389763043322`, \
-4.37387508180765}, {-13.96430595361258, -4.0297018622211604`, \
-6.050295354612641}}, 0.05], 
    CylinderBox[{{3.6370732685976956`, -10.185880029740222`, 
     1.4894411451657628`}, {
     4.150852522719505, -9.759696504413137, -0.1770888801631877}}, 0.05], 
    CylinderBox[{{2.4085624653016144`, -10.481339390167292`, 
     2.324626433883}, {0.5898170267615107, -10.430034595049198`, 
     2.4680223725742616`}}, 0.05], 
    CylinderBox[{{-15.123994525680239`, 
     5.640070388845706, -0.8367824987323211}, {-14.631221858059835`, 
     7.320619131237405, -1.6805516976351889`}}, 0.05], 
    CylinderBox[{{-14.851973849855716`, 
     4.149905603504861, -0.9417712745208286}, {-14.099550744565205`, 
     2.8356398894104093`, -2.0341327056105043`}}, 0.05], 
    CylinderBox[{{-0.10425218658471255`, -6.761930135592025, 
     2.058792095152878}, {-0.501386929689113, -8.04438112232308, 
     3.295519139042564}}, 0.05], 
    CylinderBox[{{-1.0522408071831886`, -5.64904185805234, 
     1.759020664982579}, {-2.6938567868472734`, -5.5916250369508145`, 
     2.2460853389290083`}}, 0.05], 
    CylinderBox[{{12.723934577875916`, 4.980955959799911, 
     2.077151430313097}, {11.080830510661041`, 5.0640891156693, 
     1.6291906382475263`}}, 0.05], 
    CylinderBox[{{13.994895443527739`, 4.579546389993268, 
     1.3918275139416278`}, {14.277070647621736`, 
     3.960773779335512, -0.23536320968310148`}}, 0.05], 
    CylinderBox[{{-14.169502349934099`, 
     7.65617822892254, -0.872451563645338}, {-13.261314137919785`, 
     8.060039654315888, 0.5537341530345627}}, 0.05], 
    CylinderBox[{{-14.662700058878686`, 
     8.17006606349657, -2.186988025579943}, {-14.11084161511391, 
     9.663959443955832, -3.0972376135611377`}}, 0.05], 
    CylinderBox[{{0.3155321357077795, 
     5.048029788748625, -10.52447428505669}, {0.37776816144607356`, 
     3.396093851738452, -10.453780211475769`}}, 0.05], 
    CylinderBox[{{4.02766832173413, -2.7519889015930117`, 
     3.3573792440431536`}, {5.423923575918185, -3.678822612078226, 
     3.5802418532387517`}}, 0.05], 
    CylinderBox[{{2.737518528939432, -3.308955404807519, 3.793493231541261}, {
     2.0461388450125395`, -4.439335736996985, 4.847213130373662}}, 0.05], 
    CylinderBox[{{
     5.058132745156838, -9.88030273225617, -0.5345162966529385}, {
     6.642920093116742, -9.087475110523613, -1.5938182054851926`}}, 0.05], 
    CylinderBox[{{
     4.094458979943432, -8.772969924833905, -0.20790275505521566`}, {
     4.287394123245999, -7.010161208684233, -0.32546774994681693`}}, 0.05], 
    CylinderBox[{{11.371877859564375`, -3.7710535460464207`, 
     0.5156992762055848}, {10.903675250489963`, -3.5099275606155165`, 
     2.201761846371066}}, 0.05], 
    CylinderBox[{{
     12.433778913551757`, -3.0098080783199896`, -0.172966223612161}, {
     13.591051044559665`, -1.90579756070121, 0.4249505384254702}}, 0.05], 
    CylinderBox[{{
     6.589229153607283, -0.4198368188010983, -1.8817630683926325`}, {
     7.7917025652583325`, 0.13447678534990753`, -0.7323276430180286}}, 0.05], 
    CylinderBox[{{
     6.524935478438096, -1.15255962952073, -3.1739337404398533`}, {
     7.584773553074844, -1.5157376472397992`, -4.684415790570042}}, 0.05], 
    CylinderBox[{{-4.734429676791989, -2.401779888779303, 
     10.391443396653786`}, {-3.3768269449010377`, -3.505984602325488, 
     10.001705139911921`}}, 0.05], 
    CylinderBox[{{-5.015674517132829, -0.9593190901997047, 
     10.722365392682436`}, {-4.437925722936994, 0.944223604766603, 
     10.244177085467312`}}, 0.05], 
    CylinderBox[{{-10.64678169813123, -0.05866641593213244, 
     10.706266697845555`}, {-9.486312322717467, -0.5096608625563838, 
     9.297653542383985}}, 0.05], 
    CylinderBox[{{-11.580728865149757`, 1.1053434245326874`, 
     10.82293729141421}, {-11.304754034900736`, 2.411385587852314, 
     9.515463719946807}}, 0.05], 
    CylinderBox[{{-10.287549274345352`, -10.1120084633743, \
-1.5814186659278882`}, {-11.829144741723455`, -9.68542668250608, \
-2.1767921535573893`}}, 0.05], 
    CylinderBox[{{-9.323425308326192, -9.365873125831113, \
-0.7008827022680121}, {-8.752936649736746, -7.915976895929459, 
     0.21371581477191298`}}, 0.05], 
    CylinderBox[{{7.629998223615039, 7.626343225706987, -4.475431136024575}, {
     6.665994217053937, 6.880134801808041, -5.714197666707277}}, 0.05], 
    CylinderBox[{{8.992945096966613, 8.189057595850715, -4.655970037153903}, {
     9.872322452959487, 8.17004628463577, -6.150598667737801}}, 0.05], 
    CylinderBox[{{
     11.727529757133905`, -8.25770620153858, -7.761298228196235}, {
     10.275344638178176`, -7.652971091271988, -6.966341363491863}}, 0.05], 
    CylinderBox[{{2.020067681535996, 
     10.164269384898638`, -5.813257868476487}, {3.0028628945929428`, 
     10.664166419538342`, -4.401754323325878}}, 0.05], 
    CylinderBox[{{0.8806841687440033, 
     9.248601280665381, -6.17552168261362}, {-0.1941182630113345, 
     8.444058672526594, -4.891937933206395}}, 0.05], 
    CylinderBox[{{-0.567880037665419, -1.4821102253710265`, \
-6.43122076485216}, {
     1.1666305974200692`, -2.113754078438877, -6.092056847767331}}, 0.05], 
    CylinderBox[{{-1.0471387718799272`, -0.14499901194242842`, \
-6.93682798846552}, {-0.6008754116791162, 
     1.4542489849345357`, -7.440850385526362}}, 0.05], 
    CylinderBox[{{14.207155390142939`, -2.384238391806248, 
     1.0497028691502228`}, {15.06296528093389, -3.190632552570195, 
     2.1755500314846903`}}, 0.05], 
    CylinderBox[{{13.469280252118859`, -1.0961176775929051`, 
     0.9807237568232069}, {13.131985782543817`, 0.46920229234941474`, 
     1.556202848901671}}, 0.05], 
    CylinderBox[{{-0.37389733094083627`, -9.590713651410292, 
     6.19068553656239}, {1.074191903467039, -10.221213128626264`, 
     5.342747305975423}}, 0.05], 
    CylinderBox[{{-1.8831721533678272`, -9.484036205802768, 
     6.219252881947955}, {-3.3977869325024304`, -9.795951074807332, 
     5.2483938612290135`}}, 0.05], 
    CylinderBox[{{2.728407421170285, 4.232058252719303, 0.7655920338863017}, {
     1.3517648091437307`, 3.3408275556818867`, 0.24700817157745453`}}, 0.05], 
    CylinderBox[{{4.173912104657867, 4.107986884559409, 
     0.42665964305880844`}, {4.6659185241351535`, 
     3.0477803075187357`, -0.9383687834110375}}, 0.05], 
    CylinderBox[{{-11.281695074688749`, -4.350064212166553, 
     9.248771076611618}, {-10.367229079392883`, -3.0912412212556144`, 
     10.088854551966518`}}, 0.05], 
    CylinderBox[{{-12.700444821440488`, -4.825672868563565, 
     9.014626834664638}, {-14.617912156021907`, -4.921695187874351, 
     8.878966582498093}}, 0.05], 
    CylinderBox[{{
     0.7719209359669043, -0.9844562870961828, -1.420383818164449}, {
     1.6455203758328272`, -1.4106204271087683`, -3.523002193871482}}, 0.05], 
    CylinderBox[{{-2.1926343821739236`, 0.9699688935337012, 
     1.299904664028533}, {-1.793602813581514, 1.5850158894080844`, 
     3.0801487990274743`}}, 0.05], 
    CylinderBox[{{
     2.7322679131098937`, -0.8461243809912208, -2.449028490167085}, {
     1.6455203758328272`, -1.4106204271087683`, -3.523002193871482}}, 0.05], 
    CylinderBox[{{
     4.336222947411486, -0.5523892024024346, -2.0698170282633166`}, {
     5.902543689350633, -0.765755487984863, -2.5117520178211126`}}, 0.05]}, 
   {RGBColor[1, 0, 1], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {3.544295476328574, 0.5792164252019011, 
     3.3034129086389186`}}, 0.05], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {0.6937841875109786, 0.6807280720081114, 
     3.631291378419387}}, 0.05], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {0.6072440784052762, -2.069654155051698, 
     4.599391550704175}}, 0.05], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {2.7562994915194854`, -0.7242568916361147, 
     5.590155705868257}}, 0.05], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {3.083727906803962, -2.4413119052207004`, 
     3.4369436999191056`}}, 0.05], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {1.8809449891572887`, -0.8441942751207422, 
     1.5637209068803304`}}, 0.05]}},
  Boxed->False,
  DisplayFunction->Identity,
  ImageSize->Large,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2}]], "Output",
 CellChangeTimes->{3.937660581914435*^9},
 CellLabel->"Out[115]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"ed380a06-e2ed-4680-a558-4fdebdf54f4c"]
}, Open  ]],

Cell["Mg2: After energy optimization", "Text",
 CellID->868505324,ExpressionUUID->"ae874d8d-8bd5-4b07-8a65-a1ad298df50a"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvVlUVVe+/zvHvffhPt4XHnxb99GX/xh3OFL/qnPq+N+enKrzr4p1qlJU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    "], {{0, 351.}, {560., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    RasterInterpolation->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{578.9289550781243, Automatic},
  ImageSizeRaw->{560., 351.},
  PlotRange->{{0, 560.}, {0, 351.}}]], "Text",
 CellID->1854680595,ExpressionUUID->"45a61929-e41e-4711-92cd-116655fdaef6"],

Cell["Mg8: Before optimization", "Text",
 CellID->392297889,ExpressionUUID->"15a6a9b4-9bd8-4b63-a804-99f0d13122d4"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXuUXkd1Jzrr3j8A836FQCbPO5MwuZlMchMm5EUA47kr4ZE45pVIkGUc
TIg0BjtIGZAgRMSGRAILExuIRGRE1DS4cceMLZoI3JGQ7RbuSLgRlkmLRIhx
DGOULEJImJnMfHe393VNUbX3PvvUqVOnztf7t2p5ydL3na9OPfb+1a79+N5X
vOaXL/0//sW/+Be/9VD4zy9f/NvPuuKKi19/0WPgf1502W+9+lWXvfLXf/6y
173yVa+84umv+D/hL3fDZw/CH9b+PDEYDAaDwWAwGAwGg8FgWDf4h298Y+We
ez5x221LJ07An4fujsFgMBgMhmkGsg5o8Ieh+2Iw0PjC2bMzH/2oazd94hNf
vv/+oTtlMBgMBoNhOgHE2GcdRpINFQKWpU+PsdlaNRgMBoPB0AcCu5yZ5gwV
wj/EBWt16K4ZDAaDwWCYQgAZjonH0okTQ/fLYFjDP3zjGxw9NhuywWAwGAyG
nkAyZDMjG2oA0GNYihw9hjZ0Bw0Gg8FgMEwnOBJiZmTDsCDPbnaIMxgMBoPB
UAaxKzIyEMumZRgKjfTYFqfBYDAYDIZeYWZkQ1VYXVgQ6PEnbrtt6A4aDAaD
wWBYFzAz8tgBMwXtm/feG7S/X74zbkN3VsKZN//ODfv3Gz02GAwGg8EwOMyM
XDOwngtMkBC29vErLr/j/Gct/9iPatrK858LRBT489BvFuLzl77y1ksutswV
BoPBYDAYKgFnRh66Xz1iFKFecjIHbDfv2KHkxn4DOpqlhzCMrhI0rKK0UQW6
Dv2BXh256ELyHeHJWXprMBgMBoPBoMc/fOMbJDNZXlwUvuLMm13YUXm4LLto
mK2WfZHHlrgBq0xgyCvPf253jwsuW2BMmNHlA/4G1kywVOCf/I7NX3NN8ED3
YVxyVvnRYDAYDAZDMZB87ODcHPd5spQDcs7KCTPpT1Kh0zX0SsOQE+gxtvs/
elPHHmq6B+vh5h077jj/WR+/4nKf/aJTMdDmoFfwSfcxWH5uFQVsfLovOAwG
g8FgMFQC0owMXOXMm38n/vDKPfco2ZEjzJXEiHHW8gotk3LSM9duveTiQRgy
N5Jku2H/fuwnEOAjF10IfwbavLr7aq5v8LGV5z/X/7n4RFbtEcxgMBgMBsM0
ITYjA40JiApCyZADjnR844bPX/pKoNzAzYaKFBtXrl2h5rI/sPowPb/d+553
d+xeqwUAp60ubtLxAy2S1GAwGAwGQwEAOfz4FZf71IujUkrzZszl4qQK8PCS
5uXGWsZVGZOht3Bscbks0MU3bsuLi3dfvw8GM2gwttjgz9kZsnPnTpt9ocXX
FqS92hiywWAwGAyGMgBycuslFwNP9u/uYzMyxkwlkGQhrAx+pbtVUwPBPQBe
HK/4j2/cUGE+tGQ4d194NTezaaPtIjTRLAwTKmQwTrAhk70yhmwwGAwGg2FA
BIkFZJ9Vx5T0rdFpNkuOhUaQ9s+AvRdj7AWA0+ouCIDTwp9JD3MSyIrjM5Eb
MSTeQSxe0DSuINzUk3cWxpANBoPBYDAUA3kjT3ojI4A+AYH5wtmzwFhkwqy8
Zy9mSQ4o34CMvW8AQw6KccBc3H39vsYvyocgjvT6hBmapqCJPM4kQ67HGcZg
MBgMBsPUo5UZOYYjzAGzAkqmzNybq5iFsreYVE2uuwGkfdROF9D52Bfi8MFb
hK9o3IzlCXV+5vDrsHjgD1gWhPykPLzGkA0Gg8FgMAyOtmZkAUC0zq6swAM5
dpTrh7oA+PzBuTnZzjl2p4uYYWJGYg6abMxkGg0cKMEgjIQZlwQGEjZ2nkzW
XW2pF4PBYDAYDFOJjmZk+cmOHdVgQ3YAJr+6sFCVfTsv2jJkpYc5kOSbd+w4
tnlTrzlJjCEbDAaDwWCoAaQZWR/bpQGwZZKKp/0Kend079LK8587lSQ5znEn
l6VrZMiYem7lnnsKZJA2hmwwGAwGg2FwxLWA+2DIE8ZY3fZXgBg7Ote9fjR0
6d73vFsmyWN0t2jLkOXig4Xr2QEZjv2ojSEbDAaDwWAoBs7Fog9mSFLxtr8S
WDuz1MWTjcmNkWUVIrYJywx58mAiC1c6fMDIOPjpm3fsaNt/g8FgMBgMhlwQ
Eg5k/637P3qT0tsZnSiw+X9PZjnIwp1kY/LofC1Ir4mhO6XFmdnZIFsdtsKm
bIPBYDAYDOsTQgBdH3FYSoYc0GC/MDTnDCCHoekhGJO7xy2WxKgZMhxV/Hro
rlnCN4PBYDAYDH1DMJn2lKaA/MXgtwSH2KUTJ3wn5KDlqrnGkeTyWem6gMze
ViDILgvOvPl3jlx0YX/nIIPBYDAYDNMBR9ty5ekFXgokhKwK3Z+x1GXM8NPq
Bi6+pB+FsuWyMZK27j5CF/tDnA5iRPQSxhlWSE/uNAaDwWAwGKYDcYBbRxvv
udOr89dcg6zjhv37P37F5e7JwJmzxL6RAObjbs/d77ZlyDfv2EFewSODymX9
Jv1PRlSTOq6RN6JcEHiSckvUXJENBoPBYDAEIHNNdLnxj90YgKziY93Vdk9s
6sRVVwY/Db8Yd0/IzQusCU3Qca4DbMc2b8qSd4JL8TEiXwsgk+hr4TtyjwJ4
PCGD9UZkCTcYDAaDwdAfSGNml+t+kn9+/IrL/XvtngjVwbm5mPHGHxNIshsB
6C1pYwRalSs5G+enfWZ2tvvDi2Esvsc+cM2bo4XBYDAYDAYSXK6JZIbMMc8j
F13oE86eGLK+jAVme4vDzfxBAAYV15XIaOkFmk2O/9Ht28ZIO0cEN+zmaGEw
GAwGgyEAFy+W7IdM5jdwttwCJCTh0hy4KFayiBly4G4BbBl4ft6oOrLECfyK
3fX3CpdLhHQ4P7W0NHQHDQaDwWAwDAPgqBw9Tstl0SpHRPbXQcQ/pE/RBlQZ
PuxcpgOe7HPjXPGMCJd/wzWkbSMKfBsdHEMmc76d3Lpl6A4aDAaDwWAYBnde
d23GSLFW9DhXYuEAZKLjtr8FDzm7siIUOul+lAjwzXvv9XN9OM5mDrH9wTFk
MiTz+MYNQ3fQYDAYDIba4TwH+stRVh6fuO22Wy+5eP6aa27Yvz/IxpZgF+Vq
cKBnQvyXPVlHSZae7PAsF4nO6GgxeSC3MMwFzELgi9LTUcLgGDLQY9gIbpU6
R5r7jhweuo8Gg8FgMNSLwLF2OkgykMaYxyIxOLZ5UwJ95aLzYLjidAHwW328
1ISqYTHTOREZ8OQzs7OcSTlj7mJyDKHzFjXWB9wMzjyQ/jp2pDFHC4PBYDAY
BMS5EcZu1uPcIdD/Fo1pre73hei8u6/fFwdDwV/29GokQ+7Ck+EruADgv6eW
lgKTct7KgEItbPLD0DdoWCY7YzfWCfxsb6Tn+YiyUhsMBoPBUB5KxjIixJwf
2807dvgOmXo+yZFSYG5+DWjgybdecjH8ob+S07FtvAtPjo8S8N1v3nvv3y/f
2VPZO67/QZ9jLg3vBVTZIvv0cFlc0K2lvzBMg8FgMBimEiSfHK/VTrCyBg7D
SlM590AcIuft6bcstTZICNbsBJ5Muj2sLiz01PkJX8ckOJQJBQHd2413iZYB
OpnD+gRuHPjh5w3DNBgMBoNhKkGa9cabq1bJIfUMmfQNcPyzv9C2jm+HTBLo
LkfX/375zrg8H7TFXTt7NS1yPjA+4+VuAYLzDvT/rvn5/iz2UwC8EbjvyGF0
Byq5Vg0Gg8FgGDU479Ax2uiAD5Csj2SP+oDEgJe64wNZjqRX1iEbV0kaeXzj
hnvf827kyWhXdJ4ht15ycfyVm3fs6Js4kTzfX2+a1/TdBlae/9zPX/pKmA5z
GyBBFm0xhmwwGAwGgwySkIwrXm8tIcMDxI/MvRbT41b8H7j0F86ehVEKvkim
SuvVpKkxrgYNr9eRQwZdJUtOA/PsmziRbsb+BxrdrUmvWseWof9GlR1ga3Bj
ZeZ3g8FgMBgEuItvzAqF3OnQ3j1D90sLx/3iyggxE+uSGC1AXCquVyfkCXOW
kfkk6YDqk2Q/QTEmPSjgnho4JMcHFiEBNTTotvBSPlVe5yQQVqNQGmbo3hkM
BoPBUDWQjTh67LjTudOrQ3etGY4AxHmJ++PGCDJML+9PBIjDBjG9A+ZGI1/8
1ksubiSTmIgDaWexJGBomeeM+ULEpWxDJqnyug1JE+ixmdkNBoPBYGgE8KuY
dYB6HbpfDfA9gUmvWrSLLu7a2YdbNUnGsv+KD2CVgaOF+3tMHZxAjwdkktjt
T9x2G/Qck7nBNKF/ePwuwOHdHUFwmtO82jokhEaPDQaDwWDoCKAlMUOun1f4
IUiki4XzMYA/ALcEMpYrURgZ/VQg9AlNr1hNw/1NQJvnr7kGZlPjiuCIcfka
xIIfBfk6ztyNFu9WZuQyU1MVgB5jdu54KNa554nBYDAYDK1AWpwqv572aWps
Qw5KifkOt90rUJCJLMpzD6GAoOyB7K4JnEswjEnJYjH6vBxw9iGZHuavECyl
gzNkGFto5dPCLC8uuhhMV299FDvaYDAYDIbaQFK+ykvTYvoy0owMxCCgVUFt
aGzJmZ+BcaExE4i346LlGbLsr4s8WTAmH9+4IfhKsRwmSnrszMicARxOSbAM
YORhRuB/4X3xrQMjc5nbEOTD6PHiHwHw/qJABybUknBOKfX7TRkMBoPBUBu4
rFCVO1pMHsi6hoZEoIK3XnIxNNJ8SjLkZJJ8cuuW2F7dayILEo2J0aAdnJtb
3X01GVfo29Vd02eK7oJWuZ2D64CYJE8otw1Hkvtjho4Sa16nQNVs8k4BR8/o
scFgMBgMaSDTl41FsTpDInntDmSJ4y1prgVxaRL4iewv1QjBhhxUZ45PQNyY
DN5zsgmWcJh3sp41Wp7z3oPgMnOHMncu07xC304snMsNtLHsYoPBYDAYKgRp
RgaC0Z9p1N1Hd/QKDuDYMgZ2AYEhjaVdOGH8kOXFxVz9b4XAjIzEmLQDawzI
/bE46BLMMvTNTTT+jYZbyskrYKI5E27HSxBYSOjJ41NismlIcq8eLELk44hy
mxsMBoPBUCdKxuvFrCZvugmEq4jH8YeEPMmk/XPAKoR41994xND4nPTkCRCY
N4P01K7/eFwKclkILhYC1UdenUyPXZVGfZNPYWkrTQk5McgYK8gbDAaDwVAV
yHi9Pq5oGy/Zu6ebCEC6jKY5IZPevwW8TDvCTShXXaW/aDKyXjb8JTdomAXi
7MqK85wh/agFqj9DlepTgkzl19jkiuf90eOJ6NRt9NhgMBgMhu7gHC2y/5Dg
M+nbAI9cdOHxjRuAIN37nndnjBnsGIxG+gaUCXBLhpvZoNJ0GTYlH4WUv4s+
D8CZkTZjUWmSe3dkpG2tx9i4Ux7n9JILRo8NBgFDJV00GAzTB9LRIrsrciND
JhN8AVdHXpS3M21BsrJhu9QImEGBG8/06SUi+AD4v55AI7mbiI7G8Lbc2A0s
eo/kdROSYfTYYBDgi4he73EMBsN6gJ9h2LXsOd+w4rBAmWROAlQZi8ENkoyO
tBaW70YrAEMmyw6WYfiazBWBc7IG5Dmru6+IkhjDCsTbjZKU2IcwqkYGDIZY
PtTvC2cwGGoGyZB7MtsKiWT1Frxes23EIFnZgGF6SsBRArtKussWUBya1M3I
k8/MzuofG6+f7nPRSIkrSRLO7Z36V6PBUADxZV+xwj0Gg2EqQYYp9Vqslkw3
EdREayTJxVwvSMNd/SY7JPaulsod5z/LmZSLaY3GiwPH4fGCQPNM8sDS0aRP
LrAuD+wJ5OgZBzAYELY7DAZDXpDBemUqDvjpJuKy0XLrlcP7IMP06r+8g4EN
Dh0wvGhPLuwhQFb3CNqtl1y87NXL454jpFPucmaJ82bUyZDjYTQCYDAgasvJ
aTAY6gHyTAylb/vdGmxomOxLn1WgWNUwkt1VnsgCcN+Rw/GgAREdSmWA/uLS
UDiG7GY28KKB09Dirp0yx54ChuzM45yHdpxlunwnDYY6QYqX+k0ZBoOhb/i2
tYQAqDidxYA2NGBHf798Z2NRs2IMeYyJLCZMipKbd+wYsEvodEGOZ3B9gDlM
cBks6wrYjZ0hxwlASOWOYwintgpVP3QJnWrq90EyTB9IsTB0pwwGw8CIb5fa
GpfKJHxLgCsnHXcP/rJMH8Z4c0dGXy73FoDZCrFzcqMLemP1uo7OBsiQP37F
5fBD8F+g6/A3MMsl3VF68qAolhg2tm9b9jlDMZiLhcFgINHdyFkm4VsyyMJ/
xfyQ+0ie0CtIx3JoQETrMTwCc1tdWLj1kos1zucyQ+5usYQTop/xA/6MVuuE
65hkZKf9/klEqGaYC2RN+V5/0WBwIH3h6hF3BoNhEHApUls95MzsbExLTi0t
tXoIauQ+DEcl89HFiGVvmd9NBuedAjyzNpUBZF7jeU5Wms5IX++87trg4X4q
6QIkuQ8LWBDV2DdfJSlK5WdJw9SguxI0GAzTB9KA3FYxnTu9Guc90BMDYMV+
N7LrYpJEFXMCCWxxld8dk7n7nCtvnZ2HqZR9zmE1+iQ5IzeGAYHNEqeM9v8G
fhoL1vR3KOvDAhZLhl6pPpfWr84lZ5gmmIuFwWCIwRmQ22ZagM/7RZ+xqK7y
kpcsMZxXLcaBVNAyPl8DeE1uVNFZugYX3wlvQK6frsAAkhPt1iQc4k5cdeV9
Rw7n+sXG6tjAk4OToz5vcyv0YQGLH9hrajiurDwQ9foTvxhGDXOxMBgMMTLe
bCIfAGLs7pc1pmCOY+TVxTUwZA6+zbZwsb8YpMP28gMpLOpnyJMHzhqkRw3y
0uxjK2dp9s+MQYvz0XVBTxYwkqxm6TAHzoxsSZsNvaKPA6bBYBg1QLG6LLKu
GEQyC0oItBFMcHnP7zFFKZbIQkbs0jBspQmSzh256MJxaQ3kyejY0JPNFiEw
ZFeLkGsZO9ZTHtfyoXNCaRjL/2boCeZiYTAYYgT36UiSkyUDqdoEsi3fUGe8
VyUdaythyCR3KpZkI4AQoGcshQRZoS/2rJB5cseUL5xzQve3a7ujs4ATC/U7
8BtGiuXFxb5NNAaDYVwgeePNO3YkqyHyhpR7mkyP80on0nOgJ6dfLHkA1ELD
8DlGOogZmQvQO7Z500zZrGUjAsxyYL9tW/q8+5mIZOlZLGCtdnRGcMERlvzN
0AfIckLm+m4wrGeQ9Oz2mQPJDyT1GkmrStLjScFUbz6jaKSUHCMdysTNxbh9
8957TVkI8BOVCI7HGmNyGk8mXSyy8FjSOl3moGS+FoYyAEXge5FhW15cHLpf
BoNhMHD07Nzp1eRnKvWp4GrY093W6u6rSeKX91di2i+bvISsC+XNyFxK4UrS
a9SPpRMnGh2PG10v7jj/WXBEbXUegf1y844d7uvOHybLS5E7uox/Zmycd3uq
njpEhikAij4/DAc2kck9g2E9gzQgw192eSZpGQ70KfDSE1ddufxgftogi2xP
rl+H9u6JuUr2XyGvpDm2IyfvLWxGBiJEdqDjeqgNwKywZX8yzHJjNmbkrsBm
ZR8M+NdWDi13zc8HX4efyEViyR1dLK0E52txbPOmMh0wrAf4e8ftzWETChkM
hgHBGZC7kweZIcdlHfzrrf7uT2PXUODM2X+FdAclGbLsX+GbkcsI6sVdO3ta
D/UgWHgwtnAAuf+jN3V/RzhfuIQwnOnYXxKwGmVrMx4blYFp8U0EPDyjq3Bs
yC3pDEyeOuEFKwmzNYwdZIiKrS6DYT2DvFLPYjCMzT7OLMxVPUPbWq9Xt46W
AE8GMpPRyOaDvBQmP3l0+zaZUEFXoZNlmADnHjBUPo0+IBt4gWTCB2CoE9gy
UDhYWsLDYRhJnyIhoM/novKxkdTvsMI7DFWIuPOwMjM+Xwbpa4Gvaffghu4g
VaEtLYNh3QKYKqmXs4gF0Gi+KdXpd6EocE981aFYrkvSZzL+GFAO0uSI4wOs
qbDXJbK1mDT2+qMlwdVAiRucFKAdnJuD5QHLptESi+xRYMg4d5y3AGlMdpVZ
NDyZ1O95T1V3X78v6A+s3pKXCyBSXLlwP43e4LV1DFMActvaujIY1i1IrZqX
EYFSA1bgHAwEegyt78Afkp9kd3hW8nAMfYp5EVZYW/YyD/dK5uNuu2iv5QeM
2I4c4jU3kLTxVv7VuHwjPSbPOECDkTD7zwyiTWNr8NrfeOHwXKk4ZH3HNm+C
Mffj7Mi1FI9/gn7HvYn8XzOh977n3f7IYLKOwkY26APQ8jjOccr85A2FQZ6d
bVEZDOsZZAqFXlWeQFFWd1/d3+8iSPfgMgw5/hW8Mg4qSgA1whQiMAsxR+q1
UILP3FzFcGexDG7Yx5iNVunyHad7IhuMACynmO4GR57jGzfEVl+BJONjNb/u
PzBBv8e/4h8ByGWGA4juSW7RFvbAEY7YA/oCYZY/aPEByjAKmIuFwWDwwd04
9/eLAj0uExBBco/s9S80VZl8wgl0FLgosA4gV74vysG5OY0tOheEDHVlbO99
g8til8aQhYYuE9BOLS1xnRFIsrL5K6GtfudK7wWvAPQenuzCGEmnrPJ2Ns43
rHtFwmSQJblhiq3w31hAGovMxcJgWLcoHLo7OD2eMAF02fkeFp4Lmn+LzfET
1KpYhk9IE92f2vWZsJ/Ia5CKw9lBrr14WQbu32lNY+3vSJJ9MzL5aoJ+F1bX
DO9NTbKIQdzUudP9IJ2Rbf54KTC6zbKuwC2naYpQNhgMrUBS1p6MMAI9LmmD
+vgVl3PunRltszHFwpQCwFigwQifuOpK6AleVd+8Y4fgcUq2XpPQApMHbe6f
F7jgsnG5Igsu9zgpoA3dKiX9kPuYoC4k2a3YBBcL+Xcbq5kMTkon/I1A+fRc
Gq8YaAfn5u6an7eL+wohBPDC8rYpMxjWIUiB0McP1UCP0X0RSGnftBOvgLEG
ysyDt9VyyTw5LItsJU1SpOG9WKmIXCBHntR9MIPw93dfv082tDYSVyWSSbJb
A+T+ktW6XOpdrmMSt0Euo+FHOZt24f5oZjA4dGBV8WnKMT5qNKa4GdCBx2Aw
lEcxFwshPKqk9RiVaZw+Kzvn1OcT81tb39dkggp6GZreKsIZkMd1a5zsco8W
dfR76e/koiTJ6HuDuUT8H0pjrULB91Y25OXhqsn0V+2oFbii2K4JRWGwWo2x
r2HBebbH+tFmymBYDygWustdhpakx64P3O15RhcLZThY3JJNiEqAbPdtbsrx
73u4yoA0NiY4GWJ6NHJMOqYZ0ZBk8ljU5agLr4NvBBPqs2U/3Z8xZA2C3O8J
Jw5X2LFwzw0IJUnGzWURfAbDdKNY6C5nviupxdw1dGyqzZ7IIo0hC+4fWczI
JJdoVMccbRuXBzK8Jgzv/DXXQPOtecmrPTa9ZvE5WV1YwDsO9MwhSXg88qSL
RbISd17oy4uLJ7duUa7e7u+eBs55aaj+uOOG3oZMUmULEBsEsGVg5JVzdGpp
aVxi0GAw6FFMs3Bn85I2ZF/u3XH+s4CBYFvctTP7b6UxZNL9w+Wn5ZLUKbsk
ZMeSvzgdBuRDe/fEdKWLQxGwIHernveE5S9U0jWdSK1MsURY5Mc2bzozO9ux
PxhbCkcMGC7YsOXTpwvgyEwN9+CBc05bm7xFhw0IWPAaGQ5bLLt1xWAw1IDC
ed44XVZMCwg3aNn7oCxL4WtDoHCgSTHPG1esgXQZ7fjuMp0AJgxkEpQ7NDhN
jNSATDpFgHbreF2C1sI+nLHd3nTXCkCVj1x0IbaDc3PB52PW6l+UZFfimPcD
OokO7Rmf3Bbkeq6wCBoWEzl88JZW8Y8Vvsi6glz7FVtPW8xgMAyLu6/fV5Kv
ClHnxeiWkEA1u28JeSKAHwKRC8cQpBZYf0H/zDiFsuZmv1HOcyQH5sV3nnSk
a3S6gDxZFKje2AW4VjFnIFZ29i1XqwsL/oeD+SWTOU+fEj+5dQuMDFZ+9H0Y
ajAg+/Dlm7PGKw/OA3bbgBDkZ7DRpm+LGQzrFof27om3fK/RB5xl9a75+f5+
NABnyu5DGaGpDVuuZ/okWeli0WgGOb5xg/KLaNLM9S5lwFVmwbreNQNJ8s07
dsRBXsFyDZS4kBSlEiWOHghdzO/BtLq67eUzIcdw/hXOMwp9pfwE4ygc0HFF
2JsWDlYJYDPGFh4uUqCGLWYwGJIBMhx0SnDlB5y5798l1QHImWJ5wwSDQA26
VYNWl/uN9Bh5b/w08jgDnxxdmWnSf3ssmZxBL6NnRTwXwbHLjzBqDPkcyo0c
eWOaI32A+F4AiwDm7bASynyAZJTl5MG5I6/Y8trDUXRkfOC6Atr/j2/cgHpT
yBoqzLXBYKgf6JmJ8fKw37G2RQG9STrEzl9zTbKizNWHZdHfYKTQ0GMkVPHU
k989tnnTIC/SBaT+GksmZ+E6nlyryLUwEFUmycWYErrgConsEsQO6VgOYqRk
UAP81urCQtuCMoJ1kbzeyvVGfiY6LIGd5bHrELieNXNtJNlgGClIw1oZpXnf
kcO+7drdCJcU2oJDcm1OjMk4uXULnHrwBBS8ZuxdHJxQOH+Y0QXXd0wAMiAa
vceFMK61SPzZWZkk973dkEhoCGTCdJDPOXzwlj5eBIGU2C9K3rYCZiNDJjdd
ljM7WRdmLIfEOqHkyaMQNQaDIQC5ncv8NMgW0GVI3nw/ro7VFtqipENyeSwv
LrqBBaZ06yUX+8wKxh/TU/jj73+d5GZjjKwn13n9F81r+lesUa65gpeVeE+u
ksAk21pW23q8cFU58koPtMb7lDi4dkmgx/LaI++2smw6cjrMjNwdGp48dB8N
himBs7qA7OqVK5J3lILAxAT40HJpVXjTLLqyCwQbXcnIwT4Qzy+6aDqFG0t1
39YxVHkXt/iVDLbxBpOrfJejsz0C9r6yuoTGc55T4n3wSVhdXMFKobWSKlzc
ZUa+p8nxJfugpr1pTwyZO63Uf04cCwSePJZ4B4OhfrgCBAmKoxVauVj4ez9j
lC4pUgrfSXEOyaDlxxuMzFGIIxdd6LQtiPRgsfkEg7Re9m1ADvS4fKHgqK+8
IIN37HtbZQHuCw09bnXf4U7fMCYZL2uCELMEy2rb6eD4XkaHT83ItzoIoN+v
ZszjrdfxSuvU0hLXK3ORzQuy5rgdQwyGLCDtXT1pc5I5kAIzNvbmUq8+SQN1
A7oV2g379xeW26S9FCMHnT1zRA57HD2GFqR088ffp8eDGJAFw2C8HuIPk2qI
MyDXTAwc/dPXlRjEbZ7LvaDnjXi0aTsX3JxmlJPc+g+aHAuJbwetreggbdfJ
7wJrg3OWrvycOF4gT4aNDG1EisNgqBzcNU0fooz8IfKTpDtEri4hH/CjxkDv
nFpayvJwPQKHZC6XLBqCErReMQj0WMjjF7AU0oDcdx48jvnMUFbi+HxH3rCP
y/cyiKXy/cadDZ/0nC/sHM557ysZchoxdiDnNO/Fk/yCAUm+eccOPE0nU+IA
ZOqStEMQxv2RszDSq/9qBa/BYOgbnGtuHyRZzxxI0pVLJQEviv0tywfKYeQg
EGNMedeYJssNAiiau6/fd/9Hb6ohq79Aj/Vmf44e9G2oFBhyzJM1Gp8bjWoN
yEE/MQ2jY2KY0IB0CuqjHCSHxuBBzrKayzuLvPzKS5w0DBkrY8InYe/n2hrw
Fsj//anHllDaBpcKTEdsQx4jPYbBwam3PHUGw7qFEACeMUSO/BVObHK8PU0r
+c6QaEoiI5LKXxzHfrnK5tSZKyedUWm26r/QSf1kkXygTCEVZeok8mOx0mwb
izosuHeH1QXNnz7yFr7MetO7H2AlaJQqeU/3esGVDKFYPJaJz/tzDoH88QVj
2zH0XyHwDB9j8rH4tGsuIgbDOoTM07qLBYGECJJTyUkaEQs6+NHV3VcPfnHM
dU/fyKLASJgL2PfkZaOnx1wO5DJVVDR5k4B64b128PexHzLJkKu9pRV2ZdDn
ARmyULskWPnwyZ7WTFyPL/uckgeBvtOAxxFesMjxp2HB6yU/rITYzg8kGR6C
Z/mOS6V7rfCEX2ylrQwGwxSjJ5LcSP8EU0x3GcUZrqGdXVkh9ewg8UfKSkka
huwThr4ZpnD10EqXCUZCfIsybJ97Hd+qhv4w7p9i3wk5WUdtUF7rcEeYMl4W
cgI0XCEFCsrAPOLM9uQtMAhDjmU+5jB3pvjGJ6zViGk6wjQKVXgIfObc6VU4
YKJbNQadxd3LmNRIBqcNC/y0wWCoELFyd7WhQWauLiy0fZome79MpcgnKNmX
TM7hX0nNO0j1Z+VYxS2OqypG+BPoMbwm2oJ8JXjzjh0Czy/G9icPGpODLQDd
i/uDF/oc9eWSdVSI+GhGdpikQGV8YLhfxyUxiFtRT08ehCHL4gXNEcIra3yn
/TlyxVBgTkH8OrNzcPBs7FXfxmROuFW+nQ0GQ68ISHIyezy1tIQX0x0FndPg
SAVBkEJrtGxoCCd8hrSMDVW+LcEh2d2HCq0/Dcv1ync88N2/5XfRFKoYxOlC
OIOc3LqlhkjJLvBfVrDOFT58BSBp2OAl2mHoYKlDy8WZ+yv9zKHxgg9zZZBr
Q1PcxJc/8ufblkHpNehPuNGr1l3KYDCUgaNqpPWsUWIHkpCzDCgP4+hoEdgY
g/y6ATRuvcjiuAh9/VjlhdBzVMdodJ3xbPtDsUpNhsBWriPwRprXKZY/wR2y
ZCt9GeN235A5HucDU6ZvsOaPbt/WN0PGew0yCTb3eZ9GZrn3JxnymdnZ7k/m
0JjIheOH0CtMIy9vDX+OZDqtTOPTVn0kQBDCRo8NBsPkQZLM3X0LlIC09gQk
ue0dGRAVwTThA7iTxlfBV2cDxh+R4Filr7jhNaHBCOBNpUwpe3oXUo8EaquV
ymvkouVJ8uQBCnFwbk7TpQJ+sENhKGckd0ghj+oZB9yPVlPS3WDpwre6W5LP
nV6NRW6vSdrJCqcyL3XZz7BxVz/x8pB3UFtZ0RNZFeixZbEwGAwOIPAP7d3D
CbRYAJKxzNj8QhgJcgZYSvzM2BdCqOIkKDLSPtbF0SJIK5fwBJLky/oXCTM5
+Knv0bqfwb1nW/PUjLre8R3nP6uk5RZG/u7r92k6ViZ/SGEMGKPnToukN1Gu
BUAmupEJGLm2uzNkeEJwFoAzY6+Or/CmQHGhgYjWuAGTvlIBSQ5MxwhuFflv
qhcUPZFVwc+tD6cOjMiw2tAGw0gBW/j4xg2NJBmDLwTphww52cxC+kIse9ZR
9OtolLGkXM3oaEEmDUtQcLGg1mgEkiH3Gkvl4tqgKZOeCY20E3INPgytWA1E
mMS4mALZSHowagwYo+csnCRDXt19dRYHYPLWRhZWPVUPQY8yeFkQZVg1L02A
6BET8ran2mB2uGNLI0MmK4zMPOgIDQQVi4r2asjl7h+TM7y5wGSXoANLQsfP
H2MtFYPBAARSqGaFSZYaacOhvXs6SjbhntfJXsEGIuu77o4WckLdhPd1D9Qb
okkmM+zVvzI7B7zj0e3bMJOtXyxMOHaBPtXMbC4cnJvDn9M4S5d0AikA8h3L
nALcIQuGPe4D0LksDsBcyRuOF3EX8R27wfWkP+4ELxKPagJDRpot37txVg7Y
LC5/+1qCi9lZmHTMe1y4BuVd8/PcC8pnH/R5gx3hcnSc3LplcdfOtsNoWTIM
hjFCJsmNDcRF9z6QJggUre5/fV8OvzXqUJKJ6e9wG+PRysR3kHM0LFUDHedS
yDpbENpSUA82KkHu/OUbu0gLdkZAH/xAe40xuVgatL5Bjn+xUFbnh+wzZHdC
cfu9O09uldqL9N3NRW9KMuR4chu91Mh2bPMmTbrjmrcJ9J8LFQykNzLhIFVd
91PGjNUiMRhGizSSnPHGmTNB+A1UZyDllAbG5JxvQdAK1woYQ8q7WBQDufaC
3FC9FhGAYYxvn+++fp9g4p6aqL3FXTuHfTtHkpES4waH/2IO7WAN3HfkcKsn
+3/mNm+8rrq4WOBtu7BcSzLk4NYpzcVC6elECvCh8moGQPmvmX1Ndru0YcQ2
1AgYDIaOaEuSswdSaSrPYtp5VKB6ypTgigxfOXHVlaCjnbsg18oYkMnBmYIs
ZIjA0Z1zp+mJJOOyx/MXNph3NM5zJHk6XJGBzpEOwOV7ApvI+dW4FlMRmBrN
qRyvNpBUO9sv6TYPr39o7x5/C3Pe9cq3CCh9/JmSDDmQ520NyG1TEuVlyPDT
zvKPJ440SeuEf/z6wchraqPEh3d9mw4vi8K+MQZDPVCS5J6ClRpjPfwOtPUu
0LsixyVWuWpQfd/++yDnBf4SvfvK9KFXgODFGjSNWju7iCbXmPBPQ1nG8ByB
My6beV3ckDxWwBBil5K75udzd1yFO6+7VkMzsLdyUpHgK26T+u5S7q1hdx/b
vMk9rYuLRezLEZO6+DP9Eadg3bZiyAmn0bZWCAGC6zgMV6saLk7yB1cS8cFE
qX3SbMj6RNw1w8XOFCh6aDBUiEaS3Csf01xypXWApN+BB7WQsiMwcPV66U9C
rtoM41ZV7BjGdCcQWk1+jLwHE8F9hVuNhQ3IuCzjXcltBJ8HyuOPn0GSjOUh
gEQNpfgOH7xFwzRcSm0uH2C8hJwtl3R7Drgc6a2qGROS1MVSIg4D7Ik4xRKP
i+MIGgxRWpfiJZrMkDVpnJEty1MTbGG0dcAid5dEDpqAdPcQzUHez84xBdx4
Eh3uzK3asD7BkeQCNEy+5+rSAdLR4uj2bcqf9hly+cTyoPRlhiwQhsKIq4G3
tTZoanNntCRzGUK4G40yvt+Y/lpek+RVDpn7l/wJkoQMmJNKWdsiKDoTL3vy
OW4F4uoiK9fAzMKYkwxZ03/ycEfah/3zY3+XUDHl4+7CkrdqgIwMuVWxzsVd
O0E1uAw5DsL2iTcOPAETR2sqmcIHQHcc2rsnllTTmtWNnBEzIxvWJ4K60sVy
wArxet3p38mtW4Jn3rxjB+xxjfsZMuShrAEgdYO8pkCYSS0/bOm3sysrpApr
e6aQc+sJ3CMBXIYQzoCc5Uc5wIvDatTcpHB0PeaHHEMmjyEDVjcgZzw4bXE5
Rnye3KjKYZCF58TmQeWYkAx5wPHkwjpif++0TRqDXLdpjxIq35HNiUd0PBNO
uJwqCbLZIEl2qer8NJW+lSbeROO1rMK+4BIQcU4vVgzFsJ6BVqzCd8qxmM1l
uz61tOQbB9CdTFMkAtrtMwcGvClzchuIMXJjMn+s04B3zc8X7i1SSu7yMa2o
ikySs2gizsUC/h4WBlYt8a33PZ0+XGUWN9HKZRnb6Mixin+xSzxaRvgpwTnb
LwzOndddi1XhNKOhMXbBUU7YPv4XYUkrhY9suy4PwVkOpFmwlbL0MyNDnrQ0
I5MBp2Qjgwjioz3sQc1tUQ2bqCNiSRuvBy5Z4nR4jxgMI4LvDJzXcwB2PSbB
wKs0pWgdvIYaSWbk+nSg5Qt7SssVD49t3uRKBoAyUqZKnohuyVlsyOT1QUD1
nUEpe4CefAog7wji5i9O/UU/qfKCT/ZdM1fjVuF+Hc4mmiBiWGNKW65crQYW
AAoKvVNNQin5XsENF74RpvtIThBBgmTIXYwb0Del741gMWikxxNq7uCBjcdh
0tA9loQVMC+nlpY4fzbfjY0TwmN5U4Nh+tCHwzN3VSRw4xo8e0kd0UifnKAr
YMVCSyx3exuQefhYUA3ERbWgyg5IBeeWnOW9SBYRW8JR/2Y5KCEr1tjHlGYx
f4mSSyUmh9xG8Efe1/49lTXUMB//lMdFLAaNdPWJT4uCI43f9LcG5CrNNljt
Qb5dr170pF9Hd0mOlZ2d8zbZlPXiuc6QlLuxYyR1LB+l0grxJuJc009u3QJL
aHX31dyYD/0qBoMhM0gZG9/eVsKNEaTmlWNJArLat9B2+YQb6bHAQn0+FmRG
8vUj1uzL1fOYRZDx/sorVxlxDKPc4qHj4mfdTzTyXoQmoVnfcetKR1OS2cqB
A0qGPNElt9QTPORpsAtcQNywQVuxB1HfMm11YSHeTXlP6OgrGyxg5VmSO+GS
x1WNgVR5IK0B8umSJMmoYjI6zhkMhspB6uVAwNbDjSf8DZesC+KCdL1akh3P
9Iseotc018PGxFNlTDExQyY1AoxnR1NY28ijmW8NPoI1CR3g4lhR9etdLBo9
ZslH5TUjK88LnCKOk5a7du70qv45cg52/bEIRi9Y7fC/g7MI55pSxlUM9mww
CBgK3dPPwRK678hhZVir8PqtQlb9XUB+sULX3MZQ9Fgao06UMz/3dLVkMBiG
Anm/7PuwVUWPJ7x9w+kFzGSLigkrAJIcr1dl7Vur0ImiUWE1Zt0vY38LrIhc
r2BIF3ftVJbfJaGpXe43mFbyIoPkA/gxvUWL/GTjB7JTHc2pQVgGJEOGvyT3
uPCcLLXFgaoF34WNUPmFe3bA+2KQKRrS8ZxewMsLUyPC1HNsWY4gIBce+Ulc
segYVkmsayM0lWoDuYf0mPOa89t6W+EGw1TC5QrgiAoIc+R1mFcTs/pgQ9vd
UPU4SDsbCGroZ0CGQTEFIeqNTCkXUEO1KlnemHK/mP3NJ8mNGiE5/lFJjPH5
AhUnbZ5IAMgHkkaexmwPxYxjjf7YArMl1xty2lbPmfAsQv8iJM0G2qx/whTA
kUY/p3RhrwPHlnEKGv3lyPMUKXzIAx2eCNyd3eC3BjE00hi9LFD4rO6+Wimi
Z8ac2s5gMCAay7SBKGhMEa+Ut9lBMuTJAxo5cKUAWb26sMClRyigp0A3AX/D
8wUWRwbmBi1gMs64JLeSabJQqx7au6cVj9U/n4uMCx6oeWXS0eL4xg0wvy5P
ixtejhZymYfdB9oyzC6QC8RwQ81VQMN/PTg3FzwHJlfoAxm112qn9xSkNi7U
lhFaOf5K4RNfrPjueehgVqFNVaPXbr3kYtAd+HmUMPryi8O+ncFg6IjGC+7G
PKtBK1NVDRGTGTRTABeNi385eeU7eZZJZ9EItMOfO70KGhNjbaBBJ6EFE1S+
ovckyU8Y+6m0rJLkodUTHGIuBwoOOGFsFOLICfmybp3o/ZlzgSPJaKCD5tS3
MAj+xjy6fVvwqGObN8l9CEhy28x+pEG71ROmAOS6qpA0Bgi6zUnLmCEHKeZg
oVYYpqe52sNjNZwisf+wFxq94OSxMhgMo0Cj+U6ZSHMo61BAHhwHhg6QJCf4
LrYyXe2IYXvbKstEGsvFohh4KOhCG+JqF6Dg4nB++BuhV0I+5EEi9OO7jyCV
R5CqS96VJ7du8e8pMBVYYx9cpe+EujDGkCejZcgTLwejsM4b8yDBnysUto0J
WwJvChBoxzduIK/54JP4YVCaMBoVHgcMBkNbyOQnjSF3DwzHtEXQGoWqk96B
ruFclDt2bB2C88O5feYAlyw05snFXBBhPfjsEXVZvIyh821fGU9YQ0XoByQ5
dnxyJJmL0XOPQmtwEDSKz89eJgMh92edYLwMWQNyy/h5mGG9Dd1HGkKCxFi+
cWF6wRk8e/kkg8EwCBr9kNt6WXS3IWcpx6Cprpvcve4PGRFIToh0cc0rb3FR
Q5JnCsat4OEocLMJlrFsCPXvJkD3oTPDWgINalEVey+/V+S+w0AAIUYP4VNo
zE4cG8oyLnIyfHIdMmR91NsY0ZgHqfIZxyuSwD0pZsjun3xHC7IgS6PnksFg
GAXkXBYg5ZQVfrNIwtjSksZA+rDYBA7MXR41IpB012dQcnnojOOvBNmZwC2h
8RCHJ8fANETerpYkOTjUB+fmlMGzrvkPQYuZq9zR93GGDBtMcNUYO9rm2Rsd
5OJNtWUK5eDnEg82SHDKxqx9uI9AMgRbEv43zbyDMd0DZogyGAaHc+rDYgdD
d4cAer2e3LoFdjpmEnZ7f3X31dhzUhd3dLHg0lMk9D+vPoop99TYfwToDV8a
nlxmxBrNWcsKJ1h8SLC2yRj28g6H0LfFXTvTDq0gbWBT+zk9uJart6TXx8rz
n7sOSfJ0M2TZFXlc042uF8c3bnDXK1xpQicT4iJQ8JVWJJm7AIK/dA0zIMGe
Ai2MAd3ORRwb6ClsFXp9GwwaBNwyiLKpCiQNRksgqfg6+l9xORPSnpbXMjaW
ElHZEcSmyTJf5snFzhSyslZec0Bvg+VNlgkYZA00Vpf2G4oXOLoGe1YOyccf
QudkTUQAB6EoQ1X16wtguhkyKb2daaVaHScA+rxW7OYBRzLu1sb3UApIskZg
Osj1K8nWmBo0LR2QwTAUVhcWuEPi0F2jce70arwrUaqDKACBgC2XoYAkNslK
JGOwHhfPmNaxccH3LVHOhfPbCcR1MRdukqU7ZyGlsoa3iG9OA5ddWPl9v4sA
DUmGQ6vwMY4k40z5M5icZrCxk65ueO7hqQ7xKXua7qFgv8R1NNwsD927TuDK
EcZ+Sk4V+jtLQ5KV9cGDpsnMvH4cAg3jBWicICnrKBhykBkAGQLsuLMrK/4e
dCS5428JyjoBuYqDcJbtadJujUjINYc8GRO4QStpyiCnzDFk/XNitYVuh1h/
BB44ePwRVxxE2WKGDK924qorga+SMbwJJFnZQ5CBMJjd0+DUjHhIpywn2Mmt
W2KlsFx9mJ4MzrpL3iiBcIA9FWfjb7QPtCq66jdNdb/1Fl1uGBfQBCfEu1XL
kCcPdN7VI/P3e7AH4QMdL0zJTLNdzr8kTWpLa4WU0SZ2ygBLqKCLnfIrvt3b
NTQIt1LWZJE+v9XgXdmY01XJkP2YXHggV0WxbfxRK4cQnKBzp1f7G64BEQiT
6TPuwURj8Fqg7GrYJskQrLvuZZGmYi53wZYrSLDkQ24jPU472BoMZeCIn5A2
reYjtrJaBDDkLvekHBHtYmMhn+k/ECMj8Bqaewj3+iZzysAf/1YX/TD7viXH
7b62Vkr59rMS34BkkgyaHWvzBX8vZ7pO8LiIU2kJDVjHwbm5YO9PR3Q/Znrv
WBanWnDm1lEzZOWihS2Did8TysTrf6XVPnXNXJEN1cKtUsGGXPPdojKRV0eX
g+wGZO6xTu0G+pqMl+TefZria2oGV7lDI/BBKWMaFth3vjtx2z7IETRJr9UL
SKIrNFjwd1+/jzy2a+5t0w6JfiqtRpKMc728uOhvVYzonwKqPJXg7lxGPV/6
PUX6XWiUGjluLnMFNFz2wW8p6fG68gY0jAu+GRNUGBkPW3n9ncbK1Ng6uhyQ
z1QakKGHmN+G/Cf/RO9kBekbGWSg4tyPu7+sQQny3CSbYhy4JGMJvkCc8bOe
qx93lNCQZH8QYhcIOcGFE2XwMWiLu3YmkB+N34UfgoTk3xee9Yy8IUC8WWr2
IdSg1d2HRlfGeo08hguSCqNCnOKD5rK9YfI3lwiu57ExGLrC3xokQ678BkrD
kDvaVDkipPmub+YliRNeawa1dDmh55MHzr9ipPQYXXOxLsxYJKd8fyEbkwUO
1tYIycWa1bNz/WMgl7hVSBkBf+l2RCNDDp6fcOhwdU8EPh8H6WM0hBOhNd+7
rWfEZK+ebZIG/cUHtDhGL26xUdeq6himDJjMCgOI3F/KZsygqpdrBXudiEZX
5KEMyNwtvMwAGzNPgsbnSPtI/SviYw6Mkssy4bfbZw6c3LoFNALXSjITMuBO
OdeyUmvF6zgv30rujuNdEORlBfar0bbwGXjNRoZMeotpBhNNx3ded62fxDW2
D2PjPD2QJ8PbVX71tp7hH07TwrfRrFFV2QuyLHXjsU6p2owhG6YJgdZGE6Wg
snG/A/GId8EorgsbXZH7eHjHjiVzJ0HWjTf2XBlu6UiIXGe85LVp4CdDNtLR
ThO8pufJsQqr5+6YPM3BX2L52laPQhIr+zdypRM4yzw+06cWgn0Y/gmaxhF6
cdfOTONnyA8Mq2x7hHT5IRt397BAthzoEaWLBalEyAsvuyUxjBEarwPSpuqX
2BjXXaHgkUueiFuB1IZKNwDO0ivzZJk1YaEi6FXME8brX6Gnx46xyKNUshRa
Yz1r6O2hvXvidajM8ACfaUwvFrjO1kOPJ8wVTJe1Kg+4kJMn9nAmT6OcmRoF
ozJOUC8lDJWDLDA0lonGunuNmgg+AMyf05XkNqnkispgaAXyZj9o8V386sJC
rAvGclEoU6wuT4aTOOm4laVjJE+WQ4SEa7KapbSMRundlggNQhGB8sU61Hcn
gA0V83ZlMl54CIxS45UuLFd4WlUF4MgtkMUXCJ5MrhzN6Ukec8Hahq5oyjj9
8d7pGFx4iEYWVWhGJoEvhWS41X4EhoxrHi0zxpCnGKDIYNlPWakgH7JBldvR
sXKHjdDd0WjYMr7dZRcQrdhk1OqZmgOL06dc1W/XOPvVSN2PEQn0eMYrF8u1
8tcfsW0z9gYh7/r9SDSuATcbUQyjQ2PS7+7Pj110WqWVI5tAgA/Ozd153bVr
9ufZ2cZQzVyvaSgD2ImnlpZaOX2NiCH7cK7UGh0N0sl/XzyEFuikoTCC9P71
uNlnRIKXBcniQEd07IYb7QKagouZ6jLF6NsJZ2ffjAwcNc17TSNpuWBJdx3P
0sXFxeTXHBbKkVEOlN+GugHx34j0ieW8izESTWDIbjeNyJ0m3pjZT3Oo64Mz
Ppe7UtnQl2nmwTJkQaqZ4Ne5K3h4wii81Ax4lQO7zw/S1LdWxTRHtHkdFnft
DF4Zzv5Dd8qQGbFxdSrP+I0MOdZQJLfsci6O+1DmlO2HTXUnEo6uoLrEwtbJ
oYsankx6DuAvIkkWfCBHakYmqYXg8qcvPDGgL66jhXL3SGMy5wAQePtonC4q
QZnDcry/2tYo8dud113bylwPv37X/Ly/PTHpXEl/eEMrYKCov92UFS4CSaXU
Mr5T0Ogug2KBfHBubuhOGTKD5CdT6W4hXBKRGor8ZBf9m92cqwce0mFaO/4c
l2O2o/OVwJO5PLH4iyjJ5Xjk0V2LcC4ojV+8+/p9LqoUG3m4GNCChxMtMzTf
mOxPXMyTSd09Ij1bbFn62QaQvWjcvMkZaQtM0ojJLtxqHEsox/pBnLrEtVYG
5FaFuclslr2+Zl6Qrz90pwyZwSWnHbpfmSH4IZMvyxG2ZKXGdaDba5UGed+d
K/cdyZM5NgU98UOJZUPHuK7gSVux5rohvvUjR2/wXIWgjo9v3CCzMswhgy+O
F/p4bIfvwmveesnFcvKE6ZNg2dGYM6QLMfZ/pY8ztQMWKcvyqPUJ9KMQlkEj
Q8YzaVurGqcQRySo06S0YVzg3A+maa5lFwtyS3I32skWKs6C3fnlyqEnA3KA
gCfLOX79FrhGN1KmhMSzBcAZkDU04NDePcG3yAwGNSQ9U5YwDiYUJ1HpwT5N
EqwnkLOQhRj7cJZJjPpHv6ws8c5ursdya1AbNKWZuRs6VIVphFYwWI3l/pok
FSZzphJkdqBxmd0EwEq+feYAEC3S7nTiqivjrzRmWmgrkLkHjkUaIEhx2pNB
Embt1NJSYxWMViTZiS8gxsG7ACuABn8JrwP04OzKylDFoWCtJgte0tpTm6OF
D9mMKefc1vDkEVkXYb3hkiv/0+h3Cou/p4R46GjhzyZsUlLw6hHzE7vgbgu9
pw2Wg0HR2sqPgoScVyrX2/UN8i0KnNTw0mSksY0jBWdinQ6ZE3Ahn0XAxift
aZq0Nq28W0mL9LiGlzMg98q1YNyC6Hv4sxCM3+iQjI/V5EYIvojlnvHGvz/e
BYNJuotohCFwG5JS1ulo4cAZkzm3mUAHyddDY3FB9wXO9JlDYYrjaiMd3WBi
q4751bSFpi6Pk6uwSbPUU+61jlVJkFavhP67OoYg/GGE7ztyGJ3KoGGKZmio
gEj5Nn3iok5wRs6xn1OQHgcUy9HjZebGuZEet9K/sIZJw2Ywti4Ze506vaQB
GeHWJFqSXWVbQZLLvqloieWo/rJYeaSMXIJBjrmExoAM+ot7d+dogcntocFP
1OBo4SOeFI4hx6PRmH23p8lCIzZqsS4/EZ/HR8QTlLjzumvzKpeYMBhDbgVB
DPq6Eh1j9MpOxtTQ40lLhuxKVYKExxYfT1wqxbZNv4+w7nauw866gp8QbGrE
TkDqHE8O7u4DK2irWmaN+hcG1mWp9WuzBgZk3xRW4cEQ70kLG5BJS76Q8tfn
VGThJ5Qk3Ls0Euy+94WLafJfBLokDzKW1ZC5PfxrUBe4wpy0gTGZy1NBfrex
HlDeDUU6eKS5IJJ6dvq8GcnXTL5Ey/u09Qlga8h+/XpwPjFOUHYypokeT5iD
OUlWld4safRYufLjeEzLuNgW0+Er68DFIABbCARCsFSErLMJ+jdm6WhPDs7j
lduRSINDr3ZITpyeO71KChyfIjoe5ZJc+RPEBde3YsicMOwCPzUHGszhHCfn
xXJDIaTygNGAj8Xi99TSUt7+Z4F7o9iiAhtHYPXcGR/T/8JI3j5zoHv3ZOfn
hCVB9rmqvc8BD6GwuTS9JZ1hko+ZpBFjFINWD4K8N6gTQc43GojSSPKU0eMJ
swhJM7uGHi/zda8am3CglgOijSS3BWm1G6MZWVgVceRXsE7IRcjpX9cO7d0T
B7mQ5kroQLCk86qPPsCNZ39bjJQ/btyCjR94JjQSFe51lF4WyXRIBtkl4TrM
fwuu5zhisA5j8l/VAvPhwvecWwhS3OWmPLoxfQ18cshyJEpoAgNjvyl5kYzX
ty0gPBrWRCqXtDclRXGdzmkBXF76YbtB8lXYbhPFOocjZ1uPC5ke17/aSSgZ
stKALEfQyI1cTjCJjRk1QR7WdpNYObiVfPf1+4buWgsIHlZkbEKgdjma0Sg6
jm3eFDBGLgF73OfkFLhlwA1pf1tMI0tB52JdDP8zmisn9EwgxZSygFT2K11O
kHKfD2YkcKKYedB520lsjSd8PYAJOjM7S4ZkNq43OVVgQiozfXl0N54+9RXo
RJml1QfibjeSZHIMEwyS9x05TI5b6quUg69eh40hJdmdr+VJi5BfjVG/j2DD
Cv4D1YqgRpAnvvhj/s2g3NK8LOLIZdxoZAqjRvJjaAQ574u7dvaRBagPCF6m
6CFP0jz/CYEkD0xtgq5EF1knNzhWSVoFOet9DQIEp94fOsckQWb2sTZIAR4w
BxjGLiKXI8nLD1ikMQE+dMNFE/uTkpwFVAB5duMMyOQid2E1aHRFzuy0MDmk
tbm7ByAnSBDpMCwYEu6oCCcKlModnra6+2pMFClkEQwGMx5qkvRy19k1bHkZ
3J0XJqxr+622vw4zEj+nHmMCh5hzDniJQxpkzp1eDTocKLuYdDXuI1SC3Jap
f6kLIMcw/pieIQuRepjLwuVTckWU/EMWbD2np+R4dqWWMZAg5Rgo3HrSQwkQ
6DFmuyX/KX41JxlIIcZ5XDiDFV7mauzV/jPJrTGsQcmRfCxg594oMFdmt4do
nDOPbd7Ucbi4OQJJRb5Rf9W7uMMU+WFhkSO9BzHrJsh9i7weqtbRAtEqPtTf
3TCtJ7du4YpuNzLtCRqxv1W1yam2HT1WOqqNvU6T4HImHLuyOFrA5MYPqd/F
gvSoGaQnraq7+iSZU6ychcSJNTK+Y9T0eKLOpkIyZEy/j5zEJeHHdt+RwzAy
2PSrOjhut2LIXXzP1ic4X77KXVbS6HHae5EkWcjTq/ktzjo9lCSJxxNJMuny
mpdrNQpwkL2k41bbsSKj9vAFS7JHfS1vYZHHjhb+oHGUrHI9RW7b2HLF+czI
V42kahAuF+KV70f3wwgLedQbI3PHwvQQcjwXx/O7O1og6QpOKzAvmV6rR5Az
Psh0yyEeMVDZCaSL9LjwT/1xBsvKxY4G8YSSY0gKk7w9ibdVK4bM6RoDB9AR
xzduwBo6N+/Y4YhfbTlUfQgJCvCwln1t4CUUchL4r4YeN8YZVZVwLx409DqW
g8KyoPHh2LdA8N41P5/wWzHndDyzjEFPX8tbXuQxPQ4s6qSOrtzRghycYM8K
cQeNu9JX7rAS5BoK/qEsyHwlFy4JFhJnxKt8Lnw0FmohKRD54vp7H//wgj5F
IAHgD6PQ7+RADdITkiHLlBWVnXze9LVbHCWBBW3Rkzlw5xgp4sVMjmEBhkxO
aJAW1Qk67vhfuf2zNrTyoa0BgrePYD3u7qauL9ypWYRcbHv5u1duAcA4wz9x
WdFyqfjgUBzo0CCLBYhckAYgvZOvis6urGAEShypV4C0KA3Igm0Tl1YaMas8
Loxch8G21ZcG45rvQSQ0d7kQrAo5VD/22Dl88BYsDRmstxIDmg+csBLWFcer
G02psdPLuJR726zXyEixZU98QRIqzRdPLS3JGwRNKHItkvonSwnfTxud8MmP
kYIlb0+4Cx1Qi9CObt/m0zbOzFKz/bNCcOq42mEUdB/3T7miODl31kbOQ4Lz
YyzsKSSTMRCVnGbMSJJdbELwT12GV/g57o16vRDU1/LGsiDch0nuoUkq2PcL
dgS5s/wrXU1psFzt0N498fKWiWJ8AXTfkcP+M51vTDIR8kv7YQhP2nMSIHiV
cOuK/Irw7nJC1z74Rh/QJ3CG2Qw+nD1eO16x+rWnVHaC7sj4IjWgMaMjeRWb
tw+kCBLKuwjmr7wdm25wHo8VZpnmtq2wl/MmOckoxjkac3LrlowdliHHguHQ
cZSyb58Q7sjT/QTBvVGvBnwsM401tQVJdfvMAeyMn3DJVzqkkIwlZFt+kgWO
wkFr5Xip8T/pbkDWNOCxqwsLcQ+XFxdd2pB4YEk7atxhmPq2lnxXob7XU6qm
GwJDJl+q1UWG5oZuFGq9MYEz7hEu/jF7KLS/ctquFo2yI9v00WMNCjDkSZRe
Uhbpgf0Tcx+BBFvctXN9zlEyODMyCCXXMAATdBm0sysrfhhmyTAEfU6Vnpbo
RJTnrbxTSMUHarTY6m0cTHgdIS6pV5tkf1qSe6P+/BACfxVHfYOJjnvl6LRb
VyRDjuXkII4WQa48vVgg5Y8/1wUMyC4FE/QcGL4/pHBoDYhu48GKFBFwPlJu
GVcjUuClfRAqAXKm6Pi9NJcdE7X32liyuZKDg/8UG42FD2cEGj+T10mj036w
idYt9SrDkNvC+VoEUgtI8tBdGxOEyKCgNdZZwBvztkakPrra6/okrdltfzEO
2cPQ1GI7SzmGXGhhf0bXVlnREkC+UX8m1pjqAFkK2L4QheHf5pBEJe55+eqN
cf/1P0fOta9qORduNHMJnkKtuHHcf3ipO6+7Nv68+wxnlyN/6MRVVwqDgO8C
bLxVSfRiDFnO4EEevuQkAEDbDs7NYSWg4LqkQqahAXl6hUEQjMYFGHJ3yM7h
joBh1hHh0n+6EY9JJcc6PITGK219TlMyNLbZOJeLTJV7ohwag1KBMovBFUba
L9535LA7dICEcSH5BVxchGEEcYdhcS4/Nsm4ErQz3ho3LgxuNWbUlYHG7489
kuZcGNhvYYCMgQ6mIBCz5NPIichY/FeDhMB5BDnX/ltzZkbfByONKnNeE0HD
VD9+2T78Fvd23OqN5QN223/BVvS4MKGSfS1IM7LPDJ2fLUm2SZIM+73amPEY
wRbAYpcuVLOxEs1M/35QyZA9LuKEnOuQfVXLkDFlGcnQxpJzsgZobLOaPe63
/m51G1VhsbseDOntQmjJyKwCyb1PXHWlRty5fRTou7YG5JiRCttTrieecWTw
OjshuzKqDOBCq7uvdqHopIIjmeqd113rPiBkSIitjjFL4SaCtGj1x5BJkq+R
AI1FBsllwPnbwLzAd2FPIS1B01Zck9qZvFo1x5MPzs1xI8kJUr/DuHjIF2/V
n/KESvC14IouuWqVE9EQDdMRbPMKA2FI4KnfbUw0icfpB2WS3J9BKSO4OKD4
CqbyzDl9QC+jygNYCrn2CkyTC07pI1tLYTTaZtvaN2Z6uwQ8d3o1ED7ogg6K
b3SuUBqVmh2g37mbzXiWHQdzcUNtpzXBLVY4BA1eG8j1LVYNwSUjx34dvwo+
4NQrNM5VDKbAHVWEgwbpSdKf0aDxTUk0utNoDMgkcK2iWQ+NwCgcYHgTuPHM
t5bixRgN0rzJrVv3AcEWwWUgJwnVIJlJOIerxrmOSxtzDHlE3HgShebFZzG/
kT6K43JLiI3JMF/xhqq8iGd2kJu6HoY84TPF9cRayYjUoaRWLsiJWJdbelk0
UqAugCe7RNlT4IKuv5bNBdgvQaZxaKu7rwbpl71yaFo2DDndUAEvGg6O1Anb
wQ2XHBIYsMr4zMKdBZzZSu5qYHDuWxGTLyvfNTTG6HU/PPpUOblx+fcCqqzJ
CyQIWNnrA6nU4Crm7MoKd8TgzMgyN8aGIRgj4sYTinXItTZ8hoyzOdJrbljn
eAmC81VS9dcJmMd46u++ft/Q/frf4Fyk8p5l5FQt2X+uPITrv2WqzoLcehLm
ThHjmozF9YiO5AhOsfYXohJTMgy0hwVwcG4u18KWLU4zTSZN+cg2lK3JdUkg
M6ggZLOqL7JgDQscrMtrwm/hJVcBZkW+r2Dlhs+Tr+wOBV0y/pE/qswRETeZ
+TiqrMktLz8n9nEqnPpYg5Nbt3CKIDBJabgxrn9Y5MNeDCUgFm6x2cFvLllK
bRPaBW2LpEwlyDvZ2gahvzpljcRYr/THBfS3hAYUDtv9H73pviOH8ard5T51
nmbQMJdFf6djX7thaBuplAe3tCjRmHOyjx/1dwrQPGyOA3P7qO11TKNy1KgJ
cnzQiRTaob17Ti0tpQxBB7j+CKdFlDmCAdmnx3Ig/3JkhKwWnJcpJ4GXFxfj
N3X2YXgaeWfdOBTOsifIAd87LgtDFpp/2aEJ9zi+cQNQ0NWFhWqFGL4FeUKE
87X7mPIkAh9LUBbocI5aKevLaUFWt0RLONmObt82XqOxAGV2nekGbFU/3gHT
41R4DsqbuBW1M2lSE1r2lzI4xLdasA7JK7/6jfnKfOx92FXIs56TaRzP0Q+p
nBjKJ4oaBAMV+zYUFkTO4E+eznyBQ/4TjjOOj2A6jtvg3tcacFWfyA8HwVkB
n4TN7v7Sj3uSOxDo68bMk3KlPOgh8kDZNii0OJ6duxbBy4KxxFAAOyXXP4wY
+pxo6HGyKSMeQxg9+Ev0eEHmnPuNvwV4RlAy5LX7hdnZXvszIEj/pek7CMhw
12dOYpRXTBpk8bXwPQ3axqZVOCZTAyHkf1xzoa9V1HdRHr/5n+GGWnMdo5mm
hKlxI0amri08105BA10PRIR/hcoJIpwC+CKGl8Zh78J6qNyYzEng2KYEoxQn
wj22eRP+K66imCE3vj4n/7kVImcww2laXViAr3O5X+QWUzUyOHEsKX99wC6I
9SPMKb6LPKpdUjfoc/pBT9aqvSwuYp6ZjDZ5Lsesz5Bxt9Z/qu0I0t4ydKdK
g9Sqd83PD90vAskFOmMXXH1kccctb9CAi7VB1w5yRmq7pgR1DNq2i3rtDqXb
GDna8pCi27CcKKDLpKBW4p5f0ukruCsHQQENi0r7CpEjioF5rbFiQtCqCpGO
QS6wOH4W9yy+Ow4g/MGJUByiwHILn2n8dcF0yS082Yw84xHstlmXyZniQlBH
lPgXAS8SZzDDOxEYJaGwcpfzrL5iFCcroAOwSFz6qTRxhB7y8cN9hjzd3BgD
HMwJGUGOA6iDCg0awh0xuReE2DQNQ8b9bty4AASvTk7H1eNrgXlBBS+1oPVn
fFCmyRWuY9CBM1jzWJxUDuTsbukFFiFkkCg53VyaMp8UBeZ0VBzkET5OBius
DaAlxzZvqvY6nlw5sDB8BihfZPjjRvJnAW3rviEavZFhgmDM3ZZUUmVuC0+N
GRkGAV0u8XLZ+WHCu5AT0V0CaCpbYWsVVO7CZ5TdwKmPn+MkfOXH2I6QXWiM
Ic88yJCXHwgrqM3nhLvnjSWkfNkt+BkaMS6PeFp9RsRZmAf3tUBujJ3ROJ32
fTEXDyPsCxePidVPoGn0i0tT0Bi8ltGeL1+Ll6wTxBEknwrCW2MoK1qrhGhf
Ry2Q+pKWRj+ZTM0R8cuLi8Hbwcr3GaAc0MfpX43Fr23dN/+Lsk8d+g8ERiGB
Kgs2Yc4QWu2ph4OQbebk1i3+uSPXWpUPj35Ly3qtFCDYDXKRTD1DbjxOrkNe
JDBkaIu7dtYmq7k7Yv8zCXWWjRgPC39ag/MOl1hsQF+L+DpDZsjFbmSCXBZx
T/Tu9zAjvookr12y58aUk8gVI8kcz4lD6jQpYYH9Blo19lcnC5TUZqCYPNBz
/6zklj0yQM6CgS/S6Mfe+Mpt6745NB4MufmdeFQZmiZZd2Ot7bFACDyEMckr
e7msmGRLqG+FTUNmOBLuGPLoDjt6NMZgViiR+kZsE/DlHtpa67nRnvA6FOeu
sTRGQJKPbt92amnJiHENEGol6O8O+gZnLSQZ8iDhVzCAxzZvIvvTyv0+cA+I
M2b3dHauhCQn+FqQTfCaQPcVwSxWpzGZFLDIADnzhTKd5kzTNa6cSkUQ46gX
uLIdvlN09z07HWZk+RK20Y7adpOSxwrMYkEqbr0ca6svGhlyq/caFxoP+0N3
cAAs7topqHu3FKvyP4nt3rjy9fQYxeDoAijWMzR3B31D0M5BTNaAqQkEa0wr
zUJmwUKe7Ptt9gGZCJW5OxCEiWwv9ZsmiJjze9Q/pDC4BQYkJ423BE0mV4Kv
hZ+wN4YjrrG5Pk7O3DH/XmM9wcrRaNElL1MwwsvfufojHuli4c4Uzk/sxFVX
wmSh+3qCr0UjjXEvzjHkEU1iAmSZVhUJLAYyw5LLwOP+tbbsAcFhB/qmuaYx
YjxecKbFYsuy8QYKRCjsFzhyri4slOkSCcHFqJUNmazpsFzKY0T2Xihzd8AZ
Aw/t3TNhUiH53EC5MuFXVndfLfsA1OZxkdeyF7TGX+cWBnQARlL4ItpF0YyM
uxUal5GvC0kmlRE8sKpJ5KDMKYEJitH/BMYQGow/yVobNwKnu+NPyhSu8aqi
8d3dzdH6ZMgTL517PHrlGTIeuAY0EcDKFBhyILRr292oQ/FeHl4Ed6gR4ymG
HNBX+KdJ+VyDuU8OeNG48HHVLjROmBkhk2S/+GN/oon0tQDBKOviVstAWZ6s
ktWFIClNsndoWy3MXTHAvMi0Nkha2JiIL5kOkRcQoKHqmUEBJ7duQTuthifH
70guXfkX4VyjHHz5dgkL26G3HjQsCNuqFGwjQ3Z0oiqDYUbgHQ1JCws7o/oy
digLLawHcijIYnPlu6eEr0b9+oBuPQ/dQUM2wCb1N06xXdNou6jHlb0xnxjW
wiA5HlkKrSNb6Po6DEkO5GdP3IOkOsL1bltJ3rZWTloZ3z4QD0t3hqyfRNLX
Av2C5IUKE+r3U05YnRBeh84GE+psBfuuqogeErfPHNBIA6ERTizHG8jD0e3b
4udwh3E5x3VHOeAu4MiCKYEgzSX2YcFgGudKlAh0I66XBP97ammpZB+C8R/E
xwPWA3m7F1tvKpm7GLF7qr+SxxhBbJCBJoLCJ0qOyVTFjREg3FBJuRtk2AWr
u68+Mzt735HDvt7Bbe6oJmwc8sa5o+kYf6LLZVlj/EgCNdUDszc4tSjwwIQX
VBqQy7xpK8QMMB4Z+Bv5NIGVo91VYKsOBDrUN/HJyxUUfdATmF9u5bfqUiAl
fO7tjKu1iQsf8UZzwQj6ZMUxQ/74PZf+5f/4A+5HYdDikAcYLv8DTkbhguHy
f2Lr4uR21/y8cNyLO+m6lHxuDSRADctjTS88/7l+aDaqhpK+XvEUD3K6xHEI
euK4OlIR5fVEeQgXLnhDNPUuQ4aSCDRyJUQlwNmVlYA2YBEKv9uwwYOeC8Wy
O54xgx2aTJJh8N2jkG+TjKtLVwVAt0FjctyYHFL9k7lnyiR5cJkcZ3UOqrBh
ssE4BUqgZbp04OTWLfCL6FHsewXIi5ZUHGRcalsNEr8mujr7pLE2M7KLsBPq
3cCJgysXGLfgTLRw4vUrk6d8evLkM//0QbIDsBLis7mr6ttYOjxusPCSVf/h
g7c4g3/jCvG5U9qWjNdhJcvDvWOQtKHYHRYp4Qv8boDlyNkY1mp52Yu2rFZW
JtkfCZaueR0bssN5uA3OTzjEm0Ko9BHwOgwYB+UCqhDzLHUMystuB3BX2JxJ
v6ebOEHadDwlCWkMZct5DXHlcUgXVmE7tHfP7TMHsDwNrCiS5GQ5XQoxZbIZ
Oe4SGcPSSok0VrjO++5pwD0O83JmdhbYYGNXYTadEODyH/rNEcsbP7H/jnte
c/yrz7ln8h2fm3zHiclTjk2e9rdf/2LcJVej3CWpAIrrhkg2F5M3FHg0Szva
Q2fQ8h8X3Y5vGQLrYi4Pq8GVCznRbmZhWPD2p9dlXANDhs0SXIh0OXwlI9gC
Gh0qO+/BS40r86ShQrg1VlWEVCOUOjrYcfCCaeLOFVMARg2iA8Pbcfdxxp8s
rynkTO5Jbgulujs+VuDecqm+XK/WBbAAYMYxpwFaGsmPBRI74xxxtK3RQSIg
tKSXRatcFhpfIGyaTCxoNcoieVzGiZjtNLY7r7vWPUe4aVr6+R++83k/svrx
S1fu+cOvfPWy/za5YDL5tclkw7nJ//P5yXcCQ75r8pSlyZPv/Np/DPrGqXLN
qKJvTEyS/QLZbcdq5kESCETdhWxwnuqxP4l+YQscpm2fs4P0qHEv6+c364/M
18CQgwtZXBglGXJa/q7GmKlzp1eLvYJhKhGssTodKmK0DfvyNz7IvaPbt52Z
nW11uhTSj4N+AS2DTtHOHzXjHSJnsuvV14L8xY7mXJl7+5XNM/5oeeDlS/JZ
jIOQtlq2AAdnE/IJrXpC7j7OHYgcBMzDEKcUTuMhAqFVZhKOt9KnP/nB3Rd9
159e8AOLz/ihgy946gev+J6ZXd+1Z+XxHzz7pFv/+V/fO7ngf01e+rXJBV+f
PHsyefVk8tpvTn7u85PvPjl5ymceYMiH//uPBw9sXNucTHNu50FoQOCw0TZl
n3sOmcoDxvP4xg2Y2o5McaBf29y5uAZrDMmQ3ZqB0XYnrP6ybtbAkMnFCbS5
zK8Ld1LCImmkx2U6b5hu9Bcm4FIUZnlaAHJPaTIMBOoA0xk1ahbNrevyA35c
rg9+ZFZ3phRQVsxLAJori4+rM4Y79Odr0ci94w+M4shWBpyvRaOPkDubZHFC
Jk86sGDINUMuUe6+oK2Xu8CNsTUKBGyxmHr7+y696LXnvfQ/PfwVVz7i8vc+
6nfmHrPzk4999/Lj9//lE+fvf8qfT/7V8uTfHJ98/z2T//sbk+dMJr94/+Rp
n5t8N9Djv5g85Y7Jkw/985O+eO5Tja8cvKzgIO2fx2Hvk64yencLn12QDBkG
Fh3tOpav4sRI+RKxJEiHc9dJDABHkd4f46qWIRfwgZFdiGXhL3yxktVlmAKQ
W6M7J/EZbB/OGyRDvmt+Xo524bKII1UWDHGayJ3GGiUYdoeZjtqOsH8JFeQN
SD7pB5l+0SXbeY8M4mvhPuPyuxo9DkAe1jTUCLdMdydkRMz3MNeNZsHIDrf+
ThFmHyhcY9IJMmWxUp++/HVP/aXN5734dQ9/2ZsesfmaR77hwKOvOvjYd972
uL2fffyBM0+c/+qTPvZPT/7kmsvx9/yXyU/8z8kL/m7ysycn37e89jdP/tTk
2xe++aRT98/4DyR/Ov5dXPz+8LbKRKe8F/NnilwSvtEgSASklwCC38jgHsiI
+MV9J2S3ioAqw//2JItqYMjk8a3vH4U1cHBuTrBrCURXMCCP7s7RUDNIIdZ9
jcXPzEuSSSWLuY/i21vXGksDYNReTBg0uqltjty2eZOQssbqMrkgWmPZei7y
MeG34heJ2+KunR2fvB5A+loo40xhU3R3QnaPimcwSOHuWkAtWm0TWPCwMHy3
/3OnV09u3cLVB+QID9c4uXTByx/6/N8475dfe95Ltj780j945Ove96g337hm
Rr7u04/fd+oJHzz7xBu/+m0H//Hbb5t831fXXJFfO5lsODX5wTsmTwF6fOvk
2//z179t6Ytvk99aFrO+Cbex4ItryuuAVgxZBjrMwBSjZ5GzxgscppJjL3nY
BB0Box0nReyvCE4NDDnuQN9mWP/qh6xQKftccUqkhhSChmkCKcc62gk5t6KM
EoZkyPcdOex/JjB9zCgYsk87WwW2JzDkBCkEr0PqyoQ4ncaXEuxv3bNikuey
LtHTLpEXerZUooJ7QkCS9XfrMEp48MHmnpDQB3IGkSA1qq2EzNi+cwiGlUH/
NdvZxaC13YDP/pWH/vwlD/vFTedd9Nrzfu3Nj/iP73rU6//k0b/3nx/zjsOP
e89fPP76e9ZI8vxXn/SJf/6eL06eOZm86n9MXnRi8tTFyZM/8b+e9LF/etLc
V574qb98q//AZKKIFPTU0lLjkVZ/VvLlp4Yhw/9ibhDoBu4yvOIhRxUdzMha
bHm1wOTBjCVp39UnvsZ24qorM/bcYXCGTO7Z/iyx5Bk/uIHVLJJ43KZb7BuG
ArlDuyw2wdUhl3gkhTNH21xVINIJU2jIPTSKaZm3uAqt7UkEXuT2mQNdNKND
o3ZoJPzuKjyBLZO+FsjZlPrOp8QFFHFtQP9baK0cJODDcahX46nEJR70wQXr
kXs/YMj6ZHF+V1vtXJfCEROPkItEPp++ZNMPXPCyh/3CKx/2gt9cMyP/+tse
efl7H7V9ds3XYvenHvee44/fd88TZr4IJPnJhydPPTl5+vHJv/vk//xO4MY3
f/3bbvzqt33gC0/4zBcPBMPYvUYqRg3AlHFCSfkc/4BDMmRM14Ope+JDR6Nw
4AIkM1om/RFwHmL+XUMj2jLknmoWoyR0oSUzxRkyedrtyRgbuPb5i8qpFf3J
EXuur7RuMCSA3CAdRZlgJspyOE3wm0JFv7y4qLyfxcbtaJDDR7dvw7ymesUR
t7b7movValsNUPasbvSp9luanzm8uK9G/Tpx3IujCavRi7WtpF0/uGt+Phgl
WLEyx/aFgz/LJBPGE18gT8hjYFuSrGTI/tWPj5jPN+bN+M3XX/DMFz/0gpc/
7Bd+/WG//JrzNmx/+G+8/ZG/tfdRb/zwY9568LFXH3ncdcuPf9/JJ3zg9BM/
fO+3/+lXv+Omv30KEOOP/Ndv+/DfPPFP/uoJ7/6Lx5/7+zAlsgtezpUiG9my
44d6CeBPnxCdwTWlgze5PLKg8QrMj6qARjqNKE0fgTrI9QoOoCv92xDUI9l/
RUCxMD05qBb2eALrMGKcBieLzC+lEZyy67L2hCy+M/34Oes3l9MsGpFISlEU
vH4SJNjdWIoOGLhw/5jcZx/JeXF9ZNeACUr/zOwsmk0Crz+0av7vig8PzFTC
AcT2foB4WcKQCh6ncQJ/f5aFuyd0SMbGPbwVScbSGI1NuEkJ0so1LtebD+3/
qRc8BEjyc172sOde+rAXXvHwl//OI179jke+Dkjyhx5z5c2Pffutj3vXHWvG
5Pd97gnv/zxQ5Sd84AtP2L/6hH2n1ujxO/78cfLzB4c7yOidnP1GpoDLLiI4
JHQYxOPR7dtcoDRoqLY2ZHmBJePO664NfgXOLNl/RUCBMD0hU6V75em+9asK
gcXARr4RpLLrOG4CSQbp2sWeQN7wJrBuDVUm9zV8C+RtTNh8xoveg3hGQ7e9
4MNdjJxcn5V+vJxh3G9t6WjCu3BiE6/Iu2tkMy8EiIcITnbC52Pjkr/CO17O
cldX8U5p5WLBcRi/5LSme3/z5TM/+fyHAEl+xose+pyNa1F7L3rdGkn+jbc/
8oo/etQbDjx6x/xj3rbw2LcvPu6a2x537acf/+7lxwMxvu7Tj3/nbY9728cf
O3fHq5XjMCDQ2enEVVcmEM7GRNNYMdDNIIZRZ4EyMIRsvi8cmjVAsPhXgXJz
HDvXuwBObt0S/Mod5z8r4/MbQW7DjM9vVDcg8O2+ryQCGWv3rY3w7TkgMbB1
vxSLSbKzV4AQOLZ5U9pj7ztyOCOfBwFFBi8j4eS08HJUrRX+3HgH54K+SfLm
osLxMxgbjq62yLFvnznQmHdO45gaqBjUGlhLBQcBXhyHRU9H07SGUEy5rUYO
mmWMD5AQj0OmdHP/yrkiK/vD3e36f4/OmcoVgrcMWA8oy+Foz4EdT3/eQ6D9
zIUPueBlD3v+q8970W89fOMb11JbXHbto7bue/T22Uf/7vxjrrzlsUCJ/+DQ
Y//gzx771o89dsefPuZNH370/X93pnsHyiCNcApbD2bByVKMlEyri80hwTvC
XyRCz5Ezy0sOpSJGI2ahyuTrdH+sEn2H6TXS47xrw6BBLNgtg7QM52jhH6VB
snU/WfgkOb4qTctUdvf1+2ILZ5DIQgn/MIUFWP2dS+oOnzZjqkxsXWp0uqCD
xhZ0Mk3g+K8QjCTOkfNzOHd6lbOB56KjsnNaGkO2a6MYJCOVVbwcwyu4Iuv7
gxzYTS75TI2tLzjNZSkT/DdfPvPCV30/kuSf/qWHPGfjQ5/3qodhGZGL37Jm
TAae/Lr3Peq39z/6DTOP3vbBR7/hwFr7T+9/9E2f6iXpQU/Qn1Kd0EOhAfPi
pmZ5cXFx104sYE3KTIyaPDM7i9kw0ALgN7QMaDqcTI/1kkSI6Q5iNLpT5QoZ
ckYjuXxF24fXiqEReTV4JXBumbChMEw7b9QAaMM4ZGN199Xdn+xIMhkSkkCS
j27fBmLKF3SgHxOqHsQEwHF45Jnk7uasuGlJiRF67jej8MlsXBjuFUjXBRhb
Mu7P+Y3EhBn+EvNBcQ2exvWq0UWNVEzxBkd7u90WcWiV/gVBntoaXZGVGwH6
45MupLiTpr0AXYJTG6wl2O/+siHzqXY/KAFJRoYM7RkvXHO3WEsB95vnvfDy
837l9Q//td99xK+/7ZFAlTdf88jXXPeo1777UcCZdx74+Y4/OnnwsqmYm5Bg
RsaQNxhqkLp+sgWlVIwbWpXljSy8ONlV/a/rY5C5sxj3hGSqPCxDTjg4t4Ig
29tGlxtyIXv6skGAXrJIibkFlvEIBuMTy4Rc+W3Q4Y0Lmm5Lko9t3uS0qvOO
aPUEobIbPM2ZYfWCt4sBOSH5lZyOo3EoBF7hVIOb+uDiO27wEGU4PLdiNX7R
y1FRb6PErUDOnfwV0o/Cp52kz7BS68Vr5tDePROGyXN0111ACIy6zSARAJJ8
4SvWLMk/+fyHuOwWQJIveu15L97y8F99/Zpz8sVvecQlVz7iFVc+4j1zr+r4
c/5266MaKQenbtD2Qh6QXcfaps2MmxxWILw1FxiCJ3GMKxGy4enDKxZ37Ux7
Qtspa8uQnc3BzZdLc9fqdxHkKTjj0Uy2fuTlMAYlGk0fFcKlhRcoMdngw12s
l34HyN/Ndcpbq1awuCjsFP1bkKf7Vj3h6DHod0ePW7nndZkCZfoy12T11MjV
3aUqZwxxj4KlqGHvbZUjKRIbfS0wdxN87Nzp1eShXrdI8zYkfR58jzWYi3hx
alTeWt7FaIrxxioIXmhkibCej2/cIPCW7h4XQJLRJxmzWyBJfsGrz7vwsvNe
eMVaZeqXbH345qt+8JN3fKDLr0wUR5LBgbo1Lf2F3xqvhLgOkE8jP+lz5pNb
txzdvq2tpxZ+3alF9KnTfLeVHy+pdv0yhRiKcvjgLWga6iL8Y8RLLm+tEOAP
gqEJzVwwNRkDOQ2N6BhCUgYuttqxtWSxk1x3OADJUjI60sMrC0RI+RYgNEgL
qr4Pgkvtnddd6z551/x8F8qnh1CelWyCwVYzhmdXVtznY17hL0J4Gojl5M60
7WSwNhwltpu47ki+S5WD9WAe/RtzPLtpJAZ5awA0Bv/VJYFRmjWgG6BhczEW
DsCT33L1r//ULz7kGRc99Pxffeh/+LU1nvy8Vz3skm3/5k9uekv353ORCBVq
roNzc62yysetsRo4+dNcYIi+50g72wZW4ILU14JsNWUkQxbEstzaWpKDEJg+
/FFhe5IkOfboLmDGRFNk378yLNClv23N7sFdkXGX+ZTYbx3vrbLcVpAhG3kL
CWEtMOEtmn1o77kn/qKexgtSLhBrh/buUQ5+4ljoeuW3G/bvP7Z5E7oFQnPx
L1hbTXlKAu3AyahYDjd2SV/I22/cWpU9lg3JSHBCRpC++v4ELT9gCMJGSgys
/B6UXySpztHt27q8oxDrmlf5AlX+i5XD2LI8UD62D8WQnQ0nHrq1ZMKzs10U
luyrwJ1oSKKV5l3gv6PPmfHOglstSqrcimxoGLL+PJKmr5En90dQQbDHQT1Y
QSAYt15vTHz/pcqdCtIQSBJ4X+41yTU84Nmh0U6YYIuLW/erCs7LK8sgIASS
DHLg+MYNZ1dWfCcr9LNCTsjd1yjNCILPQKyG4iysJBvMMjiNIhcOUCe3bkFK
jGVVk28NYNf4TBgj00Eure6+On67xltFZSmHLGLckAxy7jRfBCIUL0X/gCO7
ZsWJN5Enkwx5cdfOjq8p5GCv1nDU6Mg0lCpv5C3yBTrXXFSmQC/JyeKiFfof
CQIyVW5F8xoZctuS612CYhrfGl0+MG+531yFIGyYO1RjP4H1EMTd98STY1lU
rUxIBhfEEcuQqlyRNdfo3T27cLF1nHdSc+VytHBWdGiYIQ1PkbF7mJ+bN6NM
4ARaTI9RbUE3/MSesZ0/y8govSziPG9pFwe4iWDY4WlwLnM5BMgbhMbieo3Z
57hmhuJi6JLyFKbJ5zOY6tZf9uRpF5clt7BhBR7dvi3+VpZiuxxJ7v7k7JBN
x62mKTtitxyyJ/KdIB7k/Ww20Px8735DvSAoLzKzUH9sUImYKredMg1DbiVj
c3ldBtA7mfhN2fPY6yavmbfvpHaVQJgIGE//fUnhfGppaZBua1LdyudEvFh3
gcaCUILndDmCcbkxO/IZfb5fv+ntk0pDLlfGK/6kkwaY8BM5fGDnz5WsRj8y
5DGqrT1W0MLk+QgYEfCZ2GiAdUywLS8uYjw12UhD0+Cqbf2gS/E7FAiYoQuX
H/x5cddOtBrB1N8+cyCeXKTQwtGPvDKDXZZFJ8aulRWqQsHc7dqAMXpkf7jZ
4fRRXp5GihFNkaZG7p0Fyc/XeFm0dcLMLl0TEi61VeKx401GYzK51yoUCx3R
SDIP7d2DNJh0RT6+ccMg3VYmK/BvJRwl5iQAKZT8g1jy0iI3bEcn57bpGlxT
nkCVDDleFZyPH9mZvKcGoVdtpY2+J43mRC6PSpcMEuT1qDlaFEPHhE7BkggU
GXm0h8lFw2CrfT0jXvNhiI2+2+7GSvl5Dfyk9CiiMctWW1EAT8AR4FwOBveT
JA2G3AVlrzePiPuOHCblEvd5V4KkD7qVFxqGjBvt6PZtwGH8CBTM1EFuwLyX
dMkafEbtRM353nSPIONsUFPmZSHbIf1DFt4+w3IKFljhcud+zxtXERpkWnnL
x25ggddo2hGpDz6TvLk0DLmVKHY3YoLAJDV7cNU1iPzhnNX155dGcyJ3iYC5
apPRayLBKQOavDJypNiWmxxJRKYgIDcpEml05kF/HvSqwusYUmnCZziR5Tsk
FI65RkcCaLLP7dq/Li42ilyyPk5w6BjKs8IHd7ohTQrZA+hikJmFSEup4Lsy
eLQ+CXL0kAwgH5DzEnASO+8JJdmGrLd+CwkAu+wIjn3VsMuyg1v8nG0NZgcF
svvAUEo5YCbozd695AHsDlfrk7ykSHsmOZjJQ6e3kcZNs7OyzynHV91m72MV
NYZIC344+ttM92pY7ReLZN135LD/BPJ6Aj7ZxQLTKpHgek5nEQiKLFavuOZL
K5njMzrSzkM6/+DSguZq+mBDf373r348AjTMeuHEo+t/SarTWKqJayiEhaM3
F2vmuMHgpmMHgWcGb8fljc/bn4Nzc0rJL1sbKhlehyz2KG4KMkrRZCWu96CW
Y16Se84t4ykzIDuQMaRymJsvnwcs4OISy2R/rGBaTxMI5MVNl6FLuKMhK7W5
Eqjupim5SwKELsFaymsbieGKO7scREhlueXdahDQHYs717uxhT9giLEvu7qo
by6RYMDtfQvbOiy31B8VRCkBa6ntkTzQ4KSdR+9qKCcxiBu+Pik9sgyLGxw3
PhiK2IoYky8Yk2QheAT3F/x6VVqbJEUgA4Gs+kuoQAAdSMI4Wg2GmvywvKJq
cz3NMnrkxcRybk82mHRBjwe5LKDdPnMAtYlrjcEp8BXy4ckJD7lQiDr9bfLC
58n6VGl5rx7qAUeS055Gnkm70BW5jB020E2H9u5xt0vQB3Tw65LZrBVgReHW
5oQAEMvC8WWc6EuWpfgi8h4BTeTfR+DsOEmVTJI1/u2x2FxXJLmqDDyIYNbI
uyplNqrGIhEcpelDx7kALl8upaUuJBlyUFdF3sUgWOpU2f7gu2M1hu66z5Bv
1IcTGl57YeZtWEvkLXmjqbM2G3Ja+GEM7noiuz0nV8UN8sCIqU5iFZzsEcGx
ju79HwuQeukTBk5xfFAcHJ28rsiDbfe9Fiz+wC467OFFY+X2K+4VAEyofPRL
S/XWmFdQU5s1IeyFPHYd27zJfYAzsvWUvKhCkItwQLsilwBweXExEDWau1Rl
xV59SxgZrmATKZESmjs+OIbMhZi5dnzjhtpomw/HToNu49m8QIzehDELc7Mv
pwaqKl4vr4NKATNyRpCUHjWau9DpeBbmDte13SMUAAzp3dfvUwqxKXZxxNt5
kGkd/dnIg21HlhKbkX2pO7htv1EdF65sBdMnW7TSljG8hcy6W9GYVsuMpFvQ
GXwC5/3u5Hzfzi01oLY6R+RJ2W1V3x0IaF6j4G3rYpGXIWuSD7cq2xQLSd8F
BR1aDs7NzXxrWvW+yWR2oOGFHBnYkgVi9EieI0hjzURXUi0ir4MKJ0JXd1+d
tdd5oCng23GODu3dM7gerwpy9vKe9m/chylQ5eS4dXkgJ7XQaDO4mmi8myu8
rdAMwjHkLpl84E1lN8u2NKbVAf/EVVfGDBlvOhqjotaDW3JtpS708lM+4GBr
rD5DNqE8cSsF2ph8WNhxwSJ0SThR2gMDgYXt9xNPjv6T0UMgsLSPZT3Du7Sy
ruf9dfJiRTYDxqGpsd5Z3LVzcGMyOXpdLFEk5T66fVsNx4EY5PEq18Nhc5HW
nprva8qgkSf3d2Pr1icGlI30api8+unifyvkxgdJNTg9njQx5MI5gvxiJfFE
dB+uvDSm1dnh3OlVX9WizQ2Gl3Oii9tYSEUaBj+a+SC1raDCNNYJOBAJjNfn
k0gplynvZfQCaqvpNAx5JnK0aMxL7+DSL2PHuOejMVZ5yMUKv1inu9XLZsfq
woJyh2aP1Eg7HHE37EHEH0zuUGq6DwcV7p6uzsxm/aUAxXGIrT3r2YAcgOPJ
/RHXeMGP1OqV1wlZJp8nt27J2/lkCBdzxU6dsaU90NfdtQ+XXAie7ORVKzNy
W9l7+OAtLseXe4jmjr7AFh4W5E4ZULVhWjZsSjng8qRhLQO/uaLD0OCghB4a
q7uvxsArecb9BQnq/uDcXIInoX5Jw/OBEJ6ZnU0eOnh97iAADE2ziwNRMLhX
QGOwYV6G45BcMJ2zIZP5kQZR03ded21GPesQ0x5cihXaToWC9R2BazUIK4Y/
T6Xi6ALkyc6Y36vXOidARqfQSYWV9iiZHi8vLmbteCdwJqZiN3HcWKHRA0hC
lprppOHCF8tYNWwtvGhxEXPNyXSibQfiOJpWKeXRunho756zKyvdR6MRWEAN
KE2B4AWSDAx1EQz8kJyjvL/CRSrFzRHp5DO1UPIgoVqTDFgwgqlc8yvxvhu8
2oXGkSb7hSApfzTnI06ec8ex8iSZlHvdqQLokaPbt7ld4wwRFZpP3YoC7YaC
HXrbfQn5ViBMewINfqJwHqpxAeaib5oqyI0ajMnK1wfhE4elpy0tmR7Xdu/D
VVkt1gH5Fjij7m5ruOB8yNPSt8argtRZeLXt/01w2953THpcsLLvLUxSuKHC
ruPVCOOffQQ47xohAXiXo4oLkHcVSXoyrMHqFQqENX6dTOJaA8NpPNHAyTrv
L5IDqBE75BflnFfZKzULwAzPgei7+/p9GR/enxLJBWTIQVcXd+3s+FjOVpml
z4ZkNJ6vhzImO7GmIepAXGOGnCD3ZHrcJa1uTyC1UjGGLBu4Mo5VWpaSvA4A
Pt/mDMguEsp1mDTK9XHOEtLvo18oTFYfV97kvfAg24RcjcCQs4svziwJzAHN
Sj5PzkVgCrgr4OGO81ZqXLTkgbQSk4Lgbc6V8EhGsosFKczxmqDxxqqMLQtP
oEiSscHo5ToOczaNwa8hYpzcuiU+xXBCD12z8JYTGrpvoU8X3vRxhUigAfHG
c3FtxGOdQHMDhUI+y125HrGVRtYysISCsy3s3ASdItBjf8MOHk3sg5QqZTYU
5zWX3XCUfLiOy6Yn98FXfGQWKf+izZFkYRXl4jyNQb5xttuMqCcZMnmdcdf8
fPYfksUmSCGYDrz+K1Y2KAtIN0ilVOGqgBW7TcDar9DItecfWvuml8kuFoLD
EvQfWFmjmu51sXFTXOAnqlK4AKBDpEiHqXfV52MKDcecVokZg/Dz2ojHeoCS
IS8/cFlcMuwilmayy4S/CKGhhG/9o2LO9qANaxsBWeq0VbLJojs4o0f2H4oX
pN6FBgu+oPjqcnDwLdKkoItLUXOpezJKPE0qBt8q6GtqJBUdO1BJqjfuOqMn
kcVdiQ7ultYWSOP9sJdYNfsrlnvOsNY/P+8Qp6caU5fn8lVIrja+vLgoU+vG
zd6rYyT5Xtml/SjMyByTb2z6InHL1P1jbeMw9dCnq1p+wBpW5hRDygHBEz4X
ReRcarGsM7lty9vKgqsoeM0BHS3ihHh9LI/sefyS4UY+zkDL9SeIHctIkjXc
OGbIbmG482DHTR2/1CCup4Wv+GO6hXbjnn4uL/DsBk3I8+CvGZcVGf5LDil3
PCl2NRzMPimZoZNlfBViJqlch8c2b4rHMHgR2Rje6zGNVILZp5hzdKzEXQfR
WIlAaEozMhcRsA4r6w2IVkHZxZgh2QGBESXkZich3I4JDKfwio3FFEfsy6gn
zKeKpbh6WhUkFRykwI1/GPF9TWVXRiGxdhqlhAce2runMduYa74dGxlysGX0
5ymsrOqWViWp3gZhaMgzMTazcm6MbpAyJY4FvjNh+SsN/hzbWsnlXeygpFyE
KN4ba4h0NyYH+x1Dg2EpNmqK4xs3BG9BChZNibHssXsFXCwcSIVemy9uY7ok
rimTIJGXj/CXxpBLAmgGOtujcwJKQjQvBPNVLCSf2/sCQ851zxsLAbcaBQeM
wt5BygoC0LpkRq0KZCKLQThJwMQw1Q+0RqnVWC1LeeqEzxw+eEurSmHLUdg1
up1wS51DsDuQVJ9dWdGQk75Rc4zYUHClQGDBxFHMeqsImYnX/yFONpbMx05u
KP8zbvUGcZQcSV5dWOjYJRgWbP7Gkbc5jrnbrXIOatmYnN2AUMyhbsJbaN2Z
C2Pf+vhpPVr5ZPpNadkg03rAZhz2rdcbghTxMCkwBbi54L+uIAIX3dwHM0zY
8rF+TNu5zhw686D3gv9PAjWFcStGkvU7sZ6yJh1BFuYYpCddbGWoNIX5kg25
+HV9EmbX4tu6hKxcpJEWnnPfkcPx3xe2cnDWraosTgWAtMGlhnOiKYEbuxaX
nF6O7BWkKi98PCE3pi+Tg/NpnLIsPh1kMVrGi5Pb5u4+F37ajbnsSyYYk7M7
WpC7rD+aSgocnBGX+bC/W0sN0lyR5dMZFjVGixAQs8APGf6319IYhhhwUg5m
EGbBXdBodHpeNXTX/Dy3eASbYcyQ+1COpBnQFQMFsXZs86YChk3l0XWNtE/L
boqlyiDkP4utTJ4+jlvCt4Kys0puTF7VkX0QGDLXZ/hKXGMC+lksOyuCy3pd
sg8DAg3F3J1vwpEqWEKc2yTOMiwAkiEXpi4coXIfICXk6u6r5dNB9/vBWGVw
DDnZlyxvMVkOcSq2Xg/CpEkq/psB74kEV2QMDHepLbACOywkv2qnq9QZ17zA
qwHcek66usiXwtJ1nYOkfMF8kXeyPW0TQZ4L5DNg8v2Zc+MjQ3wG7Ns/lksa
GahF9JmZgt0Eyy8Oi+sjhVcjOJbY9jnCfUQs8DFKNB4BTePSaLSilMJig70A
2hkrBrq/hP8t6QDD6an1YEDWiIJW2aWWHyxnhmmp8OqQs0JjbrFlKp9hed7C
LQNUT9y/TkRfBbd9usTdkPSJ/GSyL1kxJzRUf0j8CtwTCcn2Gwdz8mC1tV5l
Ecnhuz/W7UTymmMKdPqIoMxlKhiT9aIDQxUEzQWdEZhA4/Px4QU0oxsKks8X
KEQoTEdgafz8pa+sPIaoESgn3a0oavBBohUyMjHOLTlIxYb8J/miPMjZBeOG
VJZM1xnL9kYCNnnQ3IE1Ut3C6zLIbdHWHj5N0IQkNC4evNUFkYWal7w7duWA
yRaEqIAMH0TmcOFdE4Yhu73G+Sr45740Y3KrJEskUdf8SvIX64fmwtRnIHE4
aq8FB3uqRCBv2EFC1NctyCnmPhwbk/WayF/q5DnLCTG8Usf4QWcA6V70PC/Q
DCj4FBVIi0ry5PjUWUPp8C5wis9XWOUZcvZAlXj6fFOV/3OyGRBVAJfr9czs
LGxS/9wEK+TQ3j3xxucim7iGU0D2p+04dEnLTOrQdRLu3UgefIkaywSSOZDz
vry4KCfBgJ9At0k4hQ0lbYTbhPjWJjYLww5y8Q5czZS2xuRWpUPiUVVqPWLX
l82Eifu3J78a+QobJHBjkpb+SDIpfDpeYTcm4B21Nh8d2maBwFg2WJaY3Uv5
K/FROqYWjgiBaPKNEmg8HCT5rQwYioNzczJ1KWBLCYR/eSnRN8glOnga6phS
pgHkPzqR+rsp0PVoniU9Qn1pyZWchocH5yYu06Z71LnTqy7/bfyx/Tfe+OnP
fAY/2UU7B4b0NMMvqaQSnjM6tMrICpLqrvl5OC41CgHysTA1+tpSZV6fhOA+
FJQUIU9k8JlTS0ukW3XariefQMqu5JTvg+eKD2xfee9wuUXuEnQr12RPITkJ
Ic+NaEzAawy5JHpypAlAXjYFgsL1JD68w9/UebMArwBKpwaSjGKq8UYVJOfo
nC5kLlcSvpJNFoOuGDE0DNkAiQerCFQzHjxlxwasGrlM+c/4HMY5VIAeWdy1
M14JpIkMt2Rw4xyXV7vlU586+tnPnvjCF07ecnOadubchBKET3ByqS1paq9o
zB/oZ67WI34UGjQ0FWqGFdSyU7pcltp/iOy+orw5auViQfIizWCuLiwMOAvk
LoZ3zGLBEK6xMMdmq6SXfYyJJs1gWzQy5Nru06cb2U9AJEhJHohumRXUyZAR
suIoELuHQNahSfU5rkOoRsvg1UaZ/uhTceLdHzTM4dMow7lSv3HjAhXRjBzn
CIp/iwzig/ciDdHugR+Yn//o4uKnVlY+c+bMPV/+8skDB9pqIjk9TppyQVs0
Hi7WDz2eUKcDDJnvOAjxBOHmgiOY7GtRQ/KcLIlN5FWqZMitXCzIaDuNoF5e
XIy/WMwMwp3RuucAgYFCGixLQn0gak+Lk5zlLgcEciUYQx4KZRgyeRgMdpC8
EQZPDy5DTt5expI8edCFCV24gdUIp+yxOF002mGCbPzZ7/jSFl6rYu6NxFXP
JGGZkR4UsR6JP4bJNsleodfTe//kT/bdcMPBo0f/8itf+dLXv/6lf/iHu695
p54hN6aOxJYw2gMCBhzD3Aa8mslePSEwovqLTfa1qEGkkLoGXiGhb5wxWXkY
b7W8ua23drgWqSb0MHA2kOt75oV84ZXGk52pRyMJW0Ux9+F8kt3Lq5Eh13AO
XScoVjGW823zPyNHBmXvUnbIJLmA2daZsoPQciFZUw0aTUZjHFbsG5yLJDvz
SMIzG6Uc15RmZMHWenLrFqUeCUzNgjUGePubf//33/L2t7/vQx/62NGj7rf+
+s1vij8cc0UlN+5J+PSHwKBa8z1XW7h4k5gNcrfA9Zi2SNq2uvvqhEeR4bQa
adDKxWLCBBE4eQ4/ytHyGa9KINpGSiZy0VTN0PPkhBocrRhyH6Yqktt0eaCm
LnyuzhtklKwjqdHy0B/y1mYsuZuECke9hk4A0fXJeTyAXJbp+kmynI2Qsxd1
N6kFv9uWJGt8KjhtqNELghWLc8WMCTDqU7zKFOjxkYsufNVrXnPxb/zGG9/6
1uvgwwsLR1dW7jpz5uuTyV3Pa0gzpQl9Gt02R8SKrB6K2Cs4X4t6JAnJTo9v
3JD8QFRMWPpB+ZW2xmf5TI07KOaZbXl4H5APv3AMxxKBxzZvkleIJvuxrNpA
6sLKxCQtbG6fHhSx3/PuJhqN7hhdMNFIoXF+yAVl5sBiZu3+QC7pnuxLsbYi
jZBCObbK1bqca4Vjgx1jJcjHttoXafR4mQmga9sT8liRllQZz1AXvuQlL335
y6/Ytm3nddftu+GGP/3kJ29dXv4aCHOeIQenRViWAk/u7rUYo1fXdI7PrBPN
Fd+XlQltcH7X8oKBjy3u2hnzqJLxF+Q6Fz4vX0G6bRIsaZJVlk91yCVOj338
hFBxTXLvoGGEhWPFwQNJa1VPRiGs9ZBFiGnEcj2n0emGnEc9L9xJE5O0YDlF
5aG4vxp52cGpzuw/hNY5P2W0ayQVEQhSzdstfpHA0sg5wnU5VTXW8mhEAhdF
i27AG/2Kpdg05nG9GVlu7vS08eKLf+nFL75k06btV165e8+e93/kIx/5sz/7
9IZfJb9y7vQqqZvIs1sf3Dgw6WR/vhBsvk4Y8uRbz+ZlmGdszxGMdfcdOezu
R5yZsbsDp1zxymF1YSFBInFXkP7GCR6iCYEvBqz+6feELAlHhorDu7fixriv
Zc3FmZErNwoZQ64KfaR4JYHyzbdkwvY5fPCW4GNjz//v3g7kMzQs/ZxdgwSj
FCQr4GIcuKg9WWLAxDm7TeF4Sc2FguC6lkyNyKd1Z8h4CQhnKIztwgZ0C8Rd
rFI78rruZmR3HfmhubmNr3jFf3juc1+0YcOrL7/8jW996x/u28fVviR1omtt
i5R97Utf+vKxY185dkz/4rEAySvT5BjM9cOQy6NVYlKOHSXf5QURwfLSPbZ5
U7IAkS9fgt/NnkihIwK3bWGn+DwZ9pR8x+QPeyv+7x9m0dnj1ksuhj9UyzBj
8UJK1LMrK0P3dL3Avx/pNZUo/FDsDRv7himrYNcJZ0D2MxLAxs84qlyBIZ/9
ctIGvshlb+YkRsBRyYAR+BtsfUyTRtFwjnBp65l7WquHtD2GTB48iWDpkO4L
prsZ+ej2bdCZ+Vtu2fy6173xqqsu++3fvuAXfuHFL3vZq17zmuvn5vS5+mOG
3EgwvvzFLy5fc83CD//QX/z4j/7V05/2X3/66V/72Z/62gt/+b+IJ02hRnau
DYiqXHj3LL9iiJGQw428zks2I5O/Tko8WCRkophWPwc8+a75+djnKljJsbCq
wZkfeTKW+pIFAvJkp7aysGIf7qbD14nwh8VdO/O+ci4A9Y0ZMlEndzy36tOB
LlVf9Thx1ZXxHgmsLm1r/FUFfKM42CqLFUsgADPfGrAAMoezrB6cmyOjbLgw
lvjAErxLnI4170IKXpmT/wJJbsvbyee0vcVIYMjZ0d2MDJJ5y5ve9NtvfvMf
XHvtuz/wgWve975fevGLL73sshn+PkJoQBs0duNzXzr7wWc/86Z/+4N3/tiP
/vXTn/Z3P/OT//3nfmbyrGdMnv1z8N9/umwz+S25ykOWNQk/4W5nuNjG7r9i
iMHFcMl+C5wZOcF+yHWAXM/IzH2+B6slLUCs0X7VyvOkMKDzhw/e0lZEwLYC
XYaumFlkJpqR47NGnRfT0KvgAA4LKTAtwv+OKzLLoATpZBXIq/EyZGeyiDdj
98CxxmRZcZ01Lpf7XfPzpGgiRSv5EKcU+ksXT767YBOOjw/o5QLi5dDePfqf
41Rh227XwJC7m5Ff/9KXXP6GN1y1e/cf7tv3vg99aP+NN177/ve/6W1vm2Gq
kAitMa0r4v6zZ9/+r77v/U/9gU/+u3/72af92N/81E/8I9Lj8585ec6z1tr5
z/ynF78w+JacJKrRqgYdg6XVGPwVLLD4rGF5SvuAUFy7kQ2S1oCEnSgXdwuW
jQu4w+sGaN2v9YVjPkpIjFnwWV8lVPm+I4fTEvtkTDoBM04qqVzPzwhQqTEf
nnkwoR+IbrSE13BTYMgO0oUv8NFtayioB+6N0jbj/199+AEPVfRNRaGqTCR7
fOOGQAgLeR5ixQEynOykXBq4sehtLpOyMjzNHa8CEqhPhUoe0BJWYA0MedLN
jDz/sz9z2datv7tz5zv37t3zwQ++/yMf+cD8/PVzc380M4PPwTxOy8w9oLzN
OVz74hcCQ575waf++Y/88Of+/Y/9LXDjl2+Y/OpLJi947uQXnzf5f8+fXPCs
ybN/7tye97qvyBuk0dMm+Dqnesjrm2CZVR4BNFJwF2eaA1dGM3LcDZcgCBb/
sc2b0DTBRXGmvHkq/IwfNfBA9KxuxZMDcQFPcAoxAfBF0u2wQl8FlNjIhzHU
lBNrQ/fUkB+kvPLVynhTvTkDMpnPVngFIYWy464uxMAdIYPNsrqwQD6ctIjC
Ew7OzQWUBu3e8cUTR7PxjWSG7PewjCxCUw/JADUMjTMgJ/hXL3vZhtEhoT/6
9NVz5/76i1+85/Ofj/+Jm75GL+JP/MTTfvOKK7b93u+9/T3vee+BA0CMgR6/
/8YbgSq/473vvWr3blwwmCtA6ZPcmGfp8OwHX/ed/3Ln//W9B37wqbf+yA9/
9t//2H97wfMm79o9ueotk62/NXnn2ycvfeHkgmdPzn/mPz5gRsZrXCwfyS28
xrmLz0Qxo+ZIWsCQe815vj7BHX/QB1hzUZ7LjBy78QQiFF1qSefnwgujTgXa
qOni80v8leSYd3ILl489bwRpomkVo2oYNeKDZHA1Ga/kSm6LZLjXIQ99pCTX
S4yAMAck3OUEA20S/5AbT5/JIHND7o1uTsK+I2kwyhbhApT8CmiKvoOIYQRI
BwBNGkygW84o5DxOnX5xlhBsoGRdYgqXnuL+j96ELYg6gdHugyF/fnX1+g9/
+EMf+9ihY8du/9znjp8+/ZfRAiCn79jmTfIye+PGjVve9Kbff9e7rtu//48/
/OH98/P7b7zxfR/60Lv++I9/d+fOP9q9W2M3Jpug4973mssu/5ff8Xvf+z3X
P/X7MUzvb575jMnGX1mzIV96yWTX76/9+TlrNuRvPuOnv3LTTb4wiQ+PmotI
TUJ4wfl/WCI09RB8G/x6l8LpOyilxCkdJUDcud9t5WVUOHNCPFz16FBZ6zkp
LXwsLRuJbOqpByRDJkXQ0D019ILGYkyBHa/Ce5AYzrM3DmEmFzPsVi6nhLIJ
dSUCleEkQ+z/T35druECXBrd6oCQoGxpRZLRugtisNf6vKeWljjxKyTjOnd6
Nfg8kmQcEDmff9z8ZCZu6PDSE0803Rf27ceOXbl7N3DXhdtvXzp16rNf+tLn
v/KVe7785c/81V/5HxNynsNL4fUlsnq0gMEOfeevvPS1r3/9773jHcCH987O
vv/GG+FX9t1wA7Bl+MWd114r0wNMcih8gEyICnjd035883c85Y3f/V3v+f5/
/ac/9P+xdx5uWRzb4/8bvrnpxkSNjaKA9N5771W60qX33gRBivRmAQEBQcAC
qChSbBG7WIIxVlCjSW5yc+/NvbnZ34GJ+9tse/etvEk8zz488LLv7uzM7JnP
OXPmjOyUksJtNZU5bc0f9HUwWyssPgbz81kISDbQ/UFX6xJrnXOsXp7Z11lC
OKhrFSW5IcVfQZiWXlL3u6R6Apk2/sMPgUuFugRfhCxcNfAnf4gNBWhbB+Ex
HOzbCwrsamBy9UiP+YAxpEyRtpx+b0V8QmsYkkYWtPSANscLblrC28SyO4+E
BecBfIwmurOIVip6NHZ+4HIwoTj+1hOLx+RWpU2bTOvuph0UcOBE050srjbi
Qfy6mFzKUB6mwZHFd0Qbm423HftoSz24VIUwyvnWzEx8RkZZQ8OBo0fHLl9+
8sMPX3///dOffoKfwMl3Hj4knswx1BbJ9PS0kZGRq5vbjurqps7O38KP+/oa
OzpK6+oqGhrg60xL1NGLjPay4Rl6QX1/vT94f+vHH8YtX1a2elW7zLqRjfJf
KCveVVN5pqWxEIRcvQtLS/6fscE/dLWfa2lc2KTI9FJwr1X2LcnYFwBSn0is
dt8fSFC9oWUIAmcMYNkJiErORALkODcnzNgBPZwaqMbSzwW+kQBC22mlc2EX
vC+4XkVzcFy8EAITMpMzR3oqhynKlNZOlyqwfyuiEtrFehz7PNXwlIalMdCB
8cBXIkPi/Il6MjEnA1+sRXvQRjszvT5MWXdAw1N90bTeBvTm8lT+xFlI7lwh
Dpcyi8uXdsCijZCH+kHVKEAwDBdC7hRiji86MTEmJQUIuQMucvs2/vn8v/51
8e7dU9PTX1y7RjwfLd7h4rv28vKysrJyc3PbEhJSvOijbjt0qKWrq7K5OXvH
juuLmep5LijAFn3yPMc7kjM5097O98MPQj/+KHvFp3VrV/fIyYwqbABIvq2m
8txAD9vsjTnZv9LRmtNSv6euAv+ivhT8Gh3shMzUaihpAHVSRjrzR0lYqBpA
AAcmS3Y1lrUq8C9+I10FFu7zgBJ249DWjzSHrUKBZ0dG0NQkl/oUxuJg6ldS
Qpu01s1bQv7rCNPMF5eoMKbvLvnmOKi74uEHVI7Ffv9i8pWQlunguf0QaVRi
WtNNirVgsabhEWjyltMF97K4lFmmJtlDINiFdr6J6ZGn6WbDaef1biUlYrz2
UGM6OBKywCOXu69vWGzs9srKPT09R8bHp2dn78zNwedTN26MfvHF2OXLY1eu
nL1x49q9e4/5qdXIyEgzMzNnZ2cfH5+AgIDg4OD0nJy61taavXvzdu788v59
/EzqI1PNVY7ePPyLiba2ru+9u/mD96M/WVa4akXTujUH5WROKGw4t0nhmuqm
uxpqsxpqwMY3VZXPKimMbJQnXYe6QSdPYSFkpsEUvSNoJoj4RsCfb8csjHmp
EfdJYeg2TPoNapjFz8Zlbk609jhTnDPLSyEB+aOErZI8KhzX/IJhIswdmQJ9
RfhcAguTOuKyXOKt/NGFKQ3ONAdCZgkqW9rYP+ILTn270TQ9tXuzkBseF4oH
hZIenLiwjuWgFpWJVa5uL8SDY1meFHTLFR9vGn3FbNGTFCDPyD0ui+mY6h8P
7iVSCkuXI42STOewYDb7wZGQBfMhX7l61dHDw3fLlvTCwuo9e+A6De3t7YOD
A6dOnb58GY6jExMnLlw4PT0NnAx/Tly5Ms26S+nz58/n5uYaGxtNTEwcHBy8
vLz8/f2DgoKAkAMDA9Nycoqqqur37CF+heeSW1y4hHCjt/j65KTVO+84v/du
0EcLsRbbV61oWLu6U3b94Q1yowobJpQUzm5SmFJSOKWwoVdORiTjJgshM5Ee
+iIpKRP679vIQIzZ8c49oQ1t9locCZjmyrl4HsQxWLCbgUsSeENLyNJjvuEJ
nGkbkR2S4b9CztRIsxuZ1lf8lpD/CsIee88+b8ISVjq91IEWxB5LdbGiaXqq
viKt8WFauEQUtKgKrob2d4YBGg64Mm0eGNqXnQlUuDtvmYCTHWvRdCQtXQs5
hLHsV4LHQDINXsSnZjoHY9gFEn2d/UE4ErJganluft7S3t7ZywvtB52/c2dd
W9uh0dHxq1cvf/XVzLNnt+fmLty5M3j69Mi5c6NffHFsYqK9r6+isrKzs3Nm
Zga/DoBxbW0tMHB4eHhMTIy3t7etra2Hh4efnx/CY/gJv7u7u4eGhZHKwJ2Q
MQ7OZPTd548eJdramr/zfwiSYz5Zlrvis8rVq1rWremQWX9QTqZPXrZHTma/
zLo+OVnuPZBFWKYvaUdSvL1o+95bQsZ4ZYDkOaxDP6FdRIzb74IRMnErJXEI
U/dekpUytL2aO1Dh4cECuCzYhcvWV9TgJZRTEaU87a+qEvItY9qaVhoCUZi0
yh83C+5b4Sk81xSzExr0jUt1tTzH1iURYn9mmuDDGCx6eNPhxZ/KSBeJWwO9
RDxxiylggGNkFxNjczRSeC5S5ouQOebQwHe1YOk5tA8FwwQoc1qHBrHLIcsF
T2iPkkLMT4zTFgZZNPj2bQKreiBkIwsLCzs7r4CA8Li4vJ079x48eGxy8tLs
7N3nz++/fv3199/Pvnp1bmame2ho4NSp3MLCuLi4xMTEpKQk+FlQUNDf35+a
murq6gp4HBkJoJ2QlpaWnJwMqLx582b4MHhR/P39PT097e3tp6enSWWgfanZ
i42rArSxLBx4PmG8Sk90dji++zeAZKf33vX78IPwZR8lfvpJ7srPGtavPW6k
D3hcvebzpnVriG0hzCDOQsikDkYyPMWx9ScKTxKmY4hD+GU8lhcTIBYa/WRL
M9MD4gqKtIgYvoh/hV9CFjnmMQlVPS7Vyk1hFutRUV8kT8FliQqJkFE8DBo9
8agbkYT6M63AXXI3Ml+E/HbVw59AWKa5OeIxvCA8A/gFVoCIKtEshgBvB7G7
0u7ki8iTaVu6JZklYWJUjnUomBuZKOz7K4mWkHlOvKIMxrT/QlqUtu8RHxY9
DtoDkVg8ced4PzY0pGNoaOfiEh4fX1hRAYQ8TBgBf8WwB999N/Ps2f7+/vKG
hq1btwL6btu2LTY2FmAYINlhUXx8fEJCQuDDlJSUrKysvLy8wsLC+Ph4hMfA
yXCCo6Pjnt/HVyChJWSeNAUnDPX2EhsIDYi4jTbRdaBl3Zq4zz61fOcd1/fe
9f3wg5CPP2qXWferjSWWGHdfT6f085X47YSfP2JfAoNcXrTLG0VOyMT+vFTK
AQky96BXU5dFc4Ql2mhPog+BadaMuF8zHksGvxBfLpYXX4C5OdEK0gYoO/oS
LpARbLEeky9LyLcMhlemrH3UA0XioWhD/FnQSyral0I6A1Go6I63GnVKS6rs
aGkTgaFOksIzQRa7+kJ4zCV6XzBdxASu+AYcaJqeqZ5J5h5twfBkaMR7Lfnw
x2SqcPy6SLSoSNZd8lS8PHsOE6jfSkqkDuukElL3zyJWgrgJeW5+PmLbNmdP
zy2RkTklJY0dHf2jo7eePHnyww/ohNlXr24+eXJscjIqLs7T09PX1zcoKCg0
NBStxTM3N3d2dvbz8wsLCwMkBjYuLS0tLi4uWZSCggIgZ/iKi4tLUlISbQFo
TS2ehEx96ZAVg9dqW2zM8EZ54OETDnY+H7zv8t67Ccs/ObtJ4VdzE8zL/Yzi
Ro7ag6MIHCxB/ZaQi32WcKck5CiApmGKKSK9MlzwjzqfTr0UaeqKabwg6Ram
OFIcktH2o3/x3NT8LtZjWSwgzCwte2ORDrCdJdZqtEbEkgMVtVREax1v06VF
COkXolaXzopiWtVFfOl46li8P/BcoSzAa8We6ZR6wDg+trMU7aSGXARomhhs
XjR1yEWxS4lRw+Q15RhrwfR1fosh/EWYFiYT0Uuwg+jnxB1T540Nz3V2sIfU
4l1RAvuEAiQ7urt7BwYm5+RUNje3DwwcnZiYuHbt+b//Df+defbs0pdfHr9w
wcbOztLS0sHBwc3NzcfHB6BXR0cHCBl+QYScnp7e399//vz59vZ2+GX//v07
d+4EZo6KinJ3d2e6O20lvL4/y95etC1FfFOKtTTPKi3ysLfHpaCA548ebV+1
4rqqMmZhipkaTSgp0L5cAsv1/n5pIGTJZ+jCc86jjsp963CiDif6+mgFh2Qm
HY7PITIFgFHxjIu6Run4pEHZLpXw5SOFz1kaWuDsatwHWeiEko8Z4CtLvMQE
D0ehxWCOO63/lUUk2SbFKkz7U1C1IvtFiKiDxzDQznoLMFxyjIkSBrqkefsA
JncNRxeu8O5fWswWQBXj8+C07SUYHkMxqO0OXZq6hxrLgC4BQgaxc3Z29vRE
och1bW2dR44cHR+//ezZLxh2/vbtU9PTvcePq6kviJ6enpmZmY2Njb6+vra2
tqmpqZOTk6+vb2hoaFpa2qFDh6ampnp7e+/du3f16tWqqqqioqL8/HyA56sM
60GoGxfCS8rOJLTNBHVL7DmFK/8/Dz8e6D/R2VG95vOHOlqYm/N/9HXaZdbh
txOJu2m2soJUHmA5ntqJFmhHJidvf/3146dPBQMz2g4spsU4VHQReA8j5FJm
0XXIjGW5PiJtpv+StApfO3h2/n7R7l8KmGlnSOGdpT2TNkRQGLWMhIsDeWmj
7pFjFqUKXKoyvBXRChXtpGENJi5oEGRhCY7jGvUxEaUsdGZCrBoJS7gLzxW1
TAd3T4uU7PdHK0yxFhxtDVq+5csioB0ThbEp0HIGlOUDbywuTEs9SH5Fft1r
qN0lQ8jbYmOtHBy8AgJi09IKKypqW1vb+vv7Tpw4Mj4+ODZ2cGRkf3+/jKys
jIyMgoKCqqqqlpaWpqamhoaGkZGRg4ODt7d3cHDwtm3bsrOzi4uLS0tLDx48
ePjw4fLy8oKCgtzc3NTUVPiE9tZQ1aSBFV5Pdv8GTwi8Pjm5yMOaiIenurrG
uw4AFf/dzASLjvxRV2uMEGVBxScBBEZ/4qIw1NZc3lwq7Y9fu3Z7fv7yV18N
nDolgE+MaX29yLmOllvYGYnLAUoYZbak3hGZsfz6qJkGCxzpocwwBNBuDEp7
wJlTGelXfLwR0i95In2xCq3/FiV4JwrqdeytILBaZiHkt3ECb0VMQuv8lAbr
mDjlTetD5mtNMS3BonkQ5MBEihFhM+heftUdv74IfqFLwjuNCiBMmd+4fFd4
QhZsnRd3wWmZS2glqeGIfUOA2WfUFanAIw5/4LGhIX0TExsnJ5+goNjU1NzS
0vKGhvq2tuYDB+Co2r27srGxrr5+zZo1q1evXrt2rby8vKKiopqamr6+vrW1
taurq7+/f3h4eHR0dGJiInByR0fH1NRUXV0d4HFmZmZSUtLAwADtrUHnoLcP
QAWnFJZRj2nKlXjOGx42Rjz8zePHrTExRzfI/c/GEktJfKmtQe2uQvYZ1A9R
RimcErl88fTv27d3ZOTeixcPvvsOjnsvX3YdPcqvQSSxLXFpuUUwW5J0oCxt
TPDDZY9F4sFkrcPFSaXFdxsXQG/jPvA/KDBDbaAlM9Qtoqj5QIjqnRjXyq7i
hNnIidZR8JaN34r4hBYdlzwzHqlU1GgEfgMhqOMFPlI8a6gnbZkBtxPAzuVr
jS1+cNwZUzpDLPDgw0t1tUwPwuU6whMycv6gKG5cPwv6WDwENDzagYV96Sga
Q+cnxomdWYDZZ+T4onKIOOLH0Ho9LT09G0dHT3//0JiYBODa7dtzS0qyd+wA
YB6amnoyN/fkyZPe3l5vb2/g5I0bNyorK2tqapqYmHh5eUVFRaWlpWVlZaWm
psIvBw4cuHHjRmNjY0ZGRkpKSmxsbHNzM+2t+U1iT3s+qU5aY6KBh395w8Pw
SaGmxoSSwq8WpliA7w3VTVQkEzLZowA560AuX7kSFhtbXF3d3t/feeTI2PT0
i1evfln819Offpp99ersrVvstUErTBNbou05tD4WeA1pFQJaecFzzTV+4LvY
o9gGkuuGZ+ZPLmAG1yQVFf7E70t78NyrSGLATFxsxeRyF+BqtPB5KykRrxa8
Bmi/y24fCVNCFFUrfH5LjvdCD/UWwv/KIm27rjPl30a7TaEs34JFDOI7F5M6
POgu6p6kgr0ReLY3ZInD7ZgiWvnlJWkLsaCmo6QdEzm2lJCEDGcSRzTUVSTj
dUeZrGh9WbQ7FQrgW0PGIMl/Ir43FCDZ2c1N38TEysHB2dPTKyAgKCICUDkq
KWnX7t1AyGevXMFPBlSWlZVVUFBQUVFxdnYOCQlBruOCRYHfc3NzKyoqgLIT
EhJiYmLCwsJ6enpo78tvEnuqoqB6Rxd5eOMCDwf6zeXlwCd5Kz+7orIJMzPG
LEyn3izTIzYWdJ7r/f0C155ghFxeVeUTFBSfkbGrpaV9YGD86tW5n3568fPP
8K/5f/3r7osXl+/fb+3r49f9y7TylK8tm7nchVa5oeUeoK5RYDAc1KyGPJ3A
VFJF2htHQY4bkbMAKu2aPvZYC+6ETKJl0To6mAJpBENHphgGfLhkWS1CMleR
BqatBOmfDEVCNcClYWL9rSyJSE8qP/ZkAp3iiaMDHUu9kWjnIvENOHB4PtfZ
ASY5R9UqPRN2pHGNtFkVaeDg7o6jHaS420HTY2PUIUxiXndoUNoRk9YNxW4T
0WY8g0pGvRFFeqBl9WJ9IoDklj17dA0N0UZ7rj4+QMi1+/Z1Hjly5MyZM9PT
Dx49wk/29vaWk5NzcHDw8/OLjY3NyMjIy8sDPIafKSkp4eHhUVFRkZGRERER
wM9wzsmTJ2lvSgtaPDcux3UXrUkLPDyupfnQ1fl7B9uv6uuuT05mbpD7Skvj
SaD/Lwa616p/azUAOdJ9BXYZ0SIfz2+V79rl7usbHhdXUFHR1NnZe/z4yYsX
gYrhX9/897/XHj48NzOzp6dHALOIKRZFtLOEJLhC/kzSju1MAiqFZd8fqu+C
to3YNyJnn3AE7QGvKnG7GTiubi9ELg4m+BeAkKdFvdsI+0CJlhNyvxoTIaPA
p4uREbTppJhmuJh03R8laZ5k1n28lT+EsMToSlJ45nIRX5GW8HXAN1BDu6fB
YEGchYRfpESlMA1kREgmgiJfs9VCEjK1+WAIk4zXHe+0JJ8J1QdFzKDCMoDS
OmqgYiVvsR4bGtLS00ML9xIzM0vr6gDS+k6eHJqaukzYabq3t1dZWdnNzQ0Y
GJA4JycHOZCzsrLi4+MBiQMXJSAgAKWGu337NtMdRfvKT587Z2FhkRUWtmdH
MRTmEvTP/n5va+uSxMSxpsYRH+9Xjx+jyQtawBCswvnaOxuXuKQkBze3zcHB
yTk5ZQ0New8ehHoeu3wZ/vXg9evJGzeOnz8PHwqmlKiYB10RDpH3KC67cDIJ
ilwidX72UAcqJNM6k9nrn1g5xAAton2Nb03IPZCA5RChPmepGfQsyIHPcbcR
weLJ8Rku6nfxzZ2Jek86wwVJwmQZLXW53srSiJQEWrB7j8UaCCQ9XnTpFHYX
DT5DjRMyv8GcTISMh3azzwsvoTYjZRGEIQnGFGp8BVNYJu1T09aw5JcGzM3P
AyEbW1g4eXiExcbmlpbWtbUdOHr0yPj4GGHPaMBOBweH4ODghIQEANH8/HyU
tgJoOSQkxNnZ2X1RXF1dHR0d4ZOSkpJvGN4s0RqqqGAZGRk9PT1paWkAUNnZ
2R4eHoWFhcePH09OTkanQYXTkphgt6YlZJ5Q1LJnj7mNDdRzSHR05vbtFU1N
u7u7u48dOzoxAcfg2FjnkSPVe/Z0CrTvFVG942496I1TGekCPKC4BVTN7MjI
yZZmFu8xSxuRXh92ny2VCXHnMC3IkQJ7oDK5R0GTkFIkwjRi0i4H5ivdNKk2
WA5c1ZO+C/rqio83tUjSFi5IlTsXLqB4TrSXPfGJlrpob2XJZMkRkT2Ri7hL
QutFf5tJG3uzLwnPgQDpE6QDBRgCaAn56vZCLt2AtudITJtxTGLPPfnV2M5S
9AtaeIgmf6Fil6Q3FhQVaenrWzs6+gQFJWVnlzU07OvtPTQ6Onz27ImxMXQO
gLGPj090dHR6ejqKrwBIBi6FTwCJLS0traysrK2t4SfwKnApnFZcXEx7O9ES
MpWHPT09/fz84JOurq6Ojg50GgzZ5zo7aFtNgF7Eso8YCyeDMaJjaGhqZeW2
eXNobGx6QcGOmpqaffuaDxzY09PT1NlZVl8vjE5G7wg1FuhhV5cAVyPJ62+/
/frx48dPnwp/KVyQO5pnknna7oHc0Q9zsnkaJrSqAykxWkKm9k+4Aj4DiKb/
JEnITEGJLI5f9nTTpI0LOQaTEL+OdlRHdhzJ8CTlvpBOoY5E+FO89Zj9lQXX
FSjXGXKFSTLQgok0JFMGftfR/xWEqH45JihD7tOh3l6kJ7mrFFpC5rh8knYY
lRhPUjfDpT04OpCparnzTXiGZB6HJMiNbGJp6ezlFREfn19WVr9/f9eib7O6
fgE/mpqaXFxcwsLCAEHxBXo5OTmJiYmBgYFoYxEDAwNDQ0MTE5PQUKC/2JSU
FIDk7u5u6u2oTSmMpYPzMNyruqbmm1evoAxbt24FgC8tLW1pacHPZEnVyK8S
YGcklmxyC8aInp6ZtbWLt3dgeHhsWlpGYSFUeH55+cIm4O3twgzTCF1o/YrC
+PRevX69p6urta8P+sP4tWsX7927cv/+jyJNL4DH3ovKhCEK7ZuL8JLKkLQ4
Te0ePIFZhISMvdE/JE7muBURkwWB6zSOCxJpvfS01XV7314RPrs4hGrhojDC
vzgMvBU0RpBC6y9GRki4AEvFqAKsEpIGwZf+iTzpDalCuBAydblT5++3oGK5
HXXDEdqr0fYHWi+KJLdV4gLJfBEyNR0rQLLEHockQG46BgY2Tk6+W7em5OaW
NzYCEZXV1KSmp/f09NjZ2QEJx8XFZWZmoviKvLy8tLS08PBwYGMVFRW1RdHW
1nZ0dPT19YXP4+PjU1Ph2+kjIyOke1FfQ2H8NsDDIaGhReXl7YODxyYnAeGO
jI9XNTaWlZUBzJMWDLIs5OerDExbqJPIhMqlQyMjBiYmWvr6ZjY2Dm5uHr6+
AWB4xMZGJSYWlJcLrxLhKWjfYoGB7c7du9nFxfVtbYdOnjxz9erlr766PTd3
7+XLe/PzF8Uwg0N9y4TXz7SOEYSFVEKm1TM8LXFxEzLxWXADk3uKJJbMEqjC
ucA2LWn/EadlaS0aeGuknwTeigQEugF1HJdkXD0xn7AEIitIIiVrV3EXBMqP
REqRRBSiehdt+iaMEnXDReWyIyJeTtoNW6HwJFUMhIz2j4Bb485kWpcR7Y1E
WBUchZ2T+Vr8TmsdLNUcH3Ijm1pZuXp7A61lFRVFxcSEhoZGR0fjeSpiYmJy
c3NRfEVWVhYAM3wCnFxbW7t27doNGzaoqqoCrzo7O/v7+0dERCQkJKQtyune
XtLtiCkZhRlPnzx54uTqCmy5p6fn6MTE1M2b1x4+vD0/f2d+/tytW6lpaXNz
c8TzWdqOr5eLY/Ixqgdv3/79Vg4Odi4u1o6Ozp6erj4+PkFBIdHRhRW/28Za
GK/pbGUFbWEEyK5w9fr1iPj4nJKSlq6uw2Nj177++uvvvvv6++8f/fDDg+++
uzs39/rbbwUuJ4sglzK8CyJ5HWgdI+hVJQ18cFM81yhxES7PYgi2clOYJ4Ki
jg8d476QkD39GlyQZ3+mhQTaqb0l3A+apzA9piT9hG9FmgXeLIkZvEyCXnBJ
3hEXCUdiw5O+vj+LkzDUM1/ZiqjeDxHyPK0/jX2tGSntGxdUJnrDoDaIKTTh
akQmR3/SNsfSBiFThWW+HiVN4uKNp83FuoTTfL6+vura2lb29j6BgZv9/T09
PYODgwGMY2Njk5OTsxYFEW9OTg58smXLlqtvmqC3t3f16tUKCgpqamrm5uZu
bm6BgYHA1YmJienp6U35+a+++IJ6R+FH0uMnTsSlp5fW1bUPDh4/f/7Go0do
izqguNlXr04TVhoiYc9bzpcTiScko/4M/eFkSzOu7krKy60dHNw3bw6Pi8vc
vn1nXV1dW1vLgQONHR0Cl4RaMCZc5/dS2QUFoWAWlZQ0dXYePnOG+C+o4bvP
n888eID+hHcWZYGAA1nHVAN5CYW23anUR3pt0RvKRc9ImJBxQWTLZc9BLgno
2Ls07ddpXe7ieVYRCNOrIZj9+IcQ5BNAPitptlykR6CW/lI9hCS0TiThsYS6
hwhSHfwmCyJpbKqFLkJCZkEF4FhS4lD84LL2nAk8cLBEeag6KXEdiMCpRaX1
VAjZaqjJ0F6BAnydPeKCS1IL2k1vl3Cm78KFC0C5cnJyuCvYz88vLCwsOjo6
JSWlcFHQ6rykpCSgXwBm4td37dq1du1aRUVFTU1NKysrDw8PAGz4LrB0U2TE
P1ydv3vyRORljklKik1LA85sHxiYuHYN/xxGgq++/fbW06ezDx8Sz2dZKYwO
fi13JqigNi4aoTYHBlov7mMIxkP2jh1lDQ31+/e3dHXhEcgiec2ZgkD43cfB
xcsrMCwsvaCgeu/e7mPHzt68OfP06XeL/wIDBKr30uK7w16rKARremwM33VO
8okO7ly4QH1DSaMetR3hFYbTuHDFUhEyLvAgLOmm+SoSbZdm+i61uaU5FwTT
eyElqVZFLqRx822qZ45CG4fzZ+0kJKGNSRMYS9jn3AXYepjkRhafhc5z/Tg+
jgDkw3ErKRF1G/ZdqJiGSLy6eNYP7U5nTPmOSBtv8SVEt5Jg4SsABsgaQmYR
X3g8zeCQX1olZmRkhChXV1fXxsbG09Nzy5YtAMM5OTnFxcU7duyAnwUFBamp
qQDPTyjECyC9fv16JSUlHR0d+LqXl9fWrVtjYmKuW1v+S0/7B1cnERZ1bm7O
z98fUDM8Lq5o1649PT3HJibuf/PNw++/h//+gmFfvnx54/HjS4SUzhiHvYoE
UwXUbZFpd1qEWydlZwMhewcGgtWRW1pa0dTU0N7eTPEhC/+a0yp5vnaymJuf
t3d19fTzAxtkR03N7p6eQ6Ojo1988fViZMW9Fy8uzc6evnx5/vlz9iqlfS+g
JCgruGTGndf3Z0kpF5D5T6wN2peUI+8tOSEjoU03LZiJhDgZrUNkaiNpm9rj
KbRGhIQn0CUp1NaRnmkdaRbalALSn6FFJCLaxXrsIwL33F/EA784rf4RCUFx
zF1GVXoofPphVxf7bDX1oK0x2vqZnxjnt547KeEcAtSASOYRoGY45gNBB22G
3qWaCxscHNTQ0Fi9erW8vLyampqpqamLi4u/v//evXsbGhrgZ21tbUlJSVFR
UW5ubnt7O/UKwMze3t6ysrLKysr6+vr29vahbm7d5mZPNNX/rqsFkPxjYb5I
inrp0iULCwtrW1vk5MwqKqrdt+/A0aPDZ8+evXkTVR/g8RdffnmGEmjBDsnC
vF8AJzgpseyC0dzZCWwcl5aWX1ZW2dwMbAyE3HLgAPEcAGwhJ/WYJpS58wAQ
soWtraO7e1BEREZhIRR1X1/foZMnz8/MfPvLL+dmZk5NTx9aNC256wHaOTUu
qaSFFKgNPOiFmEYYr2QmByzHl3EqI530xaWNa6WabPghwsnipc0vJIDQtvKf
dfacY1aWt0IVJuX5Z+0qJKHSnWBmL88ZW75gidoKtPpHJBY6X3zL9E6hLbaR
H5X9CkQDhPg5raOVOgPLfQgGvOG4WTOVkUQV3kDasBsdKD8eabu9haB0ugmI
pTLzAWi1tbWBjdetW6ekpKSnpwe4Ozw8fOXKlcOHD9+/f39sbKy8vBwIOS8v
jynXMUCygYGBnJyclpJSkJJSgYb6KcUNt1SV57TUf1yE5O+am4Qvqru7u6Wl
pbWNja2zs7uvb2xqalFVVVNnZ/fQEEDy0x9//BeGnb11CxDu6O+jZ5HwhGSB
jRR8hprWh0w89h08WNbQULV7NxQbCLmisZGkOoTXxkwxpdzXZbt5eYENkpCR
ER4fn11cjLY4AUukf3S0/9SpnuHhvQcPYvzoE6bEYhLwz9ASI17JtKXi7nEd
6u0lfXeIsjpVwsJXODoKNkMB5Nw7/5LnF+JXhNzU9Y8ltHwizfaLVMlfOdCC
2nME6zY8yZCvzAZUtUyrf4THJ55gL1jN4LRMHS6JOhP/kDbEgmlI4jiNS4Qc
KAlLXaELonBr/Cv81CJvwac7SXEp6MHROCVVCbpVVVV1dHTMzc1tbW09PDxC
QkISExMrKirq6uoaGhrGx8dHRkbKysoKCwtzc3NTU1OZ9pUGSNb+6EP75Z8E
f7p8x6qVB2TXjyttvKOm8kJb4x+62j/pad/PzoSGfpyb/WxwQIByQmGA3oGQ
7eztTSwtAZL9Q0KSc3JKamsbOzo6Dh8eOH362OTk4TNnDo6MNO7bR3sR8UEy
hrZu7+riErG/t6en5cCBpo6OUWsrtHcMHMhyFF4bM22RyR1HW7u6UDlburqK
q6rSCwqKq6uB6hv2729ob9/V0nJ5Mfabu0phCTwTt3+GNgYV/YvJgcz94qD0
cPsX2hF+l4aYTyYTiaRmqRqbY/QabRNzLBsKUMSXdkrGLUBrNfxZZ8+lyv3y
h5O/cqAF9nu4FRhIuPg2qbOKxAA8Wg2Gt4Iw+odFUGgxmnAUFR5TawYtWqS+
jyw1w0LIXHbroB7wpGM7S2kz6RF9WWg9jpjC52BcppYK38FBehJ09/X1KSsr
a2hoGBsb29vbe3l5BQUFRUREoLTG+fn5nZ2dR44cKS8vz8vLy8rKSkpK6qeL
GEdyorPD8p3/8/3w/ahlH5evXtUrJ3N2k8Ksuuo32hpAyD/oan2tofovPe3/
6uv80835WSN/KKimpqarqwsk7+LiYmxmZmRu7uTpGRgenpSdXVhZCdjW1Nm5
p6dnd3d39Z496VlZTCRP2lxYtJDM8/r40TE4uPfgQTH5K2j1PMuLRhRq4eMz
MmJSUlLy8jKLiuBoam0lPiwXM5YlPl/chEwNPMArQXh/EW1Di+Ux+BGWWAt8
HoHnKkumLPcCBCEjKqZV5iJPZMokUhIxLgH5wyXikyqRcKAFXBYUjiSzLvMU
RHFCdhgWNzK+icadCxdmR0agBmjrlmnuD8oGEIsGFIRwPPUPF7lUV0u8Ectc
sJimY/ChhJaQWbof4g1aHzX7gRw7xB0c4NFII/WEs6OYCJl2HHl84wZ+Am3P
EUdJcEHhMaQPgZAVFRVVVVX19PSsrKxcXV19fX23bt0aGRkZFxeXk5MzPDwM
qFlbW5uZmZmeng7kfOjQIZa7tBUX2fztnYAPP4hbvqxmzecD8rIXlRUfaKi+
1tH8p542HJihHmZssHAY6v3Q0syx8BcuXFBRUdHS0jI1NXV0dHR2cdHS0zM0
M3N0d/fdsiUqKQloPre0tKC8HH6W1tampaUdZmYVnpAsfNYFYvp3loPqXBXV
AiKmJXvs36Ktll3NzR5+fv4hIVu3bYtJTaU+Ke2jocQ18L6zrMvgN8mGYEIk
RiIA0xaJrytLJyFjrLEWSAlwcT5A851saZ6trIARHH8juE/i4+5i9rtIxjPA
HmzzZ5K3hCyk0E4tiUNTEW/E12Jq6RcEGyiCC1nH/Ga5p3Ujw4fX+/uJnwDR
9VdVCUmtVIcSzt6kQ3xzMbhe5ZeQicJxD2jaG0EPpPZ8qAcxWQQ895yScIJu
PK4DmW/45729vRs2bFBSUtLQ0DAxMbGzs/PwABryQ5CcmJhYU1PT3t6OttID
SM7KygIC7WUOtnz+6NHOiAjHd/8W9NGHqZ8ub1y35thGucsqSo801b7T0fyf
qRFmaoiZwU8jzMQQM9J7WF/HpfyA5Zs2bVJXVzcwMLC1tXV3d7e1twdINraw
sHV2dvPxAU4OiY5Ozcurb2sbu3IlOTl5H0OgBRL2vnQxMkJ4SObYXUkAKRLX
FksGMJbnYoIZqNK9Bw/2Hj9+bHJy9Nw5jl/kmdKHdvNB8Qn1XsL7FaWWkDHm
WAtEpDxXbVMz8yBvw/jQMXbFhdxiuIJlGmvwQzJJMGiDbf6U8aV/rFTV0iZM
acZFPuNAm1nxzwTJQgrtNCitnQsDjZD3or0sVWuJNVQJjyugXbPDl6aCS3HJ
WccxJbWYxmiewWCS3LaV6vZBJZmfn/f19V2/fj1AsrKyMopGdnBwQJAcHBwc
Hh4eExOTkJCwbds2YE6A5IyMDIBkQOXu7u5nDFUHkJxoa+vy3rtbP/4wa8Wn
e9avPa4gf1110zdmxlhBLubng0WEYs72C5BsbPAvNxee5Z+bm4uIiFBQUFBR
UdHW1oZCOjk5eXt7e3p56RkbWzs6BoWHJ2Rk7Ovtvfb111M3b45fu5aRnb17
9272y7IQLLx0otJXcJfs0t0sHZVEksKrYpasXywOahZf3+7ubsDj4+fOASGf
vXyZ+l3oTrRfH+rtncpIh5sCsaPoMpQYWUoGgj83ITPFWoDmR7Oo7HMcTOvN
aecf0UpVpo7HvuGUZAiZ1qn+p0z4JiXbB/+xhMtmqSK8HVMU3FtIxgV/YUF7
oMzDp4MC0E+SapqtrBDmRkztDmyAtgBGqzMkMAuD4lumx8aE11RcCJljRhEx
PSzPqS5aH444WoEp5vnYsWM2NjbOzs5KSkoyMjIAyWpqanp6ehYWFgDJbm5u
Pj4+/v7+wMmBgYEAzKGhoXFxcampqURn8uAgfQAVQLLN395xf/+90I8/Kli5
Yr/MuolNClhE2AIhR4Zhe1uwhFjM3BgI+Rd9na/qa5kKD2zc3t4O5YFSycnJ
KSoqQiENDQ2tra1dXFyA5I0tLFy9veMzMiqamjqPHLlw+/b527cnb9wo2bWr
oaGBS+XQQjIxREfwqsewi1e+co46tVpt2ybjmLr9BzmacgJbbSwBqOhgUr8s
L9TexdDuQydPjpw7d3RiYoJuk0Qk+J7Rf5QpXdq64usKYt3aSXihYiHa0QZF
/7LPcTCFjlMT459saeapZpni+iS5+IIWSCR2d1ygUVD2VDFdf2kr+Q8nXNhY
5KjAoqXfQjIuUEtMM1DEQVOYKG6maLRbSYkifBDhi8SvphIVHi8hIdOGwoqj
JLRursbWVltbW1dXVy8vL4Dh1atXr1u3Dm0eDZBsZmYG/3VycnJ3d4cTrKys
gFHRIr7IyMikpCSiM7mxsfHly5ekm16fmgz+6EPLd/7P+4P3I5Z93CG7bkZN
5RtDvV/MTTBrCywqDAvyX/AhG+n/rK/zOCyEtuRtbW329vZQDCgh/IQSysvL
A89ramoaGxuj8huamdm7ukYmJJTU1LQdOnTq0qXpL7+cunnzwOHD+/fv51hF
VE4g9kyBIRnwWM2xXc/npLLt7lXKoZq2hZE5BxoP8O6rgmlIJr+EMHjc0N5e
Ulu75+DB/tFRRMiXrl8XrDakUIQnZKr5KW1ptR7fuIF3MOJwQ9zwlDZ1J5MK
pY5ZXNQslZD5TWUvvEhDKDLcDp+5wBdui1aob7E0b+ayhDI/MX7Fx5vLJl/T
Ip1u4Ank4oPk1/dn4anh55LscMqvQEUxWdbE5PbCPIgEsseLpFR8ETJLLhFQ
BUxxRLSH+BYKcZl+JT4IjBfiiHJhijZMy8kB7PT29vZdFAsLCwTJGzduVFVV
1dLSMjQ0NDc3t7a2trOzU1FRQev4XFxc4OSQkJDY2FiiM7m4rOXQ8O8SR5zs
7ARCDlv2UfKnn7TKrBveKP+FsuKX6irzWho/mxhhacnY9nzM0uy/+jrf62rN
2tuSin3t2rXg4GBHR0copIeHh6enJ/C5hoYGlFBOTk5ZWVlbW9vExMTGxsbQ
1NTSzm5LZGRBefnu7m5AuOsPHwIhHz1zBgp2/PhxjhX1sKsLZa6mzUIjACSf
v3RbwbxC3bnbwH/KMuqBVcwTo8AzBn7DdpFjKZWTVR1noBV2HxrN2HHjpKYJ
6Y4CGMXseMyiclm8iFUtLXHp6Tvr6/f19g6ePj189uyR8fFzl/48/g3aaG1+
9S2xAiWWmYEvGR86Rpu/iASoUHJQF/jaOpYoNTTvCdeEnxwBA4dqYbZDFVKY
1v5IrABU75DIwzxoB8e3hEwU0tQJrc4XXzPx9GOICZJB1xGDnVDC29NBAXiO
NRQLt3B0dYHJjGYDl3ZCEGqAZQkDHq8rzPUljIUcRXhbnurxwHPZQef/bQdA
5sVKUkLI2JtRSXx+J6bgUsBOHx8f3zcCvwMDAySjmGQlJSXEyXqLsnbtWgUF
BXV1dZQRDng1MDAwIiIiMTERIDmw4IHPDgyOqGps/tXP6L7XJyd9Pnh/68cf
pX+2vGbN6h45mVMKGy4rKwEkvzTQxSLDsZTEn00Mv9XRfKqpNrMlGC/ws+c/
wDWBjV1dXXE2hp/wu4ODg4qampmlZVh09I6qqob9+3OKi7dGRprZ2GwODs4s
KoJPDp08eePRIyDkM1evpi16uQ8u7m3BRdhNe35HUt/IJkWLXerOXYYBZy23
PXBK+2fiPqztGlZwFMs7guUdxUKbsKBazL8Si48iv6f86sbZkRF2Zcv0RZaU
XxVNTe6bNydmZZU3NLT29R0eG0OEfOtPtDmXqLZaE0l+JPEJk0uBxSpHT3R1
eyGX0ZzncbKlGRTRkm/rtuShyLT9TbS3kKpM+9ImTGFFpC29SMpTtDYUexSc
mCAZoSCTMxaoiTRhhExgkq5A+7KhxGKS6VHwwjINT51vth0RBuGYXKmiewIB
hRZF+OoMpGUmxLVO0Lh4l4Ya/ubwIAsqi8+XLg0Lipncg0lpaZs3b0ZsDL94
e3u7u7sDlAIDAySjmGSAZBUVFfhEU1MT8HhLRERydnZDW5u7l5elpaWzszN8
cevWrZ7JNz3zMc/tmHcx5lOCRddjXaP/xRbjkJ3fexclRi5YuaJp3Zq+RUj+
QllxRk3lib7OC0O9x1rqDzRUr6tuupyeBl95Ov9dfu0lA7cmFxcXKA9i46Dg
YKDwrIKCXU1NTG9KYmamh69vck5O1Z493UNDl2dnz966NXH9el5hYWZmZnZ2
dk9PD8cao13wzh2S8fRW+RWN63XSNpqWqTt1GvhPWER+6ZT6Q+p+rHsGKx/F
Om9jIy+whM7fCBmqrk3FUOA3FG7HElPEAgAs2Qyg99o6O3v4+UGtAiq3HToE
bAyEfPjMmWu3bvFVPGkW4RXRH0WYTCGeUdM8VSj7EA81/Pr+LPstkJdAAl5l
WkK+4uMt7vviQltLop3sfruhHq3wXN1PdSOD5hR5mmKOAc/EzimS9wLeRLQA
gR04oRKIEVns54PqkEC/Ylk/jghZYHXN1BbSoP9Fsgco9PmTLc3QjlQ8oNp9
SM+TzDexVsWSLyhmchxVt7QQ8RjFITs4OJibmxsaGubk5CQlJRkbG8vJyQEY
6xsa2js5FVVWEq+QUVBgZGS0EKjsFW8efsc24aVb9v+8CjGvIswbOZNrsJGR
qyidhf9iYuSiVQuQ3CMnM7xRfkJJATj5iooSHBc3KZ5QkB+taW46cF3LfVDX
+7iLR1uBtdWOrVuhnOxvKH40dnSEREfHpKaWNTS0Dw5OXr9+4c6dqZs36/fu
TUlJQZBcUlLCsd4Eg2SSMRKfW71OK0neqFDVfp+ez6hp6E3b+OeeeVhIFRZS
g2X2YtWTWMw+LKAK8ytfsC96jXwFeBFQKDvThs64kocD5ZGAA82joTk1pp2D
oKPOzc/bubh4BQSk5uXtamnZPzBwbGICCHnw9Omv/0Sj7V+HkDHmsYbjMIfW
l7EkrCCpX47gRyQ6CTimqIU/HRQgmZAPphH5LSGLT5DLgkteepyQ+eq9fAko
FsAVaioGdEemtwkgR/jJqek3S3TZj6N5ecT09Ty3lpPAClD2dKnwUPiZxM06
UQIKdKB8SiiYhHgwjZjifiIuIpLZLnaSYZocQagsgTD1JelORGEaEGPi4/HI
Ck9PTxcXFzs7O1NTU4Be4hYbLLZbXWvrpk2btLW1da3jdbyGjbdMW2176Jjy
o0ce5ln4mzMZfm7Z2mn+zv+hxMixy5cVrFxRs2Z1m8y6XjmZIxvkAJWHNsof
kpfNVHeKtcwpME/o1nMltiB1oofl8PD1DYuNLaqq2tvbe/z8+StffQWEXFpZ
GRsbKwAkM61vpSVY0orLkOR6r6RxXZ8TazRi1+umK1nVAfkbBV20jPrKPulb
l8xfoYoSWrH9N7DsQwt4DHXlno+V2G9HwWA8uyW+bSVRdXBfl4ofTAoTRdJe
unTJ3NoaajUxM7O0thbsjqHJyaMTEwdHRobGxiQ50SZWodUhUrW/lQiFKb2b
AHqJ6nBA+pZfLwd1+BM3y925cIHU3CgwT6w3RcL0Jor2LrMjI9Qm5unG//MJ
X1snIBUq8oAKkpzr7MBvh/yfRJOcCZKhfwq5ugFpOZ5pyameFvgKy9ZynYI6
/dA2Ihw3nSc5+lA8DDI0Fgo8NoZOY5oP5ZmTn3RIiXtEJOkseD6suDs8uywt
ITN1mNKqKoTH3t7eHh4eTk5O1tbWJiYmrq6uX/w+ixe73W1qYSEvLy+nFaJg
Xqnh3K3vN24WNmMb/9w1878LzuTti85kYL/kR/6G8dtWb7TXDndw63IJv+Eb
eDrZbgdA8tENcmOKG9lbkOdLjR8WtrYBYWG5paXNnZ2DY2PDZ86cvHAhPSNj
69atMTExycnJCJJLS0tfvHjBpQJZIJnUUZHTpr69L3b7MdOQ61bRj+wSXzum
/qRoXrFWM2GDyY6FdBabR022XoN/2Sd975r1a/we7NCXWP4A5lOMeeRjzhm/
JFbyAAP2fdA4pv4m1S2txkMqC+20qKWl5entHZ+cXF5b2zM0RD3/jw7JYiJk
lEhzSRajsQutg1GYuS1k0AnsbaAWRtxryqBRiFGXyEsmAc3M5M8Rebq52coK
KiRIf9YC0QrLWn7a42JkhLjtYqrqRvBGDKOlhWT8JRUYkvEQKeR0Qk5skveJ
SOzUkQK+woTK/BaG6nlj2eAeCUIReFVJDA8FGx86hs5hCqHhuI4YHVK1fxB1
touveDCO8TxLBcm0b+jgwZ47tTUP6uueDw5888VFsRaAdt8rOIiRFY6OjpaW
lsbGxhEREdQrsBNyelbWqjUKy+U9V6tGyurnKNu2aHseNQr+wjLqgUPy9x55
2AInF2Nuud8ZBU0aBl6winnsH/tgl1cDvyAH7yZP/VZcVaWhrW3n5JSYmRm0
ZUtcQkJVTU1qaiqAMRgCAMnR0dHwe0ZGBr+QzDQXQ+xUWaUHvZImzCPu2cQ9
t0/+u1P6zz6F2LYGzDl+6nPVyPU66bqmRXEGEW26zuPaZpf0rbvs0wqCD0fU
YH47MNdszCn9P7YJ37hmzxccwJ7MvSKVgX13bKJ+Q1vVI23GUS1QJ9FwqDs1
NrY5ICA2OZn9vtKZuoG70IZ7PezqEviCUIHEF0cKZ7epQ8lSJculxXVxEzKu
mYmmtwTi35g0iciXisPAChoAfzq0MaJobyH9wp2NJbMTBK3DCpqGah/ByELU
3kQuFVjZ0vY90hQtCyGTUJk4avDrIWFZGN75ZjEgNdENGgHRGEctEjJtaC/I
En9Iy4oC1K34hLpKmq94MO753JYk/zYtIUP7PtBQ/UZb40ddrX/qaf/g6vRo
oF8cd4c+Q2vxpWZmosgKV1dXe3t7MzMzQ0PDpqYm2ouwEzK01JMnT9x8Yj5e
57BCIWCtVuLiqrQDer6nTUNv2sTOuWT87JL+rZpju67PSaDHbVvP8MvGVBXB
dNTt2ycjI6OiomJubg5PFxISkpeXBzyckpKClvtt2bKFCMk7d+4UEpJhGHo2
//3u3lmi09gt+9ctFVhcCxZWjXnmYzZxc7IbPNPl1PvlZS9uUryvvtD0P+lp
/6Kv86uB7kNTxwKnMviideycWditwKqfgmux+N1Y6+F5YgG44LHAOoE4iQba
8vX9WXjeOxcu8HVTEfTXpRN4ZLwq8GqBGhDsatS3XgotCKrNtVS+bloNI4FZ
CdruLdZKYAkIvN4v4iEA6SuSpSzaW0i58NxOvVPiubhpuxzoXloyAf2D4oFp
iy2APmHR/3jBuBAy8YuCVSD3uBfkWEb1gxqUmACZBHgwbDGNWdzjD0ltgaJ0
lnAqELoBydMFgzvHwrBHIFOPJcluR22yGTPT1zqaP+vrYIZ6mJH+wmGo930z
PaAKI9N07sGa3bsBjz08PJydnW1tbU1NTd3d3aenp5kuwk7I6D19/PTFzqrO
j9fZL5dz/1wlXEYvc5N140LYbeAFi8j7yjbNGs7dhgFnvUK+EAyPp3+/Nzpu
Y1LLs379eiUlJWNjY4D/4ODg1NTU3Nxc+BkYGGhjYwOcDB9u27YtKSkJh+RX
r8gOW1qhDbeYcrS3Cxv9ndO4HotpwvxLMNesX53S/u2Q/INj2I1daz7vkFl3
WnHjLVXlOS31f+hpYwa6C+1ubADHczPHnfYFxsHT/gU3i4axhA5sSz22tR7r
nfjt1lxUvcB4TFR305T97rm47v8EhAzdGAYjZCagpdzw4AK7MWm1tBS6kbHF
oQqlX1sqgGfyJkmgPLQKRKy8xOTPgeFb5N1D+I3U/+jCrjYlk4GBKExYyKJn
WEiS3/kOdljCCIsZ+QrVE6xT8TuigU6+4uN9KykRbVXAhLsweAkZh0xaBEe6
2pLocCgDCrqGp4YDgRBHNcXdgYy35rOGegmPBaT51mP5eY811f4BeLxIR5ip
4cJhYgiQ/LKpUYT3RahDijKF6t0WGwtI7OTkZGVlBSTp5ub25MkTlutwIWQk
wMkuvlnAyZ8p+K3VjN9gUqLm2K5gXqlovgsI2dnn2KiWuWDkhqdRJc680Prn
TS0sNmzYoKenBw8YEBAQGxtbVFQEhBwREaGjo2NtbQ2mAQmSy8rK7gra385o
afgkTuJO49CqBaexc8Z/HFN/sk/6DsjZctvDJBnVmjWfH5STmVJSuKuu8kpX
GzM3wcyMF3YSRD9NDOeNbfycGpNasfYb2I7jWO5hLKRxIQVcfAt25fa3/EbT
dfLpCmA/uCyTlMJQW76EVq8KRshMg5q0+ZClRGjVi2Q2tqBtdPGFmgCi4BkM
iE4h9H6JfPDlOfr/6YVpReqS2IMsqcjZv8gCyXz1GWIQMmItYicklhPei9nK
Cu4DhGB54/laPsl9RIO3jJjQD09kAQdiS/iJeJuYzgJtkkJ9EFL/WZKpQNqe
w0VN8etAxo+FjB+SXVh0Yu+euvCwtqjIYX3dayqb5nW1MP/NWHwM5uaMebtj
tlYLmGRs8G83l28L8l7m5z4bHHh04TzHiz9//ry7u7u4uBh4Lycnp729/ezZ
s31F2/HnhXcBDCgU395qZIBSullYWBgZGeXn5/O8PjshU8/fWdX5iZz7J7Ju
q5RDZXTTZfQyFczK1Z27uvXcuLfRiKr2fjWTgdBklnUTtD1nS0SEnJyclpaW
nZ2dr69vZGRkSUkJEDLwsIuLi6mpKdgFAMlBQUFRUVGJiYnp6ekIkk+dOtXT
0wMnw++tra2Tk5PUO07Y203/fpkD/JlbORzT+JvT2HHRaWyX8Mo65qlF5KxJ
yDVn3W1ZKz6tXvN5n/wCId/TUMWcHBa2EdwWgQX6YSHBC1tvL7S+/n0jG5u4
eb9irGEKqz+HbR/GYvdjwXXY1jps38g/+SXkToHyWtAe7NmBxLQFpCSFaXGH
APqQxZZh+Qpa0C3CrTSWfA8sjrKEDmSMaZGI2EKRr24vJA73iE/wORqRPzL1
RV7yDcIkL0RIlvzm5kRhmv3nojyZYJIvaw6PuqF2QtqOQZsXl/YQ2PLiC5I5
EjLTBu6ke3F8zanFkHwXElhN0bYdsgXY6xAlRpDk+5KjoZ6/8rPd69cOb5S/
oqL03EAPS0nEqiqw2CispRFLiF1wKhob/Gqg+9JQb+F3QCbkWPZ0/yU66ruC
POirN2/eJF12bm4OAM/LywutQUMb22VmZsbExPRpadI+e5CDA0rpZmho2NjI
yWXNLyFjhKCLTzd4L2YD3t5q5cveKMfVDTq1bLJ0A0J1tsjoZRm7lJy/xLt1
qGUrLC+XlZVVU1MDEvb29g4NDd2+fTuqFjAfAIb9/f0tLS3d3d0DAwMRJG/e
vNnV1dXPzy8sLAyqDlgazgdzA2h5aGgI7jI/P9/V1QW8fVhfjxR1AH9mx+Z4
pd4lOI2/NgubMQr+Qm/zKU23QxHLPk7/bHnF6lU9cjLjihtvq6tiLo7Yju1Y
YhyWnYHtbcG8PZB99LO+jq/zbovI+87pP2UcWHAmF49gWQO/OZNjym/v7uri
i5AFyGtBe1ADLdp6e2uamnbV10PNcOlCUi4sdcgvJPM7DtJGLAupl4jAL+U5
RmirS5I7I0ssFPnxjRu0Iz4eBSfa29GvPP3rETL2JvnP0ooA8RVcrsDX2z1N
l7YIdUL29B08UVnI6B08fTHPEY3jgEVL7FRU4Fl7AjtvRS60eT/Yv8K0jzZH
xzIe1CoBD9hoZ2fkso8zP/u0Ye2awxvkzm9SnNVU+7eVOebssHCkJmHhIQtU
bKT/i77Ocz0dLDgA83DF7KwxG0vM3hqztcQsTDEzo2PR24qLi6urq/fu3dvd
3d3X12dra+vo6AikFxkZmZCQALQMEJifn7+PoTPnmJvZ2NiYmJi4ubldusR1
ZoSFkNmbKSIud72q9xqN2KLaDqaGGM5rKC+95LX9R8OAUQBpWb1sY5fSysYj
XOuW0nPcPD0Bj3V0dKByEAOjaikoKNi+KFA/8fHxAMlQCXACnObg4EDKdJGb
mwunwVfgl23btsFpQNpwqT1OjqSkc/Bnoa+vS+yl35zGW68ZBEzpeB5Tc2xX
tKhWUQsP+/ijhOWflHy+sl1m3QmFDZdVNj3W1frZ0hyzNMO83Bc42c0ZMzGA
1v+XnnaWfpC25zGTkGu28S+CdmK7L2I1kwvO5Oh9WFjN9ztKSxtaWrivnhOV
Dxkn5Nbe3trm5oqqquJFKSwsLC0t5dhSUis8I+K4qwgBXD1MXxGYk0ndQ5o9
/Ci+DhCR9E5JssASC0WmfW3xN0vkIRa046BU5bD664jA8RUkofZV7vCP+gPt
anfAZo45ANE+QbShrSJJkYcy/DPN6PE1nFHLI9jGbfjJx+Ni0US8hLd7QyKA
IQ/mMKgXdBBtB457nZPuBY0iPkvz9IHOkI8/il/+SeXqz7vlZE4rbrymsumh
ptprHa3/mRphMVFYWjJmZYYZ6P6kp31XTWVMceMlZaU76irPAKUApH08F5jZ
x3MmZGt5efmuRSkrKyspKdmxYwcKsgW0S0lJAZxDHEj7yH1amiilG+A0X+VH
XQt6CB7Gg79oLL1lbn4+Ij7e2S8hOL6cKUi+LaJh4D6WdXBhVxHHtO90fU4G
JXTzVTaS0gjYssXMzMze3t7HxwcRL+AxVAjUEhAdqjH4Beg3JCTEwsLC0NAQ
bZzt7+8fHh4eFxeXlpaGcBp9BX7Cn3AdMEDgw327dlE7al5cnPOW5kWn8aim
2yFlm5aNpmVA+1UtJ/btrAr66MOoZR/nrvysed2aQXnZSSWFW6rKjzXVv9XV
wpzsF8ItIkIwY4Nf9HW/19EqVzGHL6o7HQDMtox64JLx77w+bP91rGgYa2nr
BRyF8lRUVHz96BH+4Ez2C/fFevAGsXibB0JD6vftq6itbWpq6uzsBAOtoaGh
qqoKKhPqJy8vD7nZ/7jCJcabC68ykTa7RmXfAJdfTqYtg9S6kafHxvBuhic8
l7CLRjKhyEx9Aw24HBsI38cQxj6eSENLyGM7SyXpn38rSISJryAJHmHLbyg1
iiumLQa/Mwu0XUu0Ie4oFhrFnqGwYSLmcTmu+HiT6kew2SJUACKcw1gpeZ8D
rSHPXgyiNcTvoiRaS0p8QRftxcUBH34QvuyjgpUrdq9fe3iD3JSSwk1VZYDk
H4wNsNRkrLQYszL/UVfrhbbGLdVNyZ9+kvzp8ryVn1WuXtW6fu0hedlRhQ0X
NikmBwcBwmVnZwOltLa27t69G0AFUBkQLjY2dufOnQMDA/D5iKcH7VOHGhkB
EDY3N/NbfqgZFK3USUi7jWJxWYaSuubm5JycnQ27mRqozyTAuwCLrMU2F2Mu
WZhT+s82cc+Hxp/yVbbb+/biLVhUWamtrQ2E7ODggAgZqqu2tvbMmTPd3d1Q
M11dXWBcACQDM0M1Ojo6Iie8h4eHr69vcHBwfHx8TU3Nnj17KisroZKBRYED
ESpDPWdlZeXk51N7TnZhob2Tr7Z9uaJFNfCtsevOXY1HoWxfnT+X/tlynw/e
B/so8dNPKlav6pBZP7JRHprytpryYy11zMEO27kD2xbxb0O973W1nmqq52/U
XqkUtF47ZZN1o47XsGnoDbuEb0J2YX0Xnx8cOgdPgcoPhRweHkZqBNUDbn1D
i0C7cI+vQF4sqnl+QkW5RFcnyscbBZ+A8TU+Pn7z5s3+/v7r169PTExAFUG1
gNUgcjfynMQjN9gxFXXgky3N7PpBsHGQPS8ov6rpD5RDg5oZBk0BS3j0kUwo
Mm274HscsAut445n5lLabQLQgoK3kCxJYXrBJdwKYBwxZSXi1/3LtIWWmFLp
cg+HJikTEpzQKnmeehVOIME5XHl2ZEQcT8oi/Lo+psfGSCcjLyViA+pwDzX8
sKsLra5i32FcHJx8fXLS8/33Aj/6MHH5J+WrV7XLrBvaKH9WSeG66qavNNV/
tDT/j531y0VAuqeucnaTwsIOjI8ewbdOdnbWRkXtdHYq1NSIXrnCXkMd8M/O
zs7NzQ0IEE39R0dHI+cncN3du3dHR0cvurnS9hlgnssCxaFdqqvFrSdSV2FR
8qExMZXNzXjFkhqlx8DTMuorm7g5+8TX9knfoaVtJluvPXv+A8dSwYsDbw0x
sGpzYKCWlpaJiQmKmtiyZQuqFiA64Eng5CdPnqC1eEDIYFYkJCSkvpGURYFf
wO4ADjx06NClS5dGRkYAkoEDkQ2ybdu2+MREap/JKynR19dX0Q+qajl+7osZ
VLyJygqwhqrXfO7y3rt+i/ZRzorP6tau7paTObFo74CJ9FhX6582Vn83NZrX
1nikqXZLVflEWpZbQN6nG3xWq0ZtMN6h4dJjGHjOMXIcigp4Pzk5CeWHJ0Lc
DmV7+fIlut3z58+h6U+fPj0zM4O90SoPc7LZFQsaMYne5lPqqtDZLFRVdXR0
oLM5OTkhWyMxMbGurq6trQ0srLOLAtYZClnJyMi4c+eOAP2KJPPPn49NTTUf
ONA/OnpqevrinTtfPnok/GW5CMtuLEQHAnQ2pnnqOxcuoNNI6fdZxkHcScIe
589dNaGgBerWk9IZZYFWi5DyfA719kq+JNSmFy29ME1S8GwXeItZ1tSwB38y
fRF5h6SzS/wphYmQJVwMaiwTOoCIBNhmkXZYEXcMDz6ocff8EBWmYLNF8C3q
rluSzwnDb0Q09WToAETPMHFaH284jglGRB65B7hr9+7fAJJDP/4o47NPq9Z8
DpB8ZIPcGcWNX4CiU1W+raYyo6YMwAzYfFFlE+bp9p/oqNf5C6vz5i/+tmfB
k0Xp6+sDigsKClJVVQUaBDBzcXFBaRlyc3ObmpoAYy4YGbD0HAG2TbmVlEgd
y9AxW1lB+5Xu3t7ErKx9vb1E0kDGC1ynMSJHz2fUMPC8Scg1s7Db5uF3zMJu
GQVdjCrgur0gNBAOJPgtDI2MNDQ0DA0NbW1tPTw8UHh2VlZWZWUlwCTQ3cTE
xP79+5HnMzs7G2V7owogaGtr69WrVy9cuIBzIOAxgGJ4ZCS1w5RUV9fX/3/l
8M3jx30+XtDE/fKy7bLrbf/2jtv77wEkx3yyrHDVisa1awCShzfKTygpXILm
UFOGpgc2vqKyCfrDzd6DGEoGIuu6clPwep00ZdsWR9cAf3//iIgIAGNA04GB
AaBleKIdO3ZUV1fv27fPy8sL+gCcABgPDwUPCCfcvn0blQcUCxWYEcihRgEq
rjQ2irW2cnZ2BiSGfqWiogI1aWRkBOaYp6cn1CRYYSjQPS8vD4yI/v7+Xbt2
QbWA7ZCWlgZl4KtHUeXlN99kFhVV7d59cGQE8PjS7Oytp0/vzM/PPHnyI7fJ
xJNnzvQPDx8DQ2h6+vLduw/4dJwyQTJ1do86EFDXRCBIZnFFUqOFuUAyHGM7
S5lGIjBXSQMElyFgqYRWOy2Ju5vKMKIlZFrnFUu7sER7Ck/IqGNIw+K1v4jQ
tr6ELRSWiSoY3AW4IO0qMIll20YjGoo4wu9O4hNcr+JdXbDZIviWqJ4ULoUf
/HYA2sIzqSna5iYFTuCeHyrtE3PlsUCyADXAIokAbX/7m9cH70csLtmrWL1q
7/q1vXIyxzbKjypsADQaU9x4XEH+oJzME2ODhdV5Nr+tzsNMDW/6+gCnodV5
586du3XrVmZmpuqil8/S0hIlYQgJCYmJiUlOToZ/HQrw52lh8cXJLH5IaggT
oM6R48fr9+/vO3mStm7r23uVLGvUHPZruvXreA3r+ZzU2zwKv2i5D1y6zpaW
GRcwc4gWED4poKSkpKampqura2VlBdXi6+sLTAtki1K6lZWVHTt2DDgZqgis
DIBJQD6wLJDrmCiAfIWFhXDmoUOHAEQBp4EDoXq9vb3hsuy95d65sw1rV3fL
rh/cIDsoLwu/bP3oQ+u/veP83rtBH30Yt3xZ4coVdWtX71/k55GN8qcVN6LW
B2Y+bGqMX+fx0xcapuErNnrIqnqAHQTdB2UsgSaGUo2Pj/f09DQ3NwMzw1ME
BAQAHsfHx0PhwSLIXRQo88jvJ4OeP39+48aNg3Gxh7Q1u62tAIwrjI0C7Owc
F8XBwcHe3h6QWF1dHdWknp4e1CSYYMiNDDUZFxcHFgT0wzt37oARAbeAP4HJ
4dYAzFAkaroVjpKWm5tVXNzY0TFw6tR5gPu5udlXr77+/vuvvv329lMegTcv
Xr5sbmvbtXt3z/Dw6KVLX9y7d+Px45lnz64/ePCc24aJSGjVAm23JzEq9QXh
GTBA7ULcE4QC5KC87sQLMlG6dHoLaWMAppduxzdizQO7ihYgaRuR1haA+85W
VnDcKZ69uphqGA2UIny6t8IuVLaRvNHKBDzQGQRbYSfhQAv2ksBN4Se8UChI
AF8wRa1twUKRafkHyId4oBVwcJzr7Bjq7UXpl3lCJl/hCtTCM/kTOPpboPVZ
nOEs86ri6MPPHz0yf+f/LN/5P+8P3g9f9lHKp8uLVq2oWbN6z/q17TLrDsiu
75BZv2/h9/Xzetr/BTze7L2wOs/bA7O3+buLE2l1HmCJsrIykAyKKAB2CgwM
xDOVNW7ffsXbk4uC5bLiA2MlZNIwDaySsX17bWvroZMnT09P09ZtYNZ5m7CD
ZoHtiua7Nlk3qNjtVrVvVbHfV9fGu87xViPGbCBC3lFVtXHjRqgWDQ0NU1NT
qBZPT09Ax9DQUATJwLoAluHh4dHR0UB6QMjwC4BfzBuJJQhwZm9vL/De7t27
EQfCh4CLRkZGpTU1TIS8EFmxbg0YPoc3yAEAQ5tWrfm8SEsTmh4Ol0VIjvlk
WfaKz8pWr2pYu6Z1/ULTdy22PlhMpAzYAMnlVS3r1q2D54KHMjc3Bz6HJwKq
r6ysPH/+PKByZ2cncm6jLBwA/3l5eYD3RUVF27dvB2Des2dPV1cXPI7zG3Fa
FCISA37b2NhYW1vDA1pYWGzatAnuCD/hptDB4HOoycjISDAl4PpQFfX19ceP
H4cOibJMo9pDC/fg1uXl5WCJ8PNyYNX19SHbtgEh1+zb1zE4eP/p0/k3uxwC
JN95/vzew4csX8/evj17x46mzk6g66mbNwGP7718CWgNjH2D9YskoQIqywIH
3DZkQhEWPyStjY8UNRdOxoOdiJxMS+lS60AW33J4wQR5daBdRBtiB9r1ZEsz
bSOS7k5qdI7rCNhvTT0fLYecykgX4TO+FZ4C/QqHliVZNsuETNyzWFBlSQIt
2IWJ6PA6FyxxDZOGpx60cSzsB/f+QDW1aNmey8IWdHDRA8SuSzzEEUV/orMD
MMn2b+94vP8ekFLkso+Bk3NXfla8amXZ56vKV6/avmpF/srPdq35vE1m3YC8
7CmFDReVFWfUlHvc3QDSampq8NV5ACHAS0CDyMsH2OPj4xMUFIQgOTc392BD
/eEtwVzalMsmg9wJOSM/P6uoqPnAgcNnztx8/Pjy/fukivXLuh5Vj2X0YPXn
sc0l3xoFnZE32r7BuLh690meFUiMIyKOIL3BQTGJiVADBgYGioqKKioq+vr6
KEOFt7c3itYGjASABNLz9/cPCQkB3oOKio+PB+7dsmULVF3wG4E/ATiBBvfu
3QtEDbWdlpaGOBBYsbGxkfY1/HJ2tik4GHmGAY8BksHe2bFqZYObK5S80c3V
6b13LRYh2ffDD8IWEpssy1rxKbR46ecrK1avgmMwIZ72qZ88eQKPIycnB80N
DwhMCw8FjwClOnr06ODg4ObNm+EBgfmh3cGGAgMKYLW0tDQpOTkiJqatvx+4
se/Eiba+Pqgl+0UhIjFUFPQlMzMzgGGjxbWcSkpKsrKyuLkBJ/v6+qKsIIDf
+fn5AMaAymB0ICsD7g7YDP0TuB3ui/KrQL319PRwjE8OjYoCSyYuPR1At6G9
ffD06fFr165//fUP//zn/devZ549u/gmYoQqNQ0NYbGxOSUlQMiHx8ZQP/4V
w35+Q9ePOa/7o53JYllDDe8FU87Ji5ERLDfiuTCZnZNJRYJXmHZKHYY/6XQg
MyXkXOpyiVjQwMrSgqjhznV2cGllAWqMNLJPODv2V1UhB7XkfX1vBU2vL8mt
8UGT2MGgPwgTF0Gr+pbW+GLJqodqXrBACyYlTzqYFkKyH3yFK+BZo1my9HNP
BstRCVAHI/FlEL0+OemrqGC/GJMc+NGHQErRnyyLW74scfknWUaGXduiDsrJ
NK9bk7fis3RFhUJNjYTln6Ss/tzeyAioxs3NDVgIWA6ABGgN8E9BQUFdXR2o
BmjH1dUVrd0DdoqKikpISAD8Sw8NbXGw59K47JsMshAy0e0zevr0lsjI7OJi
xCr/IezzDrVaVNthEXzUOuZJVjeW1IFVT2IBlZh7PpZdMfbkGd+bCqHFZSOb
FHca6AP3QrWEh4fDs6upqQEkoxhaqBYXFxfgyYCAAIBeJycn9AluTQA2A+NB
RcEvUIHwL9dFgRNQ9AUwJ3A1wCfiQEA+jGHGysPTM8HEuHOT4kJkhZxM07o1
BStXHN2589snjwd8vDtl1wM8Z3z2qfv776GY5K0ffxS17OPY5cuSP12e9uny
Y2U7WZ4dIHnXrl3ImaypqYlncoZiw4NAr4AHh9JC8S5dutTV1TUwMNDU0pK3
c2fTYtAC0CaYKreePr317Fn30aNEJDY2NgYkBgLX1dXV0dHR0tKCqtu0adOa
NWsQJIMJ5ujoCHeBSkAOakTIUBthiwIGBfDz6OjoqVOnWlpagJOrq6vRZAdy
KVdUVAwPD8/NzbE8oJ2LC5guALqFlZV7e3uHpqbO3ro1ff8+QDLgMRT+9OXL
pK+8/vbbUxMTQNRe/v7BERFo5qL3+PH7L19+/+acB999d3t+/sZXX/HsXbhQ
Gxffdoqvg135cEzdQ8vJpNRDLIdgEYYSEFoH8p9pMwu0iHiaebt2kiFDexpT
hky+bAooyRUf7z93bb8VdsGditCj0KbncCCddr2/X+DL0k5SLEkmNKIweVDx
2TQBAi2YQkpIB22GNC4Hv8+I2Jh2xo1nbn+Oj0x7UzTFJu5JkOePHp3o7Ei1
s9v68YdBH3247ZOPq9RU9nl7kabV0OgGJ+Or84BPAIS0tbUBWkxNTYGU5OTk
AGbgF+AcYD9gZi8vLz8/P+AZAEI4GX4GBwdHeLgfcXFib1z2TQY5EvKu2lrf
LVtS8/Kq9+zpHhoav3r1+sOHr3755VcMK23skjcu1tt82i7xVekwltq1sFuc
Xznmmo3xTF7BFA+TEx/v7u6Ox1GkpaUBv0ENoGoB2MOrBRAaKA5VHcAhmBvw
RagooDs86AKQGL4L3AgACYQM9QaXDV8U4ECoSbjC9evXMbpOWFhWBsgKdynX
0e6QXV+95vNyHa3bZ6eme3oa164Bq2dwg9yAvOwB2fU7P1+VoKri8t67Ph+8
H/jhBylqqoOlpS8ec8rYAD3BwMAAnk5FRQX438HBAW4K+IqChJOSkjo6Oqam
pg4ePNjb1xebllZUVdV66BDQ5hf37gEbz756BcT45Tff1OzeDUgMVYEjMdhZ
YFnAZZWVlaHqwMRYu3YtQDIwOdwIDAfoS4mJidnZ2YDHUMnQG+Gm/v7+UCdQ
aVCZUIHl5eXAyYDovb29tbW1gMpA9bhLGbAZPp+YmKA+19z8vLmNDTwMEHJ+
WVlda+uJixfP37kDYHzx7t2xy5fHrlwBzkcnf/Pq1ej4eEV9PbBxVlFRQkaG
o7u7d2BgQmZmWX19a1/fkfFxsAi+WgzSuPfixbWvv74wM8OlevHOhlJMIFUg
GCTzxA++kluidRN4KnLuJZFOPyGTA1ng2V5pE6LHiXbWlTaCgpphidjWYFPQ
mhX8lgc/JL8Y/60slRCtfmLfA6IT0qd9e99eajde8lyC7Fk3Bcv5xiXXHEoM
xe8hQHXBG41rA/jld15Kbg5kqc2QTxLc1UA9mKY/8IwW3t7ewDBo8h0gGUjG
ysoKqMnV1RVQDf7rsygeHh6AiNPT0yz3Iilz4GRSBDhHQk7OyHDbvHlbcnJx
dfXu7u5Di8A0t/gOVrYeVbTYZRh4wTntp4pRLP8Iln4Q27xzIQcyexXBK0wN
gwGI2llfDxweHRsbGRkJcAjYBoQMnAasCMgnLy+PVwsQL6oWBQUFgED40NDQ
EOrKyckJ6A4Amxh0ERERAcwJ5An/AvwDCIQTgKXhT/gXXirSWxaxbRvU+cK3
rK1DVZSrvDzhnONJifsWc1kf3iAHP9tk1pWvXtXs7oYtGj7PBcpjhpzJ69ev
h2cBuIUHwXNNwCNkZGSg1M2RsbExqaklNTVthw6dIuyc+P2iW3Xm2TNnNzdA
YlVVVRyJ4YIbNmyQfyOysrKrV6+GG4FBAdeHZ09JSUHbNebm5iYkJEDtATnD
T4fFTcyhv6FkGunp6W1tbRcvXgRQ3bt3b/WiADyj+Pnt27dXVlaOjIxcJaiF
+fl5v4AAxPlgp0ArZGZnZ+XktHZ3n5uZ6T1+vO/EibFz58bOnOk/dmwBjIuL
M7ZvTy8oSMvPh8eETu/i5RUaE5NTUlK7b1/H4cMAyTNPFpZ8goE2eePGsclJ
Aaoa+70Llzuacpm4ZIlDZhL2xF9SjkBo7TlaU8O07GWpyygaIQY2MI2YtO1F
m4MUeh1ACLIdrm4vpI7IHEsl5d3jrYhVSAMoMSGkkFcGlYX80tOLTjbUh5dk
yzmiMMVaICyk9bLyzEzOxY2M1wD3Q4BwBVqDFwW7ctn6qlOKsxvRCpNHhec4
C7C0elGQy1RdXR35loH90DbKaB0W/N7a2kq8HVMSIZa2YyFkop8qNiHBzsXF
b+vW1Pz88sbGvb29wDbjV6/enZ8Pjq+w9CkLzjrjXYCVDGOVY1j0XsynBEtr
+Dv7Y5Le7j09PWX19fX793cMDh46eXLPgQMAbJmZmYBVgLjAV+Hh4QDDUC2A
eWitmb6+PqoWZFAoKSmhNCDwIVQOnIxiV1DQBTA2XAqAEzgZLAsUdAG/QGVe
u3YNW+yED7u6TgcF9AYHFZSWtnR2BgYFgRkCp8HVAMhzVZS/ffK438erU3b9
gLzs4Aa5g3Iyu9ev3b5qxUhZmYC95PcCkAwPgmftAFLFs3YAu0ZERnr6+0fE
xwOMgp0yNDn5zX/+8/p//0Pfvf/69a1nzxrb20lITBQzM7Oamprk5OSNGzca
OaTZBXf6JE5uyb2cUrAPCDk7OxuqGsgZTA8LCwsAdW1tbahM4GR3d3dUEjgB
eHhoaAhMs8HBwbq6OpJLuaCgoKysbGpqCjonSrkMdkp0dDQYO8DYcAug8aId
O5paW8saGmKSkuDikXFxmQiMCwpS8/KSc3ISs7Li0tNtnJysHR29/P1jU1ML
KyrAemofGBg8fRpMg+GzZ4+cOdM+KPj6rwUuXWxuATy3LGGHtITMJdEZd04W
qwMZedrR0jZ86g0OsBynx8aA5UBjMLk9JV9ayQjVBUEbl8gUO8E0RYsrYWIq
P/wrHMv2lpD/yiJC7yVVBMsOIW6hVbDoeWkx8mQL723UuCRgREEseC4LOKB+
8AMKgB+gLQXIbMkSEQ1lAxXBhckFqdBFQRoeJfAX+CL8CottwvO7vb29gIII
/AB4UHYLYD8DAwMTExPTRQHqoN6R2tZM+hltxs1CyMS50WNDQyaWlk4eHiHb
tmUUFgLbNHV2Ap/0DA8HhoUB1ew9eLDrzIuzD7Ef/o0NXv6HVxFW2sqWyIs4
GQ2Xqtq9u3rPnrZDh3qPHz82OTl148b5mZmikhLgMYDDiIgIoKyAgAAvLy+o
jbVr10K1oIV7wMkAkwDMUF3r1q0DMkQ2BcAzMB7QLyCunx+g/Va4CHImA2x7
enrCf1F6BwBCqO2q6uqMnJwdlZXxqanAwyiyAnnp4TRHPb0OZaVuNZXGtWt6
CJEVdWtXV+po3zsnMsOtr68PX0YHDQ12EJQBjzYJDA529faGCs8qKqrZt6/r
6NHj58+fm5l59d//wndn5uauPHgwduXKyYsXgTmJSAxy8eLv8lErG4RqeRy2
iJx1zvyfdzHmV4FFlVzLyMgAc0BvUZqamgCJ8b6HFkgi5zxKrpKSktLc3Hzu
3DmA4ba2NqpLOS0tDSwUOBllq4M/USxHYWEhIDrcCE+1sQDG+fkpublJ2dnx
GRkxqalRSUnhcXFWDg6GZma2zs6bg4MBmPPLyipbWpoPHGjt62vr72/p6jpy
/LgwtY3eF46kh2x5GCCQZQc/abezF5iQ8SKxc7L4+AdfVkB7cN/onHj8CRzI
tCMXrQ+Z1tRimZ/F50NhYAItTdqVhmPx3hLyX1ZYMhuIZNkgbcDYkgdaYHTo
jnM7dW0sYC1HIx1NhKEDnxoT53P87tbsipQnHgtsvFBbmWWpoMiFabDjUvMo
0QGiQQQqampqAE6amppaWlrAFUw7AiPnGMdNBsd2ljL50IiFnJuf1zE0NDI3
d/HyCo6MBJIpKC8HTgayBXrJLS0FWn743XfP//1vOPnC/Zctx56y7zGNd/Ky
+vrKpiYAbIDtI2fOjIMVdvv26enp4bNnm/bvj4yMBDgEyvLx8UGwCvCGYBjw
DyAZrxagOPgQ/iUrK4uCLqCWjIyMrK2tiYkvAI/RCr7g4GDAY8Bg+AXuAp8A
tgHFoX+hyAoAbLBE/DU1oTZ26GgDr+5XUkSRFftl1lWsXrVTW0uwmAomuXDh
Al5+eFIcSlHEiIu7u52Li7uvb1xaWnF1NbDiwZERgOSXPy8EtFyanZ24fv3w
mTOzr17dff4cKvAew0K2nr5hBfNKXZ+T1jFPXXMWHP7+FQuh4/55XxkbG0Mt
PX2TphjFfqCqRnEscAKyIIB+t2zZAtxeUFAwMDAwPT197NixhoYG4OSqqqqd
O3cCJwMbQ2WipZFwGkpVB58DHqOEGyjnBnSnhMzM2LS0bf+Pve/wr6rK9v8b
plgQFUUEadKl9957770kdBKq9B4gAUmo0gkBQhMJTYkBhACRLijBEbCAzuCM
jm/eU99v7m8la9hvu8s6+7R7zw1Zn/2ZjxPuPXefvdde67vWXmXyZADTw8eO
HRwTA1ZN9759a9WvX7dhQ3jrPoMHx06aBEAacDK8O4y5y5e772FtCJLZvY+A
IWVhwtQWH6dq16VA4GSfXLKWdYRMyi+EbbZhIx1vyCl4eMENQBcWise6RJEo
ptGYMOQ/bDjDQoT81BKRuuXJ88PTtN3ZxHhcx4N2QD485kG7/srCBWzyEfeB
K4mOkuVbp3kIjwmXSNiCmV0W3wZ8kp6e3qBBA0BN6B3FKnAdO3YcMGAAoA7i
u+ZNCnSFYQUYfyQjo1a9egCS23ftCogNYMy4qVOHjRkzcORIgCuAb38Mhb7L
h2o3vvoq85NPfvj73+VZPf7hh48vXTp59uzhrKwDH3wAGHtjWlrakSMH86/O
L9y+/dGVK8fOnTty5gz8BRDyxPh4QGKAxwBQNWnSpE3NmtsrVjhaqcKoxo0B
D2NNhkqVKsG/Dhs2bP/+/QDnACSDWQGgjjUZYe28+/XrB4Bt1KhRgJYR5mGU
L9+PA8NxASXCV/IiK6pVPV6l0qgmTQCpDu7UaUjnznvLlt7kaWQFT7DjzCYC
zI9h1ZinCTveq3fvZq1bw/oPGjVq6ty5y9aswdU7evYsLDis26HMTFg3gMcA
kmHcfvjw6l/+8vlfHgm/kv7ex1XavttgwJl2cY+7z8sLGh+QFOq3PNRr1g/f
qdpwIB/CRmAtZWw4AvYF8CErTB0XF5ecnJyVlXX+/PnU1FR0KQM2hgUfO3Zs
UlLSBx98sHv37s2bN+/atatLly5YjA4eArsDyB/Q74hx48BWGTB8OIDhngMG
dO3Tp1OPHs3atAGua9C0aeuOHcE6A3MMGA+ANMDpW96dYkuQjAdWCSMFkAyf
wW6GOU8u5uD/OmsnJ+Nk/wCnZRqIg6IfUQ3VYE+x3yihtnIyM0E767QMJkfj
3aX8r7xaV37AcJ4FbNkLyZx0sakeunmDGWiBpOxeBzITpS5IYBb1xCPMAIJk
y1RByzxBu/qF3YTqRjjT/ZSvb8t7j2HJb7zxBkC+2rVrY689BHufWuXyG+Jk
ZQSd/LRPLl/u0qNHk5Yt23XpAgCm96BBmEiVtGEDYLPfQqGfQiHAClfv3Tt+
/rz89T0HDyauX787I+PkxYvZn3129f79rKtXASfDh8/funXm2rXj2dmAjeFR
6ceP7zh0aH1qauy4ce3bt88Lha1de2VlUQvAymRnZ3/11e+69cH/7d27N64Y
i1gAKwPWDREdrB62HYGPKftxAMF/AORbV7PG7reqYsE9DLro177d/ApvTipb
5o53kRUCwawAJAP4h+1meZow8+7du8ME6jZq1KRVK1h2sE2mzpu3ZPXq5K1b
N+3du/3gQRgbd+06dOrU9QcPbn799WfffQcg+c5f/3ou99F7537+5tH/hYVP
mZ9Wtd2mRkMudZj6Xz0X5mFjQMh9E0Kdpv8PPTd0KcPE0MvNV97DIiEAiWfP
ng1I+NKlSydOnBgVEzN99uz4yZPXrl175cqV48ePf/jhh/AQANXNmzeHXcCS
dG07dAA7C9AvWF7d+/bt3LNnu65d2z8Zg4YPjxkzBkwzAMmAmbv36zdv8WIl
kndDRGwDKwyuc9rwIBmEleBuBfnmpuEydhWH4R88NkkDMSxDFx487zfBRtNR
JXzfUjnjWFk4iC+pJOhoGYeYe+oKEfLTTEqc4yECVIKHgKeDAf+zKx7mrOAd
y0EIFGFkcoOJ5ch0ktnWdlhi4/AjZGUYm92HvJ5P6FcEXIEJUIMHDz548KDJ
1+kmg+YIOZQfbgE4+cjRo1u2bz96/HjS6tVj4uPXbNt2Mjv71/wPfPfrr598
8cX7Uu2vhJUrZy9dugEgXGbm2Rs3rt2///n33wOKu/j55+du3jx54ULG2bOH
P/oor5/14cPv7t69cuPGecuXjxgzBpDh7CqVZQ1Fv3J6enr9+vUx6KJixYrV
qlUD4yLPC92mDdaFA8yJ1YbHjx8P2Bgr/S5btozV+50/f/7Ibt2wfBzAY/hf
WPYWLVp069bta6teyW4IDSIMQceERID3MOF27drBBFq3bVurXj0wUrr07j1o
1Ki8ThyLFy9atSohJQXQ8oLERLA4Prp8+cpf/oLdmWGRASfP3v3rxI2h3af+
/fXDv2/cc6v1mOutxj5oP/mnLm//v66zQ93m/tpnyf/0XhxKTP3BcIawvIBy
8V4DsyObNWuGUd/Yt2Xq9Ombdv4nJGzT7t3J776bmJi4YsWKTZs2ffTRR8C9
rFZzrVq16tSt26VnT4D9HWDBnwDjDt2770xLu3b9Ov4oMt5l34SbSeUZZfUV
ASSDCJIf8vB0lk/TdklYbs5SYKbaj0OOYBM9l4SogOh8J0NQdETgcBDCJ1te
5iZVIUJ+mkl5VD18fmADLQi6N3uWgCcxHZuFRQWnHhqRnSd4bHQtS8zhsSUI
jKAFJJgJDlwr6BQFQAJopFF+kxGsA/bu0CEmX4fFuZ2dfSE2RheWLCNkwxSb
BUuXxs2cCYA2+9YtrH187x//uHjnztmcHP5jJz/8MGbixLnLl8Mn38/K+uuv
eWj651Don6CPHjzIq0uQH3SRduTI5r17V2/ZsmjlyvhZs2InTdqbX/ZciV4s
54YOTz6DDyOWEc4B2kSEjNWGb9y48R6c/UN5KaopgDaXLAGkB58ByIcxybDm
jRs3Hlf9LZNlcUk4bYT3GCsCc4Z9B5wMEL1x06Z5ILlVq3ZduvTo339wfiLc
+GnTAC1PmzcvecuW7QcPvpeZeebatav37uXh5G+/TTz834NXhwatCvVc+F8t
x3wJ8Ljj1H91mxPqtSjPddxvWV4ocrfZ/2/Lwa+sJ8cRrjDYHSyhD3Bv69at
+/XvL/PY7Px2JGB9wDonJSWBwQJ7gbWaYWuqVqvGsPGQkSN37Nrl09oqiTDk
hdNKxOsiSCYq9gSQTPwJPEhmDeNwwMGEAbICBrwjDHR3R/q1HBKvRHQWgR9b
KdgpthBIIUJ+akkJXy0dpJjLD0xiyMluLjgiQrKIZmcZQbKbGz0PiYDHeIT/
55tvWNUFXb0FE7QPz2GR2JYjUuYDaA1UIs5uHrG0BeAljEMGENK9e/fYXr3O
V65AfIu1veOlPQZGCssiX6EaTmxsXNzMxYu3HTjw+aNH3+fj3s+/++7cp59+
fPEi/zEA0sPGjJm9dOm6/E5w3/z8M/unez/+eCI7e8/Ro1v371+zbdvS5ORp
8+ePjotbkJBw7/InRBkW81juBg0awOqVLl0aYwPQmdyxY0ewO4YOHTpx4sT1
69dnZmbu2bMnKyvr/v37aWlpgJDhX3vkU5cuXdq0aQMANbVqZWcGjl1igSJC
nibMvH79+oBC6zVo0BBQfn5MctfevXsOGABQuUvv3gNHjgSDZfGqVWu2b089
fPjI6dOwF9fu3Vt3/McBSaFB74QGrQ4NXBXqNO3HLjMBLf8nAjnv7+/k/cfK
Pf90NuHs7OzJkyeDGQJ4vmOXLsqjt3LtWlhqQMiXLl06d+5cq1at4KUq5hN8
C/63Xbt2W7dv93YlTUiXLACMp4yGIsKW4Kw9PJ0VLQhZVzeJuUOx4BsWf4tg
X93wkLAacpVsPrLCD8IwDLtX5EFDyJj6inZT9IbZRAvJ55fmH8HXBCxtKZpk
KRHwKAvlpRg7y3CugyDHYA4mV1QskZwouUBEVmMmi2G7E2f3XwEhgEyVXnoJ
Q5Fr1arVokWLkS1bHqxW5ULlin+/dFH+PGaI6AAw3jjAmmP+tfCv5sXqgfoP
H74wKSntyJG//vorFrK4+c03WVevnv89Qu7Uowe25Fv17rswn2OAkD799C8/
5N3p5wXKfvopIOfla9fOWrx47JQpcTNmHB8zmogLhRmiSaVrFChQv379AB5j
LzkMS8Z+HIB+sRYZVlpYuHDhunXrjhw5snHjxkWLFg0ePJhFVnSoW3d7xTcd
XwE4oD59+pQqVapkPjGQXK1aterVq2OBu9TU1KMnT85ctGj2kiUJyclTe/RA
wNy9X79ho0fDUoOtsT41FbZm1Z7P+y8NDU7KK1gxcGUeGO4y8+ee80LD3gkN
Sw4NSQ4NWxMakhIavDqv5tuHOb8ZzvDvP/545caN+1zACXDpmvXrdQdwRUrK
6NGjp02btmHDBljnCRMmgNEB/AxvlJKS4mvgCk26+ApiowmQrPQ9BhMhK1VJ
9ApJx6S7f+QzLnOTEiM9TTUFByHLiaU6GzN6KWinQxBEtHdU16ABdo3eJv5X
ApjpJpBSrP3f+2ZmRnqCeXQpJVnnlpE/DOqDRrkyEOIPo7LxvWDyBI2xHVBc
27bVXyzaoGTJJhUrDq9aZVvpUkffLHeucoW7s2ayz+jy8mxl2YCKN5zSttRU
lnl3+e7dW99++/UPP1z58ssT2dkPH/2ufkKbTp269ekzJj4e4DTAtj1HjwJI
/jz/M7e//fbjTz9N2bZtwvTpE4YOXdG0CT09ebstQTLA4DfffLNmzZoAMlmB
C74fB7Z7A/C2cuXKM2fOHDp0CBDyqFGj2rdv36RJk/HVq4cf7WATapxqmzZt
YJ4tW7YsV64cQOU6dep06NDhw/xmzSwyFiZ2omqVeTVrNGvTpkP37j0HDBg5
fjxWrh4+9+O2E7/rNuvfA5eFBuXj5E7T/zl2fSj1RmjlR6H574dWfBQasyXU
J+G/Okz5etC8r5ZuuX/s7F+Pnvnuwddff/ngwQ//+Icwt5MffYTNx2GjP755
E7b+i3x8SzeOHzFyJLYCHz9+PMBjrHQNWxMXFxeG9dQRoTXoL+pAsrIyTDAR
sq0G2QWViNjyqFiTICBkojhhQQr5wPOCrSICclMfyvfxYscKSz2ou40FeHBy
44bb2dkEn2OSaaBy3HSktHbZyz6+mxvpCebNUFc8U+eWgSMml3qWcTJIM7l+
KYGQA4iNHWemb1u8qPkf/9Dj2WdGvlBk7qvFNpZ6/b3yZc9UqnC1bav7a1No
cEIgZPQn437ZKla/au3aOQkJeV0bsrIAJmHm3d3HjwEnA/oVPtyrf/+2nTv3
Gzp08uzZCcnJG3btSjtyJOPs2XOffvrBxYtHzpzZvGfPrCVLGMZQlpbSdX60
vPQZHxfXoEmTgSNHdunRg1W3aNq0KfbjwMwyAMmTJk1KTEzMyck5duzYvHnz
4P+in3n3W9X4adyMDweiA4QMeLhWrVpt27ZNSUkJ5UcyvP766xUrVmzYsGHH
jh2vP0lhQxXPthhwcv86tVu2a9epR48ufYf0HfV2zW77Gw78uEXMnXZxj3vM
CfVb8mv7+L+NXhPafCmUeCq0LjuU+Y/QhC0/Nxv5abNRt5qPup0/PpuQkLV5
71429hw5AiPt8OFFiYmLVq3atn8/bh/s+2ePHn323XcXbt0iOHD6nDndu3fv
27fvwIEDhwwZMiyf4D8A+c+YNSsM66kj3bkw+a4OJMvSrxAhB5Msq0CHs3i+
M5JZNzwCCknuNiiPguFGFlgl4LG4MulcATx8Cr5/2IQIhBwEew1d3MraCJaY
kK5LBsDp7IzpSgtIKdm82msWzesyTkMQJjDtzGUJGenpsGIm4WfXzpwBhNz5
mT8PLfL89GIvpZQssa9s6cyKb16oUvFs5060nFfG1IHWhik5S6O+fvNm7KRJ
CxITN6enH/3447/+9husyz9CoUe//PKXv//9xldfffv7YlzzFy1q0rJlx+7d
B8fETJkzZ8k776Rs3Qrf3Qm/ePjwlvT0vLhZcsJ0wRN6XwAht+7YccCIEcNG
j8bSFsp+HACSp06dmpSUtGTJksmTJ0+cOHHs2LEA5D54qyo/E2BCk+12SYCQ
y5cvX6dOHUDpe/bsCT1ByJUqVWrUqBFMmy93Bq8PBiY/yeTqb7Vq0LFktUGv
15hQpt7sym3W1e7xXqPBF1qO/gIAcOtxX3V9+5dBy0NDVoYmbg0lfRTqOiO3
4aDzjQZnNxpysfGQS21jz6ds2wabsnbHjnU7d65PTYUBdk3MxInxs2atWLcO
dg1MmzvffZf717/e/+mni59/TrDfxKlTsRZH586dASfDgvfJp549e8Jf1m7f
Himx7L4rh1JkyQ90iZBZqQQWGOxfz6wCoCINybLGXXBy3gm6EBsjMBuolTD8
LugOul60g9MUZJLv7qPCocpIacjI2AlwTjDNeXMiEHLEWZGHW4Lf0jDBWXfn
RdTeEeCTt3aQACD5eA9UW7AdJoJUyFvUoXriUZ+ePQsIud2f/zTw+ecmvvRi
Yoniu8q8cbJC+ezKFXdv20qL+tQnMXWA7oRsQWHBDU3jhcuWjRg3bt7y5RvT
0o6cPs1X0f3ihx8+/eabnNu3+c9/+/Bh7fr1GzZr1rlnz4EjR+bVKFuyZPE7
7yxfuxbGgqSkdTt2CBPmHXF0EI6lpFqckNC6Q4f+w4ePmzJF6MeBHfewH8fQ
oUNHjhw5ZswYAMaAlmNiYgAe9+3bV2A2sP5Mlsgl1XuhSJWyZevWrdujVcuL
J06E8htSA0KuXLly48aNYc5CQWDYR+FuJaNStYnlG1Qp17l4lREla04q22Be
1Xbv1u75foOBZ5vHfNZ20vedpv/afW4oZk1oy+VQre6HAELDv9bplVGn97FZ
CWuWrF69NDl5WUrK8jVrABInrl8/ff78vkOGTJw+HbZsx6FDF5/wKm3Y9hk4
EGtxwLRbtGjRpk2b9u3bd+jQAf4XMHPc9OmR0jVwtJVXXXb9DMLrK50DbpQO
UaIHTive+eIdK+JnbJnqYOZPG0KmFzZa1iEjPV1gNviLr78IK8M3AaRVs7nq
DzjJTBLwhDWedGUTlIoV9hRYKOBXJwTpELJlhVi/SQCT2IITtgBOkC1jXA6m
NWl4CiAZVsDzwyhbjsyZLPyReIhcS4rITNSdu6Q6tXs992yLP/6hz3PPxhZ9
YXHxV7eWLpXxZrmPK1fYo3eu8jCScA5jLJP5NgHQHTB8+IwFC5K3bNmdkfHh
pUsXP//8u19++d9Q6PajR1e+/PLjJzEAjFhLvradO/fo339ITExsXBxA5Ulv
vz0nIUGeMLOwLOPMLc/yfxDysGHT5s+v36gRNuMDqCn04+jTpw/g5MGDBw/J
p0GDBvXu3TtuyBC+kyxOJgzas/Wf/tgXNrpUyeTyZb88sD/0BCFXqVKlSZMm
gJC//fZb+VsypwFObl625cvl+7xWdVTpum9Xa7+lTq+jjYfktBz9Rbu4v3We
8euIVaHtV0KVW62p3GZdlbYbq7bbVLfrxvjZs6fMmTNt3jxAxTMWLpy5eDFY
NKPj4noNHAi7tnjVqk179hw5c+bWN9+cOH+e2JqmLVpgE21Wi6NBgwYAlZvm
09BRoyKoa+BHlcE8di+FWZN3GLpwJsPaiTLR0VP8YKXY2GAF2bAaGwvuYi+o
jDEIToCl36RDyFGEfEL59fpA1bKKr/Df/gUAKNsN4K8TqjnafZJI8otHUaCF
7rKMcD0ZZsEHkJTn2u9CNJZE3Fg5EzjMt6n0yQjDpGiJM9Ixj3xelKhJGaZF
d9lWnruzaWkzir08+eUXm//xD92ffWbEC0XmvFJsQ6nXD5Uv86h/n0O7d4eZ
z9t26tS9b9/x06YtWb363d279508efLChe/zW05f/fLLszduyB1DQPMmJCe3
aNeuScuWAJK75NcoGxobO3PRIuXMYZV0gcf825mA1UVLl7bq0KHf0KEA+eYu
Wyb342jRogXGAHTr1q1nz569evXCGsidOnVa+/vwD9QI1/KrNPtHj+7fB4Tc
7/nnZr7y8pY3St7dn4eQT6amVnjllQbly7dr2GBm/Xq678ogeWL5BsXe7AcI
uVTtKRWaJ1XvnFav7wdNhl0GkNx20vdd3/6l/4If3qg7HfBzmXozyzSYU7bh
/Ha9Jw2JjR02evTwsWNHjh8fM3EiAOOuffp07d17cEwMAObVW7bsOnw4/fhx
YnfWrF/PF6zD3iKw4GCYNGzYcMykSRHEJLquEM7EiJwc4RVCNmznkWq/5x3I
zCsLF8iRSx4iZBYc4tUDvSWlCz2ws9VReJAb3YqLdiMHIfjTPbnpDB5x0gkl
GoqkRkMcvkzKnYp4MLzOHndzWlHAKv08YcDGSOYaStbyREVoGvjJPPl29bem
vvzS4uKvTiv2Uqdn/jykyPNTi720tcKb33fpGEpY/POyJQSH4w2sSa6rObXv
2rVd166DRo4EzLli3bpNe/fuPXbsg4sXL9y+ffLiRYDHO38vPZi3CgAn4GRA
xRNnzFi+dq1u2hdiY3KTEukWMOawChFy3yFDps6dm7h+/aARIxC5Va9evUmT
JoCN27Rp07hx4+bNm7du3bpt27bwF/hf+OPylBSdImBF1/2wTBEhD3j+udmv
FNtWutR3Fy7AH3csXtzsmT8PeunF+aVK7irzBvF1ocDv5oo1XizT9ZWKA0tU
iy1db2alVik1uuwFkNx4yKXmMZ+1Hveg3aTvi1ceVrzKCEDRr1WLLfHWmDZd
enfOb3IHqLhb377d+/Xr2b9/y/btsUcJWEaLVq06NGsmsTtouaxatapSpUp1
6tSB9QSjY8KECSdOnJgxY8aUadP4D4c5yoKZ80K4OyBGx8+kQbJjhGzSMj7V
fsM73loXQLJXUoJ3UAfTHyUUeYuiyAqe/EbImINDsx8TjMpqCRG/3faElEgg
KhhG6UDGTQGplZGeTm9uMA8vQUp2dfw0Zua7sRQIeOyShf763iGQ4ac7d5Rx
st/YGMkym0On5Wmfkq6HoA74DSvy/PgXiya89mpqmTc+qFD+atXKD2rX+GfD
ev9u0jDUv09oTMzPPbpenzbl3KKF5+Inrd+0iZikJ4c6duzYJq1aAYgaPnbs
9AULlqWkrN2xY9v+/amHD8PYtGfP+/mhs4wMW3fhYXx8N9fyctnWmd20dSsg
5D5DhkzJR8grN24cMXZs7dq1O3XqNHz48AMHDuzbt+/UqVMDBw6sX79+o0aN
ADYDYJ4wZYohCMHrbLzIdr+2ofysTEDIg4o8N+/VYttLl7rQqsW9Du3W1Kvb
9k9/HFW0SGKJ4keaNaGfwLfjyahUrVmZ5gCSi73Z7/Xq48vUn12pVXL1zml1
eh1tMOBM46GfNBv5aaWWKS+W6QKfwVGldptGzZs3btGiaatWzdq0adG2LcBj
+EvT/EZ+A0aMONqsqc7K4089IGQMC+nRo8eIESOmTZt25coVQMhTI4qQeXkF
+BBe5P25c+F/XR4NIq/fMUI2lD/KEnOGQ+jW5JU2lLkimPEbqP6iAuooyT+E
TPuN+QEKmoU4Out/GnyK3qB95alnqsqynItXWC5s5OGJ4HGIY0uBWGH3S8oj
SRZuER5szMiQhZiWNymAAxpT5yOVTZVH9+8PeP65mKIvzM6PrHivfNmPK1f4
9K0qX9V868cGdUOxI0Pr14S6d/mtfp2f6tb6S41q27ZsIeYJSODsjOk34+Pc
+D+/ffiwVr16gKC69O49JDY2bubMOQkJS5OTV6xbt2zNmvmJid//fustJS3P
fjAx+sN2+SphxYo8hDx48JQ5c2CGW9LTp8+bB2A4ry9hbOz58+fT09M/+uij
+fPnjxs3DpBzs+bNl0jwz/wWG4uEOFtYJETIg4s8v+DVV3aWeeOLGtVgZ5e9
Vrz9n/8UW/SFlSVeO9LUAiGHfg+Sl7xZ54VS7V94o+MrFQa8Xn1c6XozKzRP
qtpuc40ue+v0PFKv7we1uh8s12hB8Sojy9XsW/SNTsXKtq9aq2mdhg1h1IXR
qFHeaNiwFlgQzZvvq1MbnmkiSFeuXImphYCQwRiZOnXq1atX8xByfoKefHbC
QLrj7MkcdGffjemk62fhmD+FAV/EnJHUJwiZ9URzPG3lIjtTsthpDvMQo0VH
h5N8QsjmAfCgTXg+UfJ/xGsIuCflggTfuaor8sY+YO4DjIr3Df0+Mh/+FwCP
4xMhC14HakIXh+BemslWG97mhP+4mXARMg+8NfrWdEm+Qpsh7OWKKkC3YoCQ
ezz7DOClCS8VXV6i+I78XiHnK1cEkPygVo1Ql06hMTG/tWj6uE7Nr2tWv1q1
8qbNm4l5Cu4mQ+cnK3nHvNAbN21CkNy+a9e8iOLRo0fHx0+cMWPSjBmf3bkj
fJ24ZRDuL0DA6lqQO1OyNz79dNTEiTDD3oMGTZ49GxFy38GDmzRp0rt374kT
J16/fv3YsWN79uyZO3duXFzciqQk9wjE5cViQudOgJCHFnl+UfFXLlWp9I86
tf63Qd0Vr7/W8c9/Gl30hXdefy1rQH+T5/BX/y3LtwOQnId+3+z3WrXYUrUn
l204r0LzxMqt11Vtt6lah20w2g/9D+es3pqK8TC709OPZGTAXs9ftAjG0K5d
dz2pfSdvkxy0tm/fPkTIYIwAQp4yZcq1a9cAIU+bMSNSglfHV149XwmS3T8W
FhY4H6tVwBmEAWeKR0cgduiANMuBqV6C1HKW4aITmA7CGgXR4b7qZgEjnxCy
CV5SSmPl5WlBRcjBL/imLJArOBhNDHA2gp/HenLjBuF94S8OnqMTYnY3XZ05
6IXKkx8LStnxfaVLsgTJl1KSsTkgDLBc8N5WuJp3PPkhlSr2eu7Z4S8UmVHs
ZQBIu8q8cTS/isXVapXv1Hzrfp1aX9Z8K7d6tWvVKn9Ysbwlk+vAHqJlWZrJ
Je9QQ31y+XKXHj2a5N+8d+3Tp9fAgePi4wGRKldPkOSyRcCghe763tnZHDNp
0tjJk5euXr1u586jZ88++Oabf/788+zZs5s3b96/f/9Zs2Z98sknFy9eXLt2
7Zw5c8aPHx964rZCEMLzni284VgpvL9s2dxXi8W99GJSideyq1T8pnaN35o2
DrVoOrnYy52f+fOYF4smv14ip36dn3NylF9HW4Z3uGHHq9o1YkrXe/v1GuMx
Jvm1qqNK1pz4Rp1pZerPKd94cfkmS1v2WU4vuFzQ21IvI0Ju1KgRIuTJkycD
Qn777bdh/T0RF3yhYJPP63SBt85JNEzQgR+GHGq0suEVHly/DqYuVq6AndK1
0KJBsrIugWVfWpk8yUwh0kCiLjzSJ4oIQiY8Fcrsm3tpae6nFFlSAoCsjCOR
nhdFIBWVbjrhLDNXJAIDzJEndj/g506uEO6shQFxeWcLJMu2lSdWhlI2AkqJ
YE4i0Z/UJA7QDbZfFhPT/s9/6vXcM7H5sRYAkneULvVe+bIfVih/tlKFC1Uq
XqxSEQDziQrl9w8bYpndYzlbQa3LfMJv8bcPHx45evTosWOXSbZB2IlD/lde
rirLuzk+lT369Rsxbtz8FSs2pqW9l5l548GD3O+/79ChQ9u2bQcPHrxq1apT
p07dunVr+fLlgJa3bt0qTxvX06TyJz8c31BPfKnokuKvbn2jFOwmWEA/NG0U
mjk9NGvG9fZtuj7z5/EvFk0pWSKnWuV/dessf1e43WY9JXfvP4WFLGr3fL9+
v1M1u6ZXapVcvMqIEm+NLVkrrmGnhQkpe3ifpOypE7L/GKBCr6OujRdDyN26
dRs2bFh8fDwi5EmTJsF6shwxBxGqMDdBRFiKHd3FsU9eEVixiCdQs2nA+cJq
b5awWeeIthvb5kl1I0vvVtBaAIefwoyQLW/xHt/NlZkn4EjSkOSktvB0j3JM
cDTk3lu3tmwWPoZHVfCb2U2VCg7JIs7xlS4BpWyBZP45ntgXOul6Ozvb/cNd
TkwJkk2u4BFOZC5LwEtSkOrmd4WP7t9v8cc/tMEauUVfeLvYyytKFN9Y6vXU
Mm/sL1cGoPKh8mX3li0NsGrL5s2siYCgX7C7NAyicKsMkpVM4u3tknAxJxdp
dOziyzh6tFOPHv2GDp0+f/6qd9/d+d57R86cOXP9eu3atTt27Dh8+PD09PT9
+/ffuHFj0aJFgNw2bFBcx/DICnGyyXY7Q0f7li4d92LR+a++sumNkkffLJdT
tdL3TRqGJk8KTZscGj9mb++eE196cV3J1wEh/1a/zj8uic5JpbqEHYybvaV0
3RlV2r5br++HzUZ+2nr8Nx2n/Ng+/u9Nhl1Jbjjw4ekselZEVZYcsprTgYMH
m7Zs2bpt21FjxqxITj780Ue//PLL/mPH1m3Zwk4ELKkthEMkENHCR/etp+rK
nt0COAvJALGQe+yY4W8RGRyGAsQSIQPzYB63t6myUUQ+IWRZ7DNzmyb4jHwN
EXBMZUhXFi4Q1gQYL9KT0hJTW+yM5OSHxik3EUwY+bCfS93pHhz6R2j74w0a
/1IeImQ6B8Rumw8PDXndrLx6vhuSQbJhIrkyeIChWcs8lBOpO5v/8Q+t//TH
Xs89O+KFIoCU5rxSbNlrxVe9/lpyyRIpJUusfv21lOnT+CejGxAXk5daWB7E
csKAi3RuNw/PiDKzA7ETrBgYFG4uqT+5fLlVhw5devUaHR8/PzFx7fbtu95/
f9bixfXr1+/WrVtMTMzZs2f37t0LqHnBggVTp049deqU/BDlMXl8N9eP6l7r
x44ZXfSFGcVeXluyxMFyZT6uXOGzGtV+aNzgt2aNQ+1ah8bG/tC1008N6oYa
1f+lXu2H69YKX9ed5WrNp5VtMLd657SGA8+1iM1tO/G7TlN/ajfpb81jPj9a
pQbtG3QMj0P5bWI6dOs2cvz4hORkME8+uHgR/piTm3vqk094g8hQdNxLS6NT
PgmRpbuvf9rcj1gEFa9p0NyzC5Xh8xnp6YZGqwC0mIEJ/2vi7qCzpFH1y9pQ
GSpWUMm/WhbYRgo7SdmyIoE92L5gTfsoaq5BEMg61Eo87wWW05QST6e4wexV
ajGlSzCyMpMl1wBr8bkwDPDYVVI0eQiSPSSlHgyOLrt24ABfRNQkQtWyMRzb
ZSK+btviRQCS88Mtnh1c5PmYoi9MeKnotGIvzXrl5ZmvvLxy2lQdApdnaKIW
4YD4GrdpWfTDfan5bx8+bNisWev8QhYTZ8xYtHLlmm3bRowZ07hx43fq110+
ZMi1a9fO79yxb9++efPmxcfHP3r0SPkc4VIDlgUQMvo/ZZeym2mPq1oFzB/Y
1hUliqfmdxXPqVrpbvVq39WuEWrZLDR/TujtaaFmjf+3fp1/1Kn1YM4sYpL8
KFV7coVmK2r3eK/x0E9ajbnXPv5xhyk/tpnwKK7DChrP0/DY0hC4fOUKIOQR
48YtTU7ecejQyfzCzjl372ZevsyzouXRBpF4uU9vy+NDGG5KkVIwXFu2CFZS
MNXtBtjnPOl5BKttApx4kMyLHfhvNM1oYULEttFRT08JVJZFdMThKE4J6yiy
WRWAmxrmEuHZOLAMZktxK4Po0PWKcYa4p0Go+cYwg/IFYZ6eAwlCBEUKJCuR
XvinoSP0w7Djb+KPpVuEKN9XKVIe3b+PMck9n31mwPPPDXvh+VFFi0x4s/xG
fQ1kQpXQAFWH6j1hCRp65XjXq3T0uHH1mzRp16VLv6FDJ0ybNnfZspEd2i9/
rfiHFcs/btrol3Up/7Mi4dsRw7aMHzdhwgTiOSAZUFDAf8gN1r06jKOqVIZt
HflCkTmvFltf6vX95cp8VPHNK1Ur361R7R9NGobiJ4UmjP2fRvX/nle35K3P
Z74tfF0ZEjNpbnKFhlOqtNlQr+8HzUbcZCEWrcbeT2k4iJizS3gcyvfhA0Ie
PmbMktWrdxw8eCLfbfjJ3bsfXblyomoVSy3D1+IgKpyYiAhb+qIAk1xKUY5U
tBwsRtEkXY5FjMtQHFTwyY0bUp80NiKegJmzthCyAJWDEBPuB8lu9ognUkVv
6WCalPIwmD21lQ5k2iFgWaYvCDYO2wJCHXiOkEMBA8kBdOwLhLzELitNpLSh
D9mQnwEnXztzBodhqRZly5VQPgjB/HfhX3Ud2z0xVSzhsYeG+bcPH3bu1q1O
w4ZtO3fuNXDgiHHjxpYqtaZkiY8rVwh16xyaMzO0KjHUpuW/G9TNBvxpQMrI
E9T+7rtHxbdt2+PZZwY+/9yEl4oufe3VzW+UPJQPkj+pWumzGtUeNar/fcN6
X9eq/mWNaterVb65+h3h6yyvkB+DYiY06TSxeqfUBgPPtoi5858Qi7j/hFgQ
AoQwoAz1AiDk9l27Dhs9evE772w/ePD4+fN5f/zii6wrV7Lq1KK3W2ASN/3H
ld71iAOJiJAybkEOHMWilLo4IiGLx9KzhDeVSk8C39TPshacAJVtdRIUymwW
GJJ5O+JIRomQA6XBnZGytnAwEbJSSNJboDzsDsIFsa4OlhjCKB28yPZE3sIk
MUaUUAd+IOSQVaGGMFdrEU59oHQZzM28NC4LGpe7u1oOcyyKAWN2ETLP//LZ
13GgJ64AIqHej+pYCJIbNG3aumPHLr16xb304rbSpQBzhsbEhMaPyUPIzRr/
Wr/O7ZkzLB+li2QAhOyJCj6RurPdn/7U/dlnhr1QZMrLLy1/rTiA5P3lypys
UB4gfU7VSlerVb5atfLFKpXgL1/mA06ZBA3Vo1+/4WPGTFmQFL/00LLNH8xc
e7PvnL8Omf9FfMck3lYSSHnvhsM8HwoR8pDY2MWrVm0/cOBY/oQv/+UvH+Uh
5NrsgfK6yTaUzmlg2KxNrvJh+AoFjJT2neyMZWdQxslKUWYCbuU6pUqQbCLt
ESrDJgozxwhnYBUYOtjvzTq6I5ZexGpcuwGQ7B48IIoySptrEIQFM5Xc6wn6
8pZ00fv0t4hAC93nQUo8PJ0FOyuXBVAOl+lLlkW6fEXIIauIrzDbSig6vOqS
7CEBJxCXkkKPbBYLB6AiNylRlxzqEiEjyfWvLBEy438BIUcqvsI/aZNXki4j
Y9ykSS1r1Hi72Mt7y5a++VbV0MJ5oVHDQ/Nmhxo3+GfdWn85sJ9+CBHoC+rY
FrBH5Sj//dH9+/0qVuheqmSPZ58ZmQ+Sl7726rr8oiUHy5U5+ma5ExXKH69Q
7lC5Msf79aWfj/Jk3vLleXWqp0xZ/M4761NTd73//o4jZw98+OGGvcfT2vd0
gJBt+cn/g5BjYhatXLkNEPK5c/DHK19+medDrkshZNl9LQMzu0FxrMZ1VCtr
l2SCkGVOhg26tWUzlsFxrP4Im0uov2q+QcDnILt0E5ORv12EzENZfiCmxQLU
MEA5ygMLU2Ntahy8wwTmLPNzwTDclHIySl+NuEnJ+b2XKTikhAEmZ0rXDxTB
MHK1XGidXaabQBpncM68Aboy8spDXKEDyWCSwzpkZRxhlcq8+sWoIwIhM78r
Nj1kiII3LlgTPUuzyxkvKe/ZiYA99AfyQgD9MEyMO0bsOtIpyvCYYHuXLllQ
/JX3y5f9onaN0OqVoQlj8zzJjer/rXbNH7/6ivgindP6+G5u6En9GZQnOFCB
Mh16Ly2NZT0wxYHpmcK5W79p06whg8eULzf+paJzXi22okTxtSVLbHqj5JY3
Sr5bquSGUq/fOWetceC3YiZO7DtkyJS5cxPXrdu8d++eo0ffy8zcd/LklvR0
Ps5B+XVdlIX5ToFh0q5Ll8GjRi1MStq2f//RfC159d69rKtXD9SrS+AW5S0D
K78MlmbEr5KjlJToRYgQJr7rMq2bsI7lyA3D2mLElOQQa0MzVilFzYWq4VD2
ZSgYulWJjiI9KdtEY+PoQsgmp8nkfXXDMNPKLqqhDziWs8BBnEd+j5hqtruq
/JRkkCwHfjy1LY3grU04hK9EBOqeuJhmrTSAsREpua+BjxJed9vIDzSviKPB
NJeHznzlD4UnKXjLuLHLXiv+YYXy3zdumBdfMW92qFf3UH5wL/1F5TmFTaeX
VwfzTIQJjFUJCQPzE/cmvFR0RrGX57/6yuLir8K4m++MNaHuffsOHT169tKl
q7ds2X7gwL4TJw5lZu49dmzDrl38rJS+NcKNbLhZiJAHjRy5IClp6759iJCv
3b9/+urVg/X/DyHLX9TdadqdQCEJ5AYhh7ju8zpoh1eu/MCIRNb6kAhuF86F
SeSG5QkS2MZwlYjLOOWKOR7K1u3muxlYkqVlQIroGpIhVgxO3A5PcpSF4eIT
tzwmes1Eo9l6EUsr1TDelSFkXvjA3sH/hY12oEowZowhPeyhrJzhU4WT0T2Y
m5So3AV5cXjs5D6Hy9mEWfdb3UCETAMSwIHe7rJSS4bHhzy7RvXkkiXOVqrw
7y4d8+DxyhWhtq1CDep+1bE98S2lxsREIYyr4UNrTISJeVB6TN06AJKHv1Bk
dNEXxr1YdG7NGjfOnjV82RMffNBzwIAxkycvWrVq3c6dqYcPH/zwQxi7Dh/e
MmY0PyWdlFAmp5irhrwI8J49B44YMT8xccu+fcfOnfvlt99ufPXVx59+eqpd
G/Y0+YuWlQDttnijif+5gg2/lVEWQsobLCxefMA6KHdZdrGiCjbhZ7o3JQ+S
sb8SIXnoaskCQrZ102r5WPNUFHrIncuiC0nqyDFIizjBAQGugxMBgxbpAYxA
RhKOp62Vp6WuLU6Wh7nfT9eIgR9ghVmqCSbSMdiJ6V/5A3ZbDsFPX+7Tm2E8
utSStzgZo+IxcCuyPZLy8PCxYxhR5oA9LKP7wvYWsIw6RkLzCuvX6cR+Rnq6
t1NSXraGR+DEvfTi1jdKws/lRSBPGBt6JynUrPFv9et8PkusnMaTTkvyRf9s
Vc0ydyOvW7JkVWxsypjR6UuXmmNjpFUpKX2GDJk8e/aKtWs37dmzOyPjvczM
/SdPbt2/nw8DziHjM92kqCxavnz6/PmrN2/ee/z4R1euXL1377NHj7744Ycv
Hj++dunSmSeBFiEuQIW1SXpw/fqVhQssRZ8nPhxlG6YCiZN1VyHK5cWAq9Qn
ddqxtxG6hfHai/1HyMDvaoIw0ROFQX3sLzpTyBIhg1hGS8rWVppoZ68Qsnw3
XTCiLEK/57Qg1NG1JPlCXyfSgy8c2MW0XXZyHGhBQESs5WgYF0eHVfDPZF8B
eEO7AZVqFzYXS3azq3YYfONjyyZuoHrY71oWI/UKJ8vYKZyF3zEj43Z29s34
OJeCLlWqoRTxjqiwhgJOZp5t+HuqJpsPhufCzW7arFeUtWtXwmuvHihX5pOq
lR4PHfzPPr1CC+aGmjT8uW7tL/VpejpFzMNjdugMVafJgcLh+GW///77bn36
DI6JmbVkyTubN287cCD9xIn38kMsNv4+xCKHvFjn5YAwaC/u8ZMn4denzp2b
vGVL+vHj9//+d/jjL/n/dP+nn+58//3Z3WnCA+UQFMtoT1t9kJVE2L/BV4W2
SKd6lF1BTa5Ned1nyM+W28rDY34jZFOIiLKAiQFXOLaeLHW0rUJzuiGscAG7
kGXpNsF/KSLsXAin8fbqKoBkWYhVOXg7mgVW2YUN6JA0kR4yR1kmVOY4qrjL
RJwOLTPlKIMBnaQ9uXEDvKbjPBpaWwF29Ratsdp9TCQ6y79QrobwmYgjZCR0
0cPgTzoYTbp4Wp8EgmV9cs/pwsqV6WVLn6tc4fO3qj6sVf3HurX+u17tfzVp
+M96tb+oXu3Hr7VperrU7NykREuJaoth5OHYoXT788/nLV8+d9mymYsXL0xK
WrdjR+rhwwcwxOL993cvWcIfK0vOdBaQvDI5ud+wYfGzZiVt2AC/nnPnzo+h
0H/n/9ODf/7zs+++u3DmjPBAZfCJpd0B0skwsUtJlv6HgoGTiaA+JdOaNzlC
f45hYXbLY6ITRMpdEPy9rPOsy7Uyid9woCnwMhdEX54HJjOTD88uMK7j6CLL
lExmChV4bMzIxI3MgnhhPL6b6x6VYaFjE1FDFEikgy7MpRPx61gKiX9fHiTT
ji/erEZ2cmDC09oKAzjd2NoyJBaGubhjWlsZYiGoAPhwkLPvdaVKXfp12SLL
6Sd8gCsL4vUp0OL7Bw929+65s3SpUxXfvFmtyre1qv9ct9a/G9QNNaqPA6Ay
nfsmcAtWLgJ9rYRzNNvIxiarZYEHEIcbx8uNmzcnTp++ZPXq7QcPHjt37vS1
a+9lZrIQi20HDty5exdjb8xlPhGQrPvK4BEjevbvPyY+fvGqVe/u3g34/NQn
n9zIF2v3f/zx2v37Z2/cONKkMQ+NdLKFDl5FOOdMLOjeSx5R3cKYjhxQglJb
bUDlRpP0IOKRCPCsRCmsFJu3K8ZcoEKyIY9pWbU3jNkWBosa8nZiheQVmdTX
RW58SrAxEvpjEWoiEkZ/GjK5Hz+Hv2UYysvrYmWItRIkGyYSmg8+cIi/ZtXh
ZB4Y8DUc7Lb7tIy7ZnLbgdfIUobbylBmH1aqEuFR51J32ppqmEmnsNycCAFV
CiCZuSUZOwELXYiNcf0qCtrYvVtKyRL7ypU5V7nCnepV/1an5v8CMG7cINSk
Yahpw7z/bdzgf7p1IZ7AavLz/SngFWQ7K6+9Tr48wYHa81JKMqZ+CD5SnxxH
cTNmTJg+fdmaNTsOHcrKlyH/yv/7/Z9+unTnzpEzZ+5//bWDx+rO5rUDB5Sf
7zd4cKcePQaOHDl9wYKkjRsBmR86der8rVvwT3e++w7gMaD3Yy2asedY3oIR
kd5sYe2CZLuZKblJicGPqBSIlnuZyxKUb2rrUhI5mS7JzjaRKP8CZwdmS1tD
TxVcKSQ/CNjVpL4u8CrIhyi1cVBnBVlYCaERhMBhUl02amSBr3N62DL5TYYA
BnjvrhwuyDuQBS1mK5CYCHrEJwsNmMy3w8TFYQshM6NAt3ro+IIB/xFkRtVF
trjRRMrIBMHiA+EjWFuwUFhY2EM6mJAw55ViySVLHCxX5nzlindrvPXvdq1D
48aE+vbK6zrdtVOoeZM8kNyo/uP5c+0+XL6NlQvj6xjPpxL6R48f7z1o0Oi4
uCXvvLMlPf2Dixd/DYV+yv+nf4dCd//2txtffXX7iy8cPFl3NoHDlVA/dty4
lu3bd+3dO2bixDkJCe9s2rR13759J06cyM4++vHHh7OyUg8f/rD6W/zpNtFZ
SvgkHD3z42YLHrP3DWAnI4J0YAA4EM6pLpPXvOKKIIdZlw251wbvdBWaa/DS
htYCOUGtsuU5BfnaMUqJaIsmc3UUnXGBeCTpJgLNP5JjOZQIGWUU+5YlqEDi
3eBsnO7c0W5fY8vBK3E+FhHrv/E+MYYtiYhBQ5xMKOLUJxmIbIbmW2/YspCY
P0J9zIxGaIT6WrlrrHBowBus6CLz3efNWWpSWEmZYz0vCjSzRvWZr7y8+vUS
B8qV+bhyhdya1UMD+obWrQlNjc9L03snKdSlY54nuVH9fwFgtk+CLJKFqi6e
x1L8OhNrW7ZvHzVhwqbduwGObt6zZ8/Rox9cunThs8/+mR8D/Ok333zyxRfn
r11z8OSQhlvgCCiF8JGMjHqNG7do167XgAGj4+NnLVmyYu3adTt2bE5P37Z/
/7u7d28fN9ZESMrj5MYNl/v0ZkBOdg4YRlwobUOTtGiM9TJP0I4g6UJqle4F
1u8GQWxuUuK1Awcw7EeHK3wCEpapNwU7LpTP6C8YFZIDQoZ1EoKssi0p4MWo
dQBP8LvKu6AUZfSrCSAZm6ChX04p0DDQ0RwhC2cT9aNQMePsjOmgjNgFqGXB
KxOcLItHXYyKuYYyLEaEl4CIk3HLlMWC6KdF0fkieBVhgBwia+hAs1wZ2GVD
xe2YTqamjipaZOrLLyWVeG1P2dKZFd+88VaVH5o2CvXsFurcIRQzIjR3Vh5C
zvch/6te7R8uXXTwK1j2SnmlBf+ktFtp/MZuqx3AMIEzdxw8uP/kyQ8vXfo1
/18v3rlz+tq1rIsX2Q+hl8/8J4SDCSdFt3HfPnwYM2ZMrfr1W7Zv36N//xHj
xsXPmjUnIWHRypWLVq2au2zZqYkTWENe1qI3r944l8QkRH7CwKnC/97OzqYv
ziydJwCz0eLmkwERHNLRF/w1VsBxsmMDTUmMYXAv/HayWYJkX389UiRfwAUK
4UQvWWKAAlBOJCvjCFYt4yFTcIwsyzRAbC6gLE+k3D4CawFsQxiDVd14MMkO
FC/QmBg37HosH0yANPJNKN6Mo8IyrxJpItz4xdS5x811k0mUheCgJtwj9HOC
rDF5chOxYylJlPwsHFUlB3qodj/clTrshefHvVh0cfFXt5UudfTNcherVLxT
vdp3dWr+V/26edh4+pRQn56hxg3+3aDuj3VqPfDUKwVsgHcrGB3Eh9DTXxTM
W1vXZLJpvHXfvvTjxz+8ePH01avHz59/LzPzVP7VlbObOPgYCGF8I5A/PKvI
ejyvY0i3bnUbNWrRrl2nHj16DRw4NDY2Ni5u7JQpn925Y/hGBFleDBHv9fB0
lnD2MT6WfYDAyfKvBBYnK10lUXR9TEdcBLDnr3tSSsVIT6ogEC0uoh0bhySX
KXNf+BTRZ5cs+0rk5Gfr6wKo7GIt4RyhLgZhYsuBSdR2UOrxKwsXEKxlUpWO
XwrL6aF4ZBut1IDmjC0cEMTDGCrMsD3T+ARTMW8/rHkY4gT8IyUAIFbblp7V
VSvlv6UUWR5Kqh2LFw94/rlRRYu8/crLa0qWSM93I1+pWvluPkjO6ze9fk1o
9KjfGtb7uW6th7WqfzaT6htil+QrHpN1U94lmfO5/N1309LW7dy5df/+1MOH
dx46tGHXrn1HjtgCkwIRdWjlVwOQvHHTpgZNm7Zs165Dt27d+/WLmzHj2vXr
Jj9kOBna0tedR/lbcPZlxCWXo9fZj/IeMekaQUQqs1PUIQECJDNPC+szhY2x
dN0Ag086T06k51UQSBdxFHUnQknKVAIUVgG51Lb0mhLRBcq9MwFp/ABs46b4
ADqc8cpYJ9KV51eYp0mzYxyGYcnwNNqrac7h8IIA8lkchTwwhoR+IPOOwnNk
hPzAO+3vNxHx3ibDmRuZ5xYlO3l4JXTtzJkezz4zqEieG3lJ8Vc3v1HyUPmy
WZXyQHJujWp54Rb9ev9vm5Z/q1PzG4DHb1W9lbzaq5/WhexaGlBELVbLBVdi
1/U7d85bvnxpcvKKdesSUlIW64+SOZAjolt1MBugMgzD59siy6Kmym/JHwMh
o4RVmMuWuSxB8Jlb7hH/90gZzvziRO8lMuF7Cel9U5f79IZdO5e6k9X8D6af
nyeluRcQH2C0kywohESw6CXdbdf7c+d63hLXGemK6uOwzCmwG2KhvDu7GR/n
9WuJpFTBuqQPS5x8cuMGDG215NJ7aWm0YjLxgFl28Qaby2QybPFzpAR8YMjw
+C5Yy1c37illlIV55UCTXDP6iyZ+Zjf06P799n/+U6/nnh32wvNTX35pRYni
W0uXApCcWfHNi1Uq3XirSm7N6ndrvHWnetUb1aqcrVThU++EiZLzgT0suYvw
0KYaBDDLX3ln06bhY8eOiY+fOGPGlLlzE9evd7yhv3tBDSiNlDbXZakroalS
3tIgFr0HJonwuIzyT0TwdgknH6lf94qU0juk8U3p7sJY568AhproDM8CsHfB
IZbaUDCwcYhshMdCCxy3qPCKdAjZMFBKKXh1O6jTTZ5XylKSrdhRdL/ocDIL
JjfBt5Z1WuisapPwD8P2talPwDCDlPDfGK1Bbze7dWVhLc4iGAUGcJxOrru+
NOmJbAiELF0iyg946OmKa9sWQHLPZ58ZVbTI9GIvJ5YovvmNkvvKlj76ZrmP
Kr75ceUK2ZUrnqtc4cOK5feWLe3Vj+qYzfB+gW7pRR8W+fMbUlO79e2bVwIu
Pn7t9u0uN5QRcR4j5ahUOpOVuFQ5cxMcYoKT8TC6WRleUNhdhAJMSl+x7qxZ
evsD6FFX8lWhA7mQaNLhK2XZBITKEWl+pLRwTSrS6BSi7vPKD4fNQaGcLa1c
dOaD3flbXqfqhIllXwDzxrLs9ZV17/kGvlg3icfDhKw2+WlhAjIDODOKczIz
ARLD67BxunPHm/FxrMqTnDhmboDzcRSgs9CUyEhPZ5DeJG7HDV07c6b5H//Q
5k9/7P3cs1jXYslrr64pWWJb6VJ7ypY+UK7MoXJlADDvKF3qRvpeT35RZ9Hb
6hhI8zlsgc4bICvZdTt2zF6yxBItOHhTnbs7sqVE4afhLCDfKqdhV97KxGo5
Kp+DR0N55A1Xhv+u0iDCCTxtrkVzhOzhRVjYSMeWwZlhIQWTLF1/OswTZqis
1IwmRRtsXfnpKpaE7cpAqRbpU6y8zReazJqb83RVCnkdLBvL2qqrydZfaaBh
wWQekGMJPktBba7sCAejM4+0kqMMHwKTYSXgdJ9BdS/2lMnMxH81j9txTNsW
L0KQ3PPZZ7C0xcxXXl5c/NWkEq+tfr1ESskSya+X2NWrp1c/pzPH7Moi2pOc
uSyBN8cY2SrnaPfomU8yaN45npRL5MDDoMTJ7DkOQrV1XxQWk//FYLYD8ImU
YFjnQw4D83tLhQ7kQnJAlvDGcmDB3jAYYjpPqaVmxP5r6GGjIYrOaRPmCDdB
hlviGSVmANzI9xyxJamIBHb5w7QZZRe3oByz1X0vxyBuwROEzLbDVpCVbHEY
AlThizpljTWBCcvR75pvj+7fR5CMMcmDijw/qmgRwMlTXn4JoPLsV4qt7dbV
2ZMZRmILrpNXDrob0FUaYEmVTRNsIWRP4EHU5RYpl8IxzmTFM2Hw60lsH704
MlLiPy8f/6cHJCvBsO7EmYSK2RK8vpLuzqjQgVxINFnej5sMDNpHReYryymv
gejYVDihfB9VVklA+WFzWOg3YeQADssP07uDtVWxX8DD01mGG2Qec6j7XWe1
NFF/KUMs6HekBbW5jrMsb8XjZMMHOtMa8o8q1x+ef3LjBmL9HfTKcUDXzpzB
mOQezz4z4Pnnhr1QJK8KXI239icsdfZA2UCABdcZYnYfbtIdVcDemBtrCAw8
TFRRTjU4rjmBlFDEJw+DYag2XsRgWIgyeIO3WHXBG37MP2ikBMO6PBcQL5dS
kuk+s8Gx45TTi6LCoYUUKVJqHL4FkuEQOkH4lMrqINDi2oEDwud1JaF00QWB
VUZIhrcAQigCNnFjVXp0D+e7j+nWQWlkOe7HhBrKsnWgPGi4YmsOhiDZHCeb
LKNMSlWu3CwwfIgtUN6M+MTVj+7fP5G682Rq6gepqS4fJUen6ISS3XsKk+42
/C0GcDhzr1kW6/OjwJEABYMM2JQHxz9HIrGVmKFgUhyDB3I6Z+PTgKaU6lWI
amODfYv1zMImWSxFOrJ1qnmKeORkIUUpEfGrTEGY9OnI0WS2+tELSXlaCRUp
27/wgsqTG6XeA5NbAJMuFQwz290vHUR35kNGDWUXHitDkfGNHEtpw9pTYBte
iI1xcMtvSebX67oAJBZJK+uIgNx+EiQsPh9ozQ9bCXohMkePCTH+1kkYBEL2
NYEO73Rg9wNeRin8DcssG/9ZDh79EsUAA+4qcU9KhHwvLU2JASKSre+AQDY+
tSZPIbkkJeeza8TzjRviKcCSYgRUhk8Sty3eVn1hzhzsygoD0JFOSyrBG8BF
5YeVkw8+kIB1sHT4G14NO94vnRvZmRQFJWULHsPrA/shHkbHkVdAxbBGK4YB
K8NW3ZCt5Gvl8eTdyDx0iQrtIKB63bWCeQlKbOhMnIWzM6ZjSJJdW+zkxg3h
KQUZfJIRchiYTTYAMfHEUOIJ4o6A3NELklGJg4BS5p8iAQ/LzH87O1sZnxwt
CPlSSrJyKyM9r0KKAlKqAMS68L+yutdBZZPSiF6BFnSXCXGnmcsSlAfWPG7Z
76JYPhFsByy+JUI27+NGwzAd6XyYjmMtLG8uWI3u3GPH/L7Lo2tP4eAn5hVO
1oVZ2nIjs3OBaB+HJ9Pzm3hvns6pS6h7gWB9bsbH5XDGtXJViQ68zBwrSMDJ
cxKYNjwiVHD8siwG5UbLQz4ROpAMr2ZY1D1QJAgHnYCCZRRSpIHbwfrQRV+E
+S0cEMxcadJGiwwspAgSXSIsK+MI8V2EyrlJiXCg6Fh9Z4iLps+HDZV/FExd
+ZNKZafE0kqEHJAwKoLQeWIZtWsSZeFS6euKApljGJ6E9nyIh7HUW6R8F0Sx
aGUpCWcvLpB7N7LdIIRAETuVSg4HrjaMN1CqeN6u57mdBsnKo6QUPk8t8Uzr
d9sITJ+8EBvDNJdcBscSJMunichEOLlxQ7S4TxnJd3xK6QRvDaIMFhCYnBkX
sA7q6AtHQXRhJnhxOYk7+JGThRQEIkIszFkIo/R1kfDOrDZLrQenW0bI8px1
nQV0jxXwT1T4hQj8gF0qQESglLDrRrZ7NyrgCoz9gB+93Ke341aM8EUczr7u
Bylxss6H7zjOhP8599HIUafQeYIVyEhP1+FVWGFL9tDZbuxEyAAJnkncYshX
ZrlJib4tAEXIjYHq8Ku0Iv0InEZszO8LgmR5v0AW4ZbJ3XmI6elucLAMYKCE
Ek1KsaB7BaWoUT4h+KY38wHybmTYPk98F4VU4EnpJ0Hk6UDesj6eSqliCLn5
ZsGY5aestAAHVum4Fj7prDQcJuQGR+MQxHw1Ok8XQ7mIMx+ezmIvaImQHcyH
mSS8ny3Pv/qke0WBIaywDTYI+lt0UMoTZ4suW1/JosqA8ODrMproai10WAuR
xwp6k4j+kgEYDvij4EYGHojICtutmu43EbXXvBWnuq1Bq0d5HgEkY6C4coa2
3gh91NEFknXl2uRP6nS38tyF+zVsEv/WwBXYzzTahWEhhYeIPsXupZkQt2kY
hEyXYELAzJKwTNrkmYdYRCmxRVBq/wOrVtEyXKjSw9bZjYGAVonsZIsKi8OQ
WNAjgGSi6IEAq9z8onmVFeHeBNgAZpi5LCGqwwAs6xkqQbIQqMOQErvdMJFL
rBgs/xM5TwJcWQpARNSushhgpMpc0AUlvAr7zOsyT0aJE2nLiOhSnyTxsYRN
2rKQS1uw5wcfIjIyb0OpKxZNF3wLIOmERkECAIVkSQhyHEhFXRByBJPcLb2a
8gAlBYKO4TFB1ikPSKTezoTQN4LRtrBBMOA4w9AB3f9z0qo0hQPXpXv1ClNV
Nu+IuIPLQxJMOUOc7MbjxP8i0+/wv0rgwXSZkKIS/LRTHeUeO6bkcMIMESwF
+LCuhIUJZwp7J4O08IMlXVEyhP3wrzBnlB5YwQAFC8ZcsTl7klVqWTzc/dlH
wUhjYzbgMOryMuAhQnN2XW18nh6ezoKP4TEXnhwVsbghfcDh5T69hU/KW4nb
d2XhAhkteO738NC+U3JLoQP5qSLe72fXSD+XulPmH/ijT1M1IVvtXAVwgq4D
OLP30tLQSFSaAEEWaDohxmthEGiwR1i1mC2Xrk5spIxlWHnlZkVFXLcJKcFJ
VsYRuv6Gyx9l281cWMDzZ2dMlz+JnK9MKItSOyUnM1NYTMwk0h1w4ShZpqna
dQvI/rQwI2R0jFjKRpMQoBx3FxyWLdpTXd8f6QIqlAPeF5j8wfXrug8IbAP/
12T3iVuMaAlqVTqB4fUFsawrZ307O1tYOuAuLzvXP8lm8iS1U8czhQ7kp4cE
TrZbTk2GVboqwWEjk3Q/pSJQgsnokma6oBd+6FLt5NxtGDfj4yL4LrqogIIR
a6FEyJa1wlz+KCIiGfDILI1z0MFCl9OICMHaCl56nVWoPPuWxcDtGg4RvHEm
CqqYi0dhOHOsmfSddH/kTdohsQG4iDkhzXH1w9NZJjPRPTBa3JI6kJ+Rns7v
kXJP0SJjMUXsRsZDp4cQ3eHSlle+aZD9Y4XkObmR82j480onzzyMdDqVeatf
YZh3KI7sCxJk0rhQ9/pKhIxRFpGyCHRXwNF70S8Q8WoO8kMNCX5CZnWl9xL2
XYeQvY1TxetvBh6wIp/nGUyICdEpinYiyDpz4GQpQNz7kHOeRNFgZrF/lqBJ
k0dhsOLAHgpGk7bd7uGTITzWxYoYdoM1FJKE8RsVKXu8EwZYArOMMUyRF8vy
pQCeDrbjfI68VwhZeRPhWFno9j0qtqmQvCKlqDSMtWDeWoxSwJrGAamhbV5s
wS5CDrIJaRlipyx7joMOgoUng6IJfxlh3Y1AQNjMJcnvxexT//JDAdwqL83V
8CAtTc6XlJUO+iRxGIJndCjdzs6+EBtjC7E4JhmPARdZtvZgw6S3GhbPwTRV
jGKCkZOZyTIC+KQAXRNeXmr5VAfYLjw2Qch2BWPusWOWi+neRjBxAtOcpkzV
dAaciEcFWa0IhHwrqBL0BrP9kst3oMQmLs7cky5Wx0FWlO42Nlpc/YXkFeku
sk3UnJIbI5UErSNlpQW7+JAfgQ2xsIxAzpF6CDpbgTxEkZkZnlAHXemnKA2F
FUiX8a27yvTqd+nW0gI9PJ11LnWncuWVXQJp6YG1HIWTyC7xMZUJ3bxosXoI
koXQAqaXDUEycXZ0A0C1+c0UjpMbNyi53UOcbOK5lQf9IraqliFQpFtEeYKa
4E0tRZmJPDeJXjN5fQJpBza0FU4Nqk74XzzXuBrKXeO5VBcS7J8w1905ptp3
UxMR4yA8A7tZfhNa95GeRVhJx1SWZpfSXotgCQsTkueMGf3m4NBDlOI5WRaz
wqFzhelqWejQAnye1Zr21Szy0DMQNNLls/gXYoGk0/jETwjlbtDktAVv6MBX
vpiMwJDe1ozFrtnygpj4CTGrMSM9HV7QJI7XJMFNGES0s1c4mQASukFLSFtW
DDp1ibRHBwnjutdURo6xOdtiKkvpavkEgsEC63URjCkGZW/GxxkefFk16ISe
J0ScSpOzg+YADDjm9HZ71e00WogvkBhdRbzdk1LTWd5wKb8V8LtvecLwjtj5
+kJsjN/52n6T0g+G17tYownLNIFwy1yWoHTgCCvA/HjKIWT8ofr2ybGscyNH
e8qeTlkghMCyKmzBvRVKOjeyZe1rE2QoKErHqQF8zVi/jx7RPwJDI4SVMcGZ
duGxfKyUbO8eJ5vUjsDBwrZlkGx3U3gzROeQBz7xytyGRykjQxxflBMBG5bP
JOBxYOMrlByOvPf4bq5jFKoUBV5JckLUWB4c/n0J24ofAKQLTG0lmrw6RNFI
zvKhzNtuBoSUSoGxN59BgBpBBswB5wrlESY+L+87X/UONbUDVe555CShzaM9
1kJpZvKhv2xHPOc9W25kRI+X+/RG0E7fj8uiwxyPCUPQU2EAybYqsNGw36T+
g1LnWi4LPPnkxg25x465kbfoS2fR45gbiA/UhTZh0AiWyLO7F3IMmHyZ5aHc
QJaTa5W4qadHIGQa5foKj9HnyUIgPCQle7ObO/pfCVKa2B76OmiQTPyQwPMm
N8tYjoNQeQXD16q8QHmqwi10KkzHTrpItjBP2xZZOr3lYwVfYQXzA87qDuo2
u3SC0cWvPFR2bF/QbGHoPTX6EfLt7Gx56TLS04W/wFv7caOn1PiCGxk4X/Y2
Y4wNsfuC3HBWgDFVFfvq9wUfUV9CJqI/Mg6T+g/yb9Feeh54+1T0g3g1+HV8
KXOErItgYQcZninUCnNPjOX4LYBfdKzW6SwPQtIS8Nil2StAQW87IeogAdOY
yg+YCGTaVeUJEQdTt0rKCEzLWIsczlOEOFmuE1gA4paVF45PVZCJzuzSMbxS
hgc8LtTS6S2fkSi6xFfKYUsepnUxrBiGoMgHxLJ7Qqp3Fwo4ScGiZ7e0UbRH
Mt1LSxMWTRklDu/uBwoi3MhEyAEOXVEUpZfGmQ9ZcCDDjsPioPvUv+bXyrcm
FBx6YtGJh/UrsJYFU7K2chwY0MJ4SOWyyN9CnOy5FhZghrNOcJb9nW2BbXPi
Vw+vBd10prBMgtZJWqJSnPtbIVl6hyHljUl13WcsIy2V7jXPYxVokCyLUyX+
gVlZ9mFURhsK6jiKGosrScnGQY449YN0bmEl6yp5L+BYRfl2wmd4VR7w1xEI
ICvgB4QQTJGZfJHpd3lx+Lty9KXnJiVeWbjAsnWCtwsIz1FeWINoinYfMihW
HmpiGQcFKPKtxvillGRz/EYjZCIKXWmA097XjPR0/udki8wne1x5F+NYF8CL
w3hw/To2+GbFYzEpgLVv1jVulqO+iRYnOT54q2ACYMQRyQi0S9+y0hp83Sf3
mozfHGMwkxpBSoR87cAB/+BxyM9wBV2UgvBw5QQsZbISWvtxnAmcL3QR1YEf
Zg6gp0jphtL5NOSz6fkLho0KW28j6dzIsgw0QZuBomisvGFOD09n8e+FN6F4
JNEZhXGG9EPM1wf9Zpa5Vx6aGFkZR+QTCorbsI9VGIgVBMZ4TsNvofKFF4H9
wutgJUL2yViDHeTtKWcI2TDsnPlasQoE1nzTcQ4qWR5fKY0yb6+VkZRwyKW3
RLYF2IrBf8Ca0PvL42QaIfsEO+kyDjqQbNlow28Ny4oKuimOAa+Gx5N+F7ky
Bvy67ltevbhPN7m6Gx9lnQpnkl8+ET7l+OugL5wj3q8LiwabhcnRzCesXEke
J+Otlk6ICXI1qt3ISoQc1W/kjJQMDzpUNn+iDm2GufIGOs3QN+vTT/Akg1VA
FHCWBflAIBlndj2DPfJ3PY8rU+oazw1zZ4hLZ1piNTwsiIdVU4QvCnhMF7rg
xZuJxHbNMGubH6BHhKA7JMRyuBo0Azy4fp2Gx0isUrEu7NnztFBl5IkbSKOz
zeU6WjTv4drCOhhWkPO2GhVdMlrG5JZ+17Bd0bpMZsxclsD0oGXADF4EwLvj
pit3ykO7QAn/XF6rmcRX8KQUfZa1rOVD4V+Ov/IAotBj6oPfKRYeT+B8IghK
h5BzAlwn1pJ0DB/w5Cw/SLnvQoIDLIussG5t2ez+1xFx+XFYwll5QziSYQDJ
8quBbSv/ncjkdR8bhhoc/dV+FMDRpZV59Xwm9BDWmvOGSf8FFsOJ9+l4w44d
1vjXUXpK3fAPcaD4WFlbbmTYCCUXyeugU9bw1rpAHfkrGAdI9IJM9bREWEil
DtywmXLCSrvSxCUOH7idnW2+Xx4CURokC8CPiK+IomKqcl8bE/OE8apse3ru
dlMCVDeen6yMIzB/dJvzWt6W4jBB6Yz/vSp/TZDsbGf7iNVQhW2C1zd5Bbr0
pcwY0RW3yYholxPtGYgOCDZdQL/IS+xoK0MKAQC4P/s8sPQ8vjSVy9dgv+Lt
TzAK2xUSEhFAYg63wpBf7JJ0CtqrQypwtTkutYw2MS9ooPy6M+zHezmUjlae
S03cyETxW0JTyEoB9ZHyw8Spf3w3Vy7xIXzXq1OmjDZ09iido0lnVRnGjVhm
D/HD20Yz8KNKfC7gXl1gRhRl9yjPtaUbmQ+YFxC1H7fSSrntuB3hw9NZAlA0
eaAyxcDk5zBK39lU7RIrocmKsRADXtxcmIBoYhcNAmoSGCNQ+tSc4AUFAxD0
hd2CNgWJ4Jhg71eh2RwIPSU8ZllUbkSxrDK8rY3Jcyzeofjn2vVQZJmQzo2g
vC/TyS6lpA1a/xelY8qrQyovlKHJb9lBwxAeK92kzjhHufXC6/A7TjjHsPIt
4fSjXejCKWaX77IP2XLBLduOeBVxoUTIoCbsPgcWDZNnhXmi5CFKthrCBswe
MsHJnliRsDvMSFHeOwhFAv2bSRhItzuY32ECj/nDBdzOdyD1cJ6OI4FlUroK
UVfSDCnrDl/1nTOyLM4jCD3DxwI/40FArzssF+y1UpbC3wMeiaojHj7x0gxY
+ilM1gvpy1eCKNa5RNgNsuMflU+Zh25kOacYONk/+GeOS336OSbTzLsXRQVC
VspwTzwzbl6fhojmbSOUSR8OtkA3H1k+89hexjwo7eGfTm7coDNDLK0Dntl4
1CS0VDO0R0w6+rlP37uXlibvjjnkkB28QvlonB7BNrZegciy9+qMKJddYGzZ
PaKcUlSoVMIQA97QYS2TAphsf1m+qk+zdQDGlPsFqM9kkjx7BLa+kGFneSUz
KwnemvZLgwjFkBX8WND0qSHBa+Ilo+zDyco4EunZRYZ0HgClm4u/onXsRlZi
b6/idmQ3C0gz/+53fO2qKRBdo8M82Vnpiwhgh0SlxwybAgvj8d1cWHPlgEVj
Ax/rMgybdm8aplYpv2t3C4jKw7p9ZzNnYUiygxfDqHgHIPw3HfYgLKAsUjAj
BnTH2RnTbbkWLft0uPTVAOcIxgLIPZoZEDURTioGn9hzaLTvAOfTONnxVQuB
5Pme4JZZqGyE2Y3MisxgtWrLFAMiA4svuigEfZnDY3mjXbbD8yRfT8e6l1KS
DZ8gS1Q0BLzNEXBJdCw9GyZx8jKfCBE11w4cCL4+NSF8U9QOLtmsIJGuC5Ls
6eKtJ8dZGEpl4VWghfJFPHmyknx9F4HoGh22Ai0cB+KGk0ycAHzTPRMNhc4c
91uGaXGsphlDcXKrBUPb0678of2rhHyGOdOYk1nBiJNBn1quMA2PXUImS2ey
G4MUvstb/Sj0lMcBgbGhYwrdyOZv4cwZruvQIRg4hk+mW71gDB6BvZUr42th
WNgRZq3cjI/D8AbzY0VshxA5wL+acCHiYLgJENIZjLZuPXRM62xKduu0hJMs
QbIlf+r8IUxosIsS2FPcGvOYvQASXbUjet/LJelODTYiZzhZzvFxJgCVWM6T
cCYH7ZhdkhJu+RSaZYmFzB3a/MEPlEzjiS7NioOoUakbPpXLxlQUePiD69dz
kxKxN4Q5QrZ1K0fH6GKNkdQnNehYKUKE9OhaJ+CBfMyJRZaZx1t4zIiYsJsL
TZRFmIjB3Cb8+cWCEpf79DYBxvyKybMiQDJGrjoDycoJsFgLxgnwUsRCWYYP
WRZeVp5WP7qEoNWm8+oYHm3CHBB6J3kLj2mxbEJKFjLXODoTz/E2ybIoUJHJ
hEVg+dbEocC4IxlaBFOTmhPtPHlqEXLIoCMS84zxLjL474z0dAf+N6Wqdf8W
hi3F4VygoHAvwP17F4FMcJ3dqvIBP84m/joHukkpBHzyoqObC3gM23kD0MJK
9Y4ZBp6WlXGEeDtbTZ+VlYflQBF01Msflg8+IUbcIyWdA83lY+VnopePXTja
wsY4iJg94ZCy0ruwyGdnTHdwK6dbc/i7gF4INqM1Y+6xY5bT0EV+euugsGxN
Ipuf8tEmkI8Aj4WHEw1GDXuPsuEYbCg1DmhhE87RsYqbiHHH1S3CRjqQTEfs
04IU2MzDCuTBIVoORGmBDk/IJGiHFwIYqYLFQBwsndIJ5h6wKV9BEB2CjHVf
bD88ocgmbVD8qCofQbLEIc5cOs7q3ntCOvljyC3AyTfj42i1a1ncXhiI0BD9
0jVgMYMbz7vuJtFzD5VAshvWfUYM7ZB30GMlx6oaBv8KwoI7CF3TiW7l6dAt
F1Ftw1yU6dzItl7H7vOFIZuf8ivrzggvKpXOeV0vG9xEWPArCxewNjr0cMO3
8vMPrFplGXzueXyFbjKpwYNSSs4h9D4d1gV8Ei11WuwSzbqBuh0IP9Hyhy7j
b7e4jU9d5i2Pv9IF4VKGhycUWbnssk0RzsxBv8kEingVZRGGs6+TuoanBlU2
0X0Dd9lEO/PDgY8Ui8IpdQThz/RwJVl7R08uQWibwrIornJYolxkBmVfaQcg
WRdrIZ8OHbN5IsR0WP3agQO2nqMjk0slQU8pY1eUhioPj29nZ6PZyKcVCFVK
2BBsHPSZEx1I3Uubh6ezhAfmpZe2bU3LeZ+sV6U4DaBbRhBNOre5ZZ3Jgo0S
LU2DSE9QJOYz8Uod0ESIIEOFa+hz8CRbSiDLIGTiCtjNVWAYEJd5n+hwZg76
TYZozRZIxqVQXqz7+i66WqaGfMIgkDKPnj90tqIslCrecMC3zs6YLiAuIk0v
mAXnLRUi7UMG9mMlUgFNsZU0+WlWWMkTkKy0/eWjoVMignPecbaRUgif3LjB
waNkMmFL9spEQpwyMIC9r9xcTwe/UzUdgnhtAguLYf/4WEwNcKnKgTf4CwI2
h3OpO3Vf0bm/3Ffk87BKs98E6wZbg6mdyg/4XTkn+ES32A4aQhbQThhyJIlY
C3McYtjD0TFa0BEdhEx7yB3X5SAaZrl5F5nkn1C6g5Tz8UpDhZmI/bq1ZTMK
Ohz30tKwypM85GpvoUggZF3wsMmJ5llXRsjCqbGEfPJwAI95aYD3R+xFdHao
H0lb7skkKEVwI8OLAK5AaYMVUHnXIgIqw18nmkrblUjyHbocZWGp3zGL0/xH
TaaRkx+c4D4YxjLEIi+bMjPTpPKwoH2YYtWdHWb45CYl8s0rwULUTcYrt7mO
lMruQmyM7vO6rgeeTMarKs2RJTpZNTVqHU0OCO3lIN9H645qGPZIV9TIlqfO
ZBk9R5VEELJJAJszNzJhcjrozMVIdjII5hJhTcic8/7cuQEEJ5ZEWTTuDgIu
EdZ+Z1G4Xk1bJmA/5f2siRLhVaHgMIdn6rxGAEiwPKld+GcyiEgP2BdgXV06
lWM71D8yQciYc5G5LIGPLWESUvYrEkBFJmXLEmfL9eD6dR5vCxI7bLfDAFPl
abi3QHVNSXQBPzShr4z3M+t8oalP7hGY4xHdwiGyLQWAavp0s9LN9lcij5SX
NbDsOs2rVI5eJVEWjPwXQlpGdQE3x+RTKKx7Ilz94eQ6Pgcf5ICt62yTWyTP
LRSlpMIuVIaq366kJYRqan5LJgdvwcrVCuXl+WtQmg1uZ2cLMwFxHcw7bpqY
2Be2CTCJS3UPXxdCC4C3vZq2TKCenJ1lAWoKMBv+r2FzOtTprIAz1nAGyOcs
voKWA/BeWRlHdK7RoPVZszQiGOznv8XjE9n2yUhPtzUHIvrLLkiGn+brc0ZE
ccBaYQSvMBPCjYx3PfRjlevj1Zxp/yEcE51qIEAyLIIOJPN2meOgC+Xv5iYl
mn/Yw2udIPsbTYgITgtsNVS/yY9QWJ9mFYTpIWBGDUvH6hiiF28tFB0MNumq
w3/Y7u/ycEV4FwdgQF4TBzsO28S3eEAU5ODVEFnxEXTYPtXucxwTQ8hCTwcs
HuvmycDDwtb713gRUa7cdMOE1YVJyufF/VUmX48uL14l3xzGYs7wf/FfhQ5u
JpYykQAYKGONiA8nWJ1fDccCkCdPQHJwAgiVM1HOgdd3ROSwr4Xu6ewkMDpo
GKkEyexmQT6hMss5w2C2KodY1s12SS6rNEecdLgril7Bc1LKxsh2046WREJY
JfQPKHsYGR52JU8687uGNBJAmUYhI2fsh5uaf+Nst/Ibs535AFFWNcvWo8zV
Ck0sFFDw45m4C/i2rTomDJtngIdk2NCBv993Mw3l1bYfgSiMLfkrGGCPKwsX
mH+XAGNhvlQCIAcHhy5rwwaR42YCklmKk98yWVlzgBBiAjLxSqvyIBm4BQQI
rDMzby1B8oPr17Hwgq4BYjhtW/PsLdnZopynrgG9+6l6UrgAyzDy28dbkcIb
KbW8GzlvKMd0sU+eGBq6vgDR4kZWzj/i/tKIk3w6IuhOp49qoJiNiAOx1f5S
dkY5voSV4QTWbtXBY+YWExSKXUnFcD7oMqbXHIAuYvftL4ZaGCphCfoP4Z8u
pSQbRtGEDZXxJoy34kvpsvMDIQvOJeSQHINqYCEVSys3KMxiAV3K1w4cMGEV
XZCzyfUufyLCoKoYTobfpbWAgNbkt3bs2Ee2FAwQNLdpXx/PKrpwuDB7w0yq
juscd/ICKrnI5Qwtc1pt7SM8LSM9HfMaaGFl/taWZKtFiy4N36tYi6gojEyQ
J7VcChgJhkOksi9hGlkZR4imPAF09evidmxN9XKf3swLDf8Bst3NpQ8Pe9Cj
qwuzBHsf+B/VintJBa+su1M2vFAmBLUznlR61NnaojNQmY+pc0BFhBt5pS9P
ww1QN0HI6MPE8F30q2MEr8sGCuZcIfuIlLtjmRDEWk4bTtuQiHxnnlV09zjA
jQQQlZ26AVFYAueYtzk2JKXpgWWTdS5TkyoWLs+LAzJxIxN5HLyQ8SnEwvP2
YXStMJOUQLuHVCnnCS+Tr7EWSuRvNyZfSSiB4Vj5jbexinVARE1AiFX2jtSy
COa/rASDaYXpDHBbchgRGnOsKYGKLUL9xQIelAX5cYDihqkqO5TZtR9hKXQ/
ZCJ56BRaZ5caugs4y5L7JvmYYTMkea7w1n2q1LlnZ0yHvaD1pqy+CXKvjGQX
tK0TJ5ixPkkSXQlNWCXYILR8lUtBlG/1BLH4QSZY1NkBwX6IOvaDH9IhH+Wh
lvVI+N0sJkXAaOmHn/EjxIIuG+6mJbQJSNb9ul2Br5Tz9D2sLuLdvcWhRP4g
tx0rdLmBJi3uCqngkcyugsgNsjmjO+bmc1aeVpeJPA+uX2czwXJe/NryP4Rx
1J7cSOZkZuowJ3GfTl/zubzo0UWdWQ7ajRzOxF7e7lDesJijJpDSmINGZG6a
+M/NmdyTDlbyATG3FGSXjq9Xh+hqQBMDB/6duGGBPVXuoFKwBKG8qmxYKRu4
OADzlrVYdRhGx2YXYmOEggkevL9NUr6UXL6bgJQobZQv6HJuPkldyzdivKHL
ObK7UzJP0liXaHngPtYC9KDwOnDG7WJvBMYma1hIBZt0wo0VkAwyPA7pAZ45
vLR7SWRJSpmMOBmOqlzgi1BJtlKEiJb3OrEDq3cpJZmvx+tGTspEdDejB13t
1uWsbFFqfiAr7poyO8yQ0wzL/dlCyDRg0y2+XWUhP0c5SeU6KFVM+DORETAo
MwKQ7WWmUoKHyOZQI8kGi1cImWY2XD1ZkhBWMH4YwUYE9YisIGRepSGl8g7C
vcPTpeaiyaReK+EesWsM8mxpoj110ulyn95O3pajx3dzefWBprH5rRnd0M3N
+Sqk6CKiiCJClAAGHivJpRtZCSwdx0RZ1rRUWiL0MIeFOhimFObCiwuxDZ7s
PgHaicE3CMOCzBHUsLykVe5ORno61ihDrwgWKBMeYm4pGJZoMAFsOuhit1+G
4xBTnYcqIpnIKCWErD0G9WVXgFJLBqEkqaEP2QGYJzgN1w30hYCQCcYOTnsg
+eZdKUwISAlnXwbJ7qtYyJrL20sK4o0Ye3gVkIzJsygJDb+ivL2FRXa/CDfj
49DtwxvF9H7B/G9nZ+uEvDwKEXLBJlpl52WrRQ8D6Axhc0yltBScTYZwROQe
OyZcLZk7DA3duTqrRwb8SuzKVK2HxpFl1LEwLvfpjRZBQC4vdBoTZC8WtlK+
hWCSyGAVnfbwECGJTIl2dIOeue4e00HauGF3S37LwtYJ3ZwQsWMjCVZckZ8Y
D4DtLnjYEnmUZ1zeDq8QMrCowOTw6wg2CCUSqHLToSdYEQchWGT/IXJLzpNE
FbYU8B+ezIrvzeQH5+hAMr8IRECyr90nddrKsAkRQUpPkdKzzapH2lLKhXHI
BZuIyvA5ATP/DYmP+2XDpNwrkvKcYqsCW9MgMi9Yh1A4vDAxNG/NsVCqMeDX
qS2Tz6Bv0Nu7AxM3MggowJDOOrf6TYKuJFAxAZIFsCrgGd49ZYiQTZQpEe2s
dHQThBKD+fbRpSbPiucc3e1tBA0f+iadn78S3utcW/Jj/b59k8M4hasHZDC7
iEspvggW0v1T0FoW2iIhM0tXBeXagQMe/qJXj9I935I/ddc9tnqXOyBZOyAn
u4SgJlWaERsrP0aD5Gi5Wy8kZ0T79DxsARlOAm4XuBo0uHmkBN1Myhwq6+SM
jAown8gWQja/e5K3mF8KwvPjvpOykmSLHuYDkwwmJOaJXUEyp7EJNpZBsvB3
eXMZSEaEjM4u2Av0SWI4OpZ9M9enlqEd5ocdPmYC3U9u3ICfhwnDWmHgPY+l
I34zRbdoZzNUYkV58kQYp9+GgKzfse0jLjvjMbueSebStETIBFP599bhIR4k
6+RkECLSzYl/I7l9eUjPyWBqedU0UEe3s7N5z7wDfackwutl6SFUyjpl5/dC
KkhEBx7nRLntfzM+joFkhjeUAIC1bGNVB03CRE2gslL/0pd65jjZXNPJLiYm
5eg39dAxIhALUYsKVIzsodwFokebDiQLBoIu0hif7C3AsNQFhs5k4CiTAGl4
Bdjcx3dz+Xh7pvUCcjWJO0vc4GCwhPx3HhQpa0A5O61uCPZFGW0uBIrbWnlW
DySVbNutGwE/3eYEOxgtXcsNiUZ3SuWF1pYnfQOJ383KOOKmkCZrOMVviq4a
vwkPCwg5OCF/heQr0fA4Go88T5ahR7rmAvBHk0gA1uGatiWF6kYmJ8swedZu
3gSTBgwe0+UUop0B3BCNioWhawGjBCqgYgSxrExzS33isPLcBUcUVmLzOblx
g6VvBLSYMFtZqcHKwImT5Qyi64BoGTRLic7IukgMXCJLbOzgtLokONfCFsv4
34FHDt/UlklYYOAxErw+cdh1AhOrhGGKcXS5HIWrE2Yg+H2zrLvZManqKSg1
ED7oxXKWJI4DJUP46yYVUgSJRkcFQLLpSlKwrm2gE5VqEXEsXblXqUx1UBk1
i10Vaal57T5QcHfT7kRfvQRBJkNUzA9daKKOZ1iyD81OrPCy5+9oebEI58JS
HcgLhTc1aDZiV2Ld82HFglBJmBGcNZwt4UnGXWMfQDds7rFj8BfLDILwRyrm
OZPT0mCd4b10+fjOLBRYK3iyifOtQMoQMB6JV5ZBsgAyA3JvYk6w15hELCRc
+B08o5PDhNzQ3Ykzt5jlDZpyXIiNKYymeAqJaPVYAOAxkknZBGW/NhBrdAgK
rRA9rL3Auit6peCQaFlRYBjAFtkKceGHkKmHVhhG4DAWkmMSWIBozpNaMcIH
mLPOp/clnMlstoTTRpm8ZuhOPztjuk8v5ZjQY8DXFZT3i20WfEZASsQXI5jI
Q6ciulH6mGJMSEi/o1UjQsjztBddeHF5/TF3wFYGQQSJ0IO+bjEhjZWuIZP7
ULtuZIyI8+8dC8lXQh8jYCdnBYV03FKQ7tYNmzLIcfhMdsETZGcycS0uQ2VP
xKC3tVhpQfF0wuOQI+9xKhctLIS9ITEUSuMu1DWgNAF3pf7eyeyrGtI5k3k8
r3MmK29CDa/gg8lj7GpJuVN8DCpIDPniQBYjQeivRFxFefJ8JQtFXQILbBNr
vEgoUyaH6Xhs5l+li+FHy609oS98RQuGsRaW6VS4I3iFauI0s1vYp5CCRkqh
5+Cs6Srl+lrzMJxkaDMK/j3Z54MOEx4qmyMoT8SgtwjZsunV00kmsd/CzuYe
O2YpSxEkE41gAAwzT4WQaRWewyg4k5X38kpbT3bymGRyBda7yNZBl4TIl+CT
S/zxCBmWK1DFDWSPnLfTQ5yMLdSjzu2m7IQO0kC2bniHsLKtnnByiWqfbETc
hjIh2tcEL8sP4IGb8XHnUnei+4458Vg6PBuWKsyy+Zd56yU0W4gXsVWlqpCC
SXRsql3IpAOQgVVhDsjEZuSjQOnwSAaViUtVJZRy+RbK+ybHTyMQ8tNsO5uE
WKC9Y9fkAbY5O2O67pnASI/v5gqfBzYLp7UCv4ghtUTlTxkkK2WRZaBF2F7K
ATGFK68D7x5XQiN0PgfZMQi4AkO2ouJ+P2xEHHx+N2UgbQmSb2dnW4qUQFlS
BJkH8Zo3ObLMXtTFWmA2vd3mU6jd5BeBnYo6s66QBMpTYUmJnmde6MBSgfEl
WgZawHo6gD2wHQ9PZxl6Hd0jZLx8F4Sz46fRrnX3N6SwLCx3O1rkf0gftOkM
FRs+3C6HYF68Twtr3kEDSXmJTAdaBF+wMAXKg2QT3/iBVasCi40LiSBL0xhP
nFLaZ2UcIZIWTRwp0cIz5ojU3HeklCoCKWMt6HxJeRewtdOF2BiQP+y+A5tS
hW0BC8kngj2Vy0MpL20deAZ0YKkAlHlH0hUIzXlyq+LykovIpOOHy7eAoy08
0GWuE+0QcHO5L6sb3ZVlAAnr7GFEontULD+cwJ8mtR2Er3sV5S5Mko7H5n9R
qbwIMCkbX8AVQSsuyiMBrM5n0jPxXlpapCdeSA7JWX4uDmBdGjrSIDm6SluY
RC2aO5CFZSR+V461sDySTOkLaQWZyxLCtlyF5DcJ/cFpPnTsU9J5WXOPHfP2
dSJFKMFwJREV++HI8qnoBJJQlQ5ErktPL1HvC38LELgD+9okMyVQcCjMRFtS
NCBXhuTBkt7OzvZ8nrBHOjAvfFKJLnSBFsJPBBYq2Mp5ZwVXCylKyfLqxBLf
0uUTCZAcdcLQ8k7WPI3d1jrwe0RX12TnEUGy7EsMVJ3JQnJGttoguox805nA
YG0Vhqs5IAaVsUew+9twpq/Ro8VsZGdzYyOkEndC+KVdvqIRcuqTZs0Av++l
pcErYGbH01NUh1bEdOkDnWsX26l7DtKUzmRZuShndWvLZlme8Gap8luBQgsm
UZd8YUwMHX96oHIBUw2GbV+Ec3chNoa5EeyCZNAOUbqGlkeDyEpWDpNyiPwG
EQiZ9+rAjlzu09uumC2kgJPcDolAyF5lhSgTQgEsFVpbQSDl7mDOOGvcjANj
q64sXHAudScrXqRDZZhuL9QxcCa+GNEIme4igVA5+HGqjskksd1u/WEccFR9
SjbBKlipenNJOSt4UyG0iTfodJfagZI29NW5sNrsZZ+GOlEseQqjpyI9HS+J
769ND759BhNcdF0F5tQqAAgNzQFsl4mDFbLIeXILaRiNbLIagpAR2i0xhSjb
p7AjSrju/sYKozefHt9OEMg8Eh7bwnobJJmblCj8RGrwHDtPJ5kXtOGHrmKV
jMeY90P3FVvxroQrxrCdREGtumOCkGmTRBekgSojIr1+lKHIyFRY+4sHk3RP
lqClLOliLYQAJ9mlVpBqAckkWNwFDCQjYT4CcUgdCOScJ87VSL9c+Ii/sgQg
gcNWtTelb1/2tBBmqa6ciBu+5Y/802AUR5yIbDIlfnh4OsvzOQArop7FXszM
8gpUfODTSYZ9T2QzygSPoaBAkEwkWdi6reAdj/wwyXgSWL0gWejmCUG6pdbd
BbNrx3CCZKb75L66SsUHE6PfOjzTtkVKsSzwpJJ1C6rSlK08P9JFA0J43ORj
a2jpy+P9uXMLgAM5bETfSGJ5irMzptO+FCLI3NlGyA6rgtRCImhEBy/JG+Gr
+tP5uKKoYFeBJGcIOUdV05U2pYEViRAyuyE9sn5xplkuxMZESykMmgzhcarV
zSOcR17mC3eO4QHJbFtZ0Q/8i84zA6xFc2Mw91cZ8MZrQ+JsFjCQDBukc6sG
c+88JHQpA76F4Rge5zyJYSsEySZkmdIieBKwDKaybhLRm8/BxJQX/YUI2Q8y
x8bhuXTW3YEWupEjS44RskkkmCxM6GwyB5dTCJXhscr4MZOB4R9RVDVOJqWU
xlZTynXOSE8njjw87V5aGlZHl5fLb5AsKy+aK9ATG3XwOKTxD/MfoGOVC1JQ
PSEWnhIXCrqzTLKECCFWCJJNSIdp+QXkby7kayxheXVi1q460+niQoTsLcF+
GaKFMAdk6gy3oIUIWhLoJlg6bEwW7dxrq/YUGyZ1KZXbahmD5+xeFUPRlFUO
7L4L+i2j625XKfMRWijNUqxQQT+TMLF9hWfKCSs1Pp9bobyegNeEv+ceO8bC
FNnggxg93GvkQ5NPKrWhEGNM822BAcl0CH3UaQeXBHtqEhUJnwFUjH0qZWeF
rQzop43sVsVUFuHnj7lX3j/dXkc7xggOoY8OlILl+YpUmU0lIzk7zoi1wt9Y
TXbssH7xmHwa5pa+7sn8uiHnSSoxHn82YAex+hwOWqnBxmUuSyBklJs0B6yL
ZcsVo4upjq6KSXK/D/y7zm8Pb22Z80XcL/gXHad0yCh1DT8fyz7OdP67J2YR
07wmTjxlhiwfO2FyuQO7EEUsqiMasTydYI9wKaNlhJ4NIrio0I2sI53LV3ds
TT6s80ub7wJhFnnz2k838VYM7UCOrOdByUgOAi0Ed3TYUp7Ncx5BKZ+dMZ11
FAUYj86r8MzTLiGw5Gu7IdRHtI8DPuMJKMI1JGS7+1tChB+6OAFhAJQiZhJY
BILhJcw8FJAwLb2ZiNDlKrK3Dj9I1t00CWdcOIlYzRsx8IFVq5RFTS0j591E
fAkwz5KHdVUW2QcMrbyTGzcElkUNqRAh6wjFMrI6+mGYDcX4R8fVgdU1ESel
hCG8Ojr+FM64Engbns3Hd3N1B7xg164JA8kZ6DofckAqh8h3ag5koOwWC48n
2RAes6EscYZO16ckvk4gPqjD125QrJw7XSfZEjUFs94Uf+SZoMbKD8qle3g6
Cw0BDDwg7GX2ZJY7qQPJsH0+NRPRXVnyr6abEm200nvthvHs4m1ddBNuh3l2
AFYwcDZnZ4SwDa1mTx5oGXblya8UMOI5RNYyT7NZYUJ8PrKlMUvELfPflZGY
eYDQpZRk3QEPAmaLXlKaLaAEBU0REGyMJDCSAwGolKjhCVezm0lBK+WnUPgD
H+KVNxtKF677H7q1ZTN7mtKjeDs726RCWgB1jTxtExiPK680nPEDhGtFiMNh
3lr4Xz98mCbp4YbV3YVhud2OxYgylIXeF+UroKBW3lUphY85A3hCArD3pLq4
5TH0avIFiQQb6nTnjnwN1UIHsiWZpwyEyFB5YbWxKYxlqKHwcOLevyCVJA0z
EYIFNBf25YGDExxszBMwFbAQpszY+qJOe4bHJetAL9M1H54qUQYvey51p7AC
MkL2BJTyeE+JkFGts1IYug0Kmg9ZF6ZreY6InkGAx3TChO1FblIiyhMYAkvj
nYi36Y2W6eG2gucZsLdEyI5fQbeAhFwiAi2YFclHU2OCsO6NwuAi0HUXwiwM
x6rcEiFHexiJH6TO9ExLe6oUSjiJBsluWBS+LidNMG/G7exsD9/i6SFD95eb
jWOtDwOVd6Z78fBIUbsd6CxrPjwNmdq6VhTEwKbVLn/UBCEzUlZkDZqT3zBG
V0dE3RLm0oe1wvhtGNjfh4jTlpfLKwUtxFrg3GBKZ2dMx5+wVew9hwzpsbuM
ugnb1Z667QCRy5fmgGnj3/FboDFxNeTX8dtLYOkfcNbb3VKXFaI+mZTMHyhN
XfDID5DMNCOiYv7Uo2M5gJeYUUF+qyrhAAaksUvE68XZrY1G9MgIj1KLIDkA
xjJiMRQ7wBjoB+Y7jzDNa4KQ2ZzZNVnQyiMTVe7NuchW+WsTp6swPJTn7H2F
xIoLsTHsM7CJgApubdmMDRfkwcAkernZYHVXTKqvGJKO24k1UWJOOTYe/sJ7
aB38kHuyZY+AvshNSnx8N9fkyXSN9CALSVs39d6SriEjS6xmqdYPT2dhF2ae
/4WDgPe5EXmR6CIZJCOyxcR8BxiJh8QyWjjduWPQLjGjhXRSxW5vMh3JMW9B
CGZWvnWYHX1K0QR/RGWNQgm0w7nUnZaSv0Cah3lXD2lpIC5AdFgaCJbDZHN1
Fd3Z380RcmCJyBaxy0XmUMfce8wPz2Mt5IkJgshkVmFAWbocw1S9Ca+8k5IN
E9gInl0NkxlNCPsVovlAfMyWZ4C/ODMpo2cpJyN+0YZIGEEmIBbLArlhIJOq
SnJA1FOojzwn3j4VNItdRyJ/a6ncqcxlCf69SMEm5SH1SpIQsQSRKqQc0ntO
nIkmZlbbVehscTBfCcflPr11n5elK9YQjrq2FDThrbfgEwPL2hIkW37A0oiW
oyNQ1DNUGe0ImehF6MA8NEfI5rrVzXzoF89IT1e6KNmF8s34OJOJhccPScRa
6JqemCBk+QgoWcLu4gtKhFAf5vkXurgyIm4KXwSkqM4iC2ceIl/3Et76wv9v
7/xe/Ciy/v+3iZfLXoiXeiPyfG/0ZheSmwSUgN4koAR0FxLYJeAQMDAoGmZR
HBKijmQwGMLGh8lCCAQfCLlZvg/s3XyPOV9ra6vOOXW6urq7uj/vF4XEZObz
qe6urnrXqfPj7bec+8SZ5aXniQySx2MW010jSJE89tkpkun9vXXzy+ID6vb0
pH+SI+y2u2xx3uY4HR4D88dXaktPxbwUTuTD1D3o7nHEU7KK0VB3HiluD1pK
DIOGnc2DVh/63YdHR/ZEYXfAkAqsAdaukA1HzUErmhGsJ7Y6G3JbkUwXaKTg
IJ3sdAWZbenXnBW123Lv/feSS8u9LMSFMhfJg9bT3OCg9XCQf4U9Zjg/fNLP
+A0Vp4spxGeihO0kRZ48gXOOsVNHViVP2dO84UzfCb0+IUBgqEgORjYo5KmZ
7pWMNU+8BtEEyAvWzB4XNElyZHdichx0BxJtXL2m07XnY3vX5hZ/qFR+w0MY
wvFv2WwMp+Xi+igKSP4n/sxVK+RbN79ssiJXJH9wCoPxL5SNtv/iK3J2cs7z
Gm1HI4al0846zvUkCn7ti0ImlqKbRI7Yw/zHNP8KlgH08iZ7LueuiqUyD+A4
kF+cLr66emXQpRUZGnDtvK45x1hxq1unkHuTZJy4mJ2lG56SN4E6o2XaN0Ry
PA8Xd/dbOmXeGPR8wy41eWoh3/Js4Xu0iMRDMYwrvyilKfHO+XP0i1qFiEFD
ka46V8i95T2YjqFaKx45cR6bXKmKDpbFSVsUJPxA+ehhvQqZxOH4oio0+Ifm
8Q7z/I+vv3b3449IpYeIHi7kx6VJjEjMhq9DPBeJLV5o2Otp2bVG84q5eeNG
nm2ARi8H6XBoYf5bU2y9tQeX/6SmxOILiT2shkZ30o1KJoT8JtDU3fDaBwWr
+sWMePemwyPyK8JA5ryEIuLE3pWz9OPr143JM1lixHnYLlm11HUBD7wwiZN2
OF/4tRTm9Nu6fJbmXjmvIneOzdfQoQuo+PKON+mzI1wIRo4jjjmght2Yw+KS
H1lOzdCM0DQDBKdrUefkX8HZJNhb23NLxeU+/CL9q5iPvf/MSLyUizOn86Vz
2vlJgdBUX1Fb3E5X0lAk23qAHcB4/0vjM7yb8WveqidORF8L6k+oz8LY5eRa
zSo54hflUlwTk3F17Bgeb4eXLvolWX5UnR8K0N803M/WKeSi98jMHrwej6m4
jEix+RMHzUYnt9rGmGBjkWzPw6JO3rVT6TVCz1c7rAlHY/RwRyZethEnNPrS
ojI05pBkQFaIfFEY+Le3nPz/8bvvUA8NLzhaGjy2i9lmjEGLy68Znw4O4r79
+PprHoU8FPFZxMPj73/9S/69dX7j8W5l0gUlaMJ8jfMPM892ZqS7lC2SG45M
T/D+8YuND62h4agixIq26oaf/LbwnEkXwj9gpO+LW/OOaZ7SyXjmyZ+N28kp
TPEr6KM84l9UyCzt2KEu7G3j/ezIQeUcSMk8nFfJYQMFWzDG9GcMRZ1Mb3fI
9sbnPkmjJ9WbMGaM5MNd+VqclkQyDV37GWl+YlDIq4DeL22g8vTFEm58iQcN
cVDd/fgj+7fsMRkr5LpTGzFy0Gk0G2qGLdoBZjt4cvpXaAW2clvug7NnxvfK
KJfMPDw6Sr6XBu2gdVbUgSNLKRnEJtNki3rr5pfODykOs1Z5acb4kPsp+loc
/6b2v7p6Jfl7jyMrSwXOOcNaYmSH6dMSa2roD78dJLq4Pothn9RWyZE1vDxf
lJS/FMVq8Q7QnbSlcpLsWmv8paH85RiX1KGJne+cPxeUcEUR2Ekpmix6yNFa
h7Hv7k0hn1ZFeYR2cnAgbgd68wkHGsZY5c3+dENX2++TTuBeid9Y1Aas6kea
AescLaYImOpEIduzMd0ZYTU8PBzfK1Ehxyt+4mjBdkWnBLKtYVNs8/PYKD5K
oBfNSCqYYz+ptuloNJHc9v7YeiAc/efhM7kjK+dgZNlTrLhdDT1KriGb501N
Ulhou+B8ggq++mzDHDqD0bLr8dPOl2wOP9H8K2xCIZ5qhUwTS/6a1+1i7NrZ
nN2CS29UfPic+JeSNYpk44SlQ4V8WrWyBzcMcYnpai8GbDSRTKt2fvzU6smK
U1meYjf5Ro8nAC1YP+3vjzQTifu+4qpaccZXdLSYbbMpTgJOMwXfLhotXM6Y
D3CbzHWiPT+2tfLo5TjBsKGzn37IEmDf+SkUsra/GxQYa7wFEy2XdVGWQzE2
v0HS5P/EhxrBr8k227btv3PdFN9xcXQlPzN0vo0N7OEoLfkiLbXmeH9gfq3i
ceJXyK2KwovZORL/8M4ZmrZx6OzRA6tTyKcDRXI8D4sLzYIXAoZilIvKW3DQ
4ngrruFbcXCZTwJa4Gf8ycUg31hgjwl20xwt7AWrYqdZDBKZbbMp3lunWano
LTyG3CwWVyOyQ/kSuCagM8KluUL2KEAP4kYsLrQxBYkleR4De7Lc+BN5eUTy
+EtwihmxM/nbIRa9JdHr1Ay/3L4VfykpXv7eZALRpvqGg4etyvQOGtkAkknG
SOo4FPGJ9G80ZgbVN0xe/85FchwmbFQR7dn9wLO+5/OweJlLXQKowyjsNaiF
9IY0zo1oqcQIZldnixcIe4k0PiRO0elEnLTt93doKs5kU8ARIvG+w99bEZY0
zhNbcXJ2KuRJD5LunD+XfHLskOBUyL9q4xfC0imPmzu3GGNj6PItuuzOsz6y
+Jnu83PzOI/AoYY1MaeNMbFU45E0okLOPypWyHEaYec5Tj4qvnnzjWQXoEVI
+R3gB+EM/tUUct0EIsqYVbgiFG+XfUbZrVty/EToEnimWqNCPi2JZPH+52Mb
YXprJLEkVwtmPmoP7yw1eikS1694Mi8mP4/VjpHhyllcgOWi54bUOdjH6zhd
Gieq4lWA7gM19oWjFqKPJ7ISJy+m56rzRdZ5QDnpQdKDs2eCxgjlSP7dZ1Mh
84AJ1+UcJFOc9A1NrmUgfk7zDi9F/ILzzamoAXHsqGnVKhdHUdjkWzxxgMWG
tbzUoC1+xD7QzJPMLdqtmGgKcipkej3FLTYnlhkauDfmLGxBbHt7sEwW8593
JZI1z71TxQBF83znCllTIMYRXr5CdZXRDgyCw735CdYZlrVKNGEgxXKlLpND
yGA/dE2MdXJxURBPgsL7q/16mJ9j+zBd5szHfIN8DwLVB5STKmS2nHBEW94r
40rzqcxWyJPWdTLsP4MWNVEAhCRj24DThgereIV7/7GSa9r/+g/Ctm//mqkj
GqXG8QTvypM6dPFTVldhSTUlo0Lzr5hOk/i9zoyA8fDI/N/Ln0krEZeYGRoG
OzM0FL/b+8ReNOMTIjvxC01xX129sngg2K8J/5VOspgURyM9ss4V8qkkku39
V+Kf1q2jNajAToiaN2doxrGvbqZ90s11UWkVCG/ioDJDHptqElDA/aG/ZIuH
5r1A70t+dXNW5dPiIIrTpriieRRy3e11YvdKU8iiaNEO36eueRp8PJyLoIFo
l+vKcNSciqKBcXBcnN52oiMbQ7SEgRrOjAoX+/PP9izKaRniUznNVBuPKG1O
mChVTlyJL+9//pdJ9jmx+S1vHLAZ/y699X26IvNzMcxKovqyqwXRp02XoLWI
p8rnrz8jzds0P/9y+9Yi3R4KT+n0FJzzNifYmbpXYBHoycZGQsOwLKaIz5td
jXFveG0dVssPzp4pfvLQpYETGbFjMP9N0XuBXn+xG/O8IEYQRPF3g32SDbY8
bxfVVzEh20hEARASmokz7Q9vv6WNvUQkc0HAVl2NYUPoADOaTySLSrtterfe
GKSQ6YdJboUMt7N1UhyldYf7NOfYJ3HxxcYmgrglBmRt0m47+A1hHMSb+G7+
tL9fnLH9e1jqQ74R7tB2Fxz5tMdtz73a3BKqGMx8yf5gAer5w6Oj/BF3O5Vx
tpxWSebB9gj54fml0xKNehRyUcSOMWvQAOZUqMXsHHUSLndOFo3Ddz/+SJT9
1dflR7twz/Vy2FH8gOiBFld5USE3tGCIfgVh7RiqkFkkUzv58INWPYyhN+Xk
4GBovqYgeIr7EWd17y1h3zTOc9tDkttEsYxJMuYpoWK3eCnX5oRWCqoojIM8
1szjf//rX4oK2T+lUH9yhTxbYnknset17lfjTE0jjpNJqxiI0KQ3aMaj0UJX
l5z58k3oTSEnd7jbcEjQJ6ycWTzzPEzjPA8zicVJK0OBs29iDEi1WHX692pn
mlMbtTSXGOf10myQ526NU6uJiFbrhlcqpgsIJrIKhRzmuuPDw1b95H3ZXlSe
rLrZM3D+cq0r3WsFfim4OLS+c6358cvoGJHMOeJ4bE/nX0EvfhwGW2zG20Gb
yqJCHvSq5jbzOf3cbPL0qiEAObzR/lFNP/nj66+F380NUJOmDOWiS85JL5jK
6QUhhRwHIoVP6Eoha1Z6iGRQB1d3fXL//smHH9BbkE+ehvvx1C9y8JcYc/zq
j4AT7TaTztJGGnZ/jbmbN25U9Dm52LbmGtvzVnwiNAI9Czd7XFT77OUlErQY
q6Ht3vvvid8onr9vLEwvZ0UKuS0VxSPigb1nesRVz4EhOCUpJjhGIT9/dFJU
yINWh7qiqDNgzNKskysmT7ozD4+O8gpf8Rze3C05jlHyaGPuGwdOsrtCGKvx
rr8ThWy/elMnnwe7QzLSNBtyh05iIv7Ev/ObkbXV0P+N1YtpXL65+U7H9kMW
k/JRB5wmuLCm+N32jJJ84w3I4TURbyN9byLC6Sf7j/6ug2Nb6Ororhp+uUt3
c1o4wqJiCNlhyxXzbTglqd4M7imh3HSBRvREaIN6K04Li68yWj5qsYdsbvJ/
uB1T39AtOYnft10r2VCWdIYrxYs/34NC9rxx/ZdoAf0jbsTyMhk9bO2dDCqN
IdoxJnKH01wN/V9nzN7OBzTRcxRj04zyTMHjmtWFbYXL66rbV2GYgPZ8VjXn
qTQpkNzyw8OP/imu7r14Zqe2aLuPONH67ijkgGcwJ+NnvF5iLSROev7NILtu
hpR39BzZZkj/jUOfbOk4dNrUiqLW3PpGiLdRnHmC/hwqa4sJWkeKZC23lfbc
2dCaR+XQGDhVciQuq5AHndps3r0NTIqxEeOVnebYxTf1QxmkkGebpTVxO+i7
jNjGZR9TMTYtnrRFiaslWxNPNAyRbMvjePUXRULI+e+ZfsMpeXzzxS9tfb+X
xF7fc2vVDi5SIUeKvZR7Ul8a73V8KiS24mZQjGliVzeO+E6mTW1bxH+oCKxu
WMl6PPbUER8Y5T/ZViRX2zGMS0iOBhInhFs3vxQXzd4UckVlov4r0YAO8WzE
VurJI64axs/ns3RzhUx3W7MXja+yzW3ZMHDP5p2NG/ZSkiQRNYJGtestHpLu
/WbqZJ3MEVvJYVwceEgyg1uiqxN3fb4u8du3VMDUc3sTM/LmfbBttEgif2Z4
cYrIQ8nEcS5uBqujFPNv5KBvPnOs2KR35Yrsn13FJWPQOZFdxaBuMvcYB+hJ
HV66mCc01oJ3qtPvT4E/LWfSELUHhlKUx+td14baJfIdfXN7LN1tMUBj6BcZ
c/iCp5PNS8iRQH14dJQHJHoWEU/1HLb62gsxvyBJVj32tg2SIP9Y8QGt7hTm
9MVtJGFPLblLttGSW6LK1rjLbktyOOJPCG+MH8+D2PttM0iNzcUjrX/33n8v
+fxgpqaLqnC2nzpPewzvvulZaDfBn3CvlW+eNlnV3QHnvOfvCT0d8ZR5fude
WqPvfvxRUbEYZ+IQycCP7eW+UtNxoOLkLhbJzY2xrLVyk1HFF9lWo7bd9kPD
iUUjt1YzUshtMmgRMU4weYFwmnroFciz6tW11YXpxfc8cWgp2pCTw1wccTJJ
hV92UKeXpdrRwqmQPZtBPyRC4rOw2EZNf6hwtp/HyS0vbyfGcImJ9MVbpynb
ijddnK/qZoziMDB+V9yq0K/kwdTzv9HUDSPSkF+ln/b3+UklR5C8G6VfP7x0
8fmjk5l7DlaKUV13AyuaKJCKvzVRLFVcAi/uD72zFd9oK+SlTidpOMUWcl43
G/qq5f6W9uYiXnSqFYKYd7qurStML1/9Y8ViH+7TesSJoejW3Xv/PQSSx4hl
iI3UmvZQt6eCtsI4wP1n4ZGHZNaNc/FCWr0yRunn3BCUeD4YQl3bhtdp+2R+
qz5y0rrk+UBNIZ/+pz1tZutZmG2MIu9hj8lXGruPJp6Nk+aqBVtCdLHYTCWa
fhLRJ3U0gtWI/ls3z9jL4lK2yq+uXsmVUnN1FArfzOa04Cmz62nz9LYVxdcn
2PbZqySkm078iFZnOZ+HJADETmeRe7kERJE26JSkAtsRtO4zBwVWN+ytpvdY
Jxc/XDtMqXYR4deq7neZfG/rnypFY37YnXGSlpnlQSzaNRtyfgRDv8V2b3Hv
2U9JGtAz4tTRQ5LDJvSjkDVn7+qpxlbIS/m75j2hiWuRnrSlGPliB6SPXDEX
QVz3i6+P+FtQyAZhBrYVsi132fbIlVLnefcN97zqw0fxLRvZT38ZwTF2IW02
XjAzKhtdOQ/J0F80FPL85Go/SV1ID+6X27e0aYdEshblva4JGSyCGFq1DQPy
qWTSpL+ZvxuaBWOMH4vtfLjIhCZOrZuZhezQSDsg3aMte0McYMWnCYVcATsA
FD15GlaRGI+Ra2tMZG7yEo0ZOaRO4/rOk4pkrYTKzRs3qvu/IPlct8g0bvhx
cZJ5emVOPvzgtFRxhsaq5uTfzwsF+iQ5/R+v3Loi3zw+OHtm5j4YS8kYP65i
QvuGl+Ckz8JYTXj+6IQda2lOTibb+FYbInlFdXYY8SqKR95QyAn03GmEUKMX
1r4PNBUfXrpoi+S9bmo2GdPaGANLKHpC0mhMoW36daOw4xQiWRz5n167tkZz
U34t8w+5Yiai+EUopgo0woq3sUKB6RBniaU71YbjFzlsWdLQZEV/nkH8B08t
O43eyDAHWyEvsuUXu7QBdZSLgVgkJ2uH6G6xuklYXFA8BxNaqqgZ+twh+W20
R0LxJCJog8VHlGha4XQWCzrphUg3I54rrHHGv1bIWs3gudJ8UE0CBqsp5slJ
5iLxZ5LP1N6sTracoFuCkOPYc/7zNmLPZzOPhxIYpMO/uHChWMFqfDdshbyI
Lp0u0GZBRCUQh354LBWruwmizvcMKijkGPGNKG40nDp5WZGsvRc0+00aIaiR
3DQjJ1gQwHam0zqRnDwj9phd6Zns+IDBagYV43bWZjJ8NpDaAhiwl2zIXc/V
ENa47c3J572G1U9o3Q/B+3mjlcIwX4z/dkMhL7V01uXW6xlRBnATBQ/9ef/y
ZW7GXN05ms73/C4Ucoz2hnpW5GI94mU927VXgx3bZu5bPuo0hZzo3uYi+fH1
65zIhf4b27E3E/w+A0ZYtGjv9Z9d2hnyZ7k4sD5IDCelnejtpjd96X6NRZzD
myjk4uLFTXOEa7L7EKeFZaWIZyO/Ioxq7HFQVZha6ebHZwfhnVqdPqyL0TN+
d2ftM8ZhsVMk28bkea4iEErR2QdknJRjtmGv2SjygjXiwSgvE5zYmd7fZNI+
OTgY1Bn6NDE8UKxLAkS0sEfN8iP+sPZyaR++9tUKTAe9uXmioQWzu7RiIoVc
TPwVmuhr0cqYcHx42JUUcR51rQjDjTwJ1uPbnisHeq3WeAfEwewUPFMoZHYu
pQHW+V4jr2WsbaU5JuLO+XMPj46KH2vo5Ikv6P/D1+XMmRb2j/Mc0Ns7CD4P
/erqFaOGGt3eWze/TH4r6GS6lqGvsGaXbnh8uXmSx2q4ClesO9q+FWZkIEIT
YJLhv4fRwssih4Fr7eaNGz+8/RZN3WKbaJoqBhGEFpy6gxmhoe/KyYcfJF9H
emxBM4W4VK03TM+Qx/l2kn8l/0lanTsXdTn0yDiTEhe1MfbLLJwenD1DAoN1
IL+VbRVyMq6m9iCirtY9skQXBdfTXCQnG2fnUT7nxKjYs9QRckokuWc9jfeP
8+zWi/UE7buk+aYGJw1W+0PtRdrsMe5adwsuRVTM710XHq5trFY3XYN5EGeJ
Bftjh6GJC42zjc+94+nb3m8xGqSKabakL3Vq4xDxV/xJkvqxVGO7x4IKua3x
kPOBUKP7Ro3+d85LM86RaWOSvCy8eoq/cuf8udn63IrDSxcTkZ+vOMH/REvh
m+y4x/RHlD3+cRWEJVf9M5ZO+snwZIdG7ohmw/DKJ6WEq7ftoZQkfdpE+pPn
nyDFK+ZY9kOe7ehEm41Dug9D89hl09mMHObYQSYjLRUevJGbU70lR8QE8FNM
JzgzHglaIY+bKGRPebWTg4OKL4rf2aL1g+Mr2X0u2HkWjK8UJ5yKz7FjZ6j9
+PprpOJY8HAdMa4bxeKBz+LHDF0jOo8Ng7HgCcalbSyI4spOcjf5sbAdyM+e
gkLmxDgkse5+/FG1g4RxHurZRYqvqpiaOB+9fkVEn1acaoKnhBbAu6CfKvdN
XAIGpRSmS6BnPXMii3yEhLERXlJxtNjyeO/FCWCSTt+/b9JsyHBFbo747Dy/
mA+ADXiWgokQ5c1SKRE8bgzFdJdaayJaci8pPgwauadIrtF+YcU6fQsq5FyN
VIyfojwu1h2LH0qdj4fdBxKH+TKn/UrFt48hzPksAitGo2w8PzxMfszzLOJP
IKVByjAunOHsm70bLSqW4hE8d2ZMyWB2ShGffv4y0hthTFyLiGR7sk38xLRu
01y0YF0M9mPhFuYcu+ZFUR7vZecgfpE8RQXVDRPcKSum65HBL2HfyiMHBmSg
Ia5ESwUZGdGm8fRVp5AbdpJuWsPoofy40LZi9aaQk3iiiv14UR4f60ZLrVU8
HaNYWJAEiU4Wnd5n1gyavXTQHRCvN49yYhNZXrAytFw0ij8cDgKMxbFYO9LY
iDkdosYMHur/oKmGXhPDMFtd0K2Ooi3CcELmrnabFDQ/fA/jxCOP7SFniOSJ
KqhuleRBDJUcSYglt6FKe2cz7QA/oihd8NDBM4MZCYe11nM08VA/3t4UMsM6
uUKXeuRxXKfD2erOQexiiMcvvHM5EQFdr9bzme2BdmIxzxMRL0TM3R1+UjQj
x6kA4pYkAEma5lvryayoPWVnUC11jDoc3ELY9dQ5+1VkdKSB0bygWx1Dwz3a
mot5rpgiRYm4nLH68phf6NHbKloTyYaD1uIzc4fkd3hofoAkSy23iXoLdpx8
GVownQXHpNAbNCaXBUfJcaNZvXMfsKHBkn0q5Do88tijsrRlcSg0VIxgvbgP
NAjF9Kfz78WKarCok0XZpnklcfqvIClJFXOJBMPqWHx2mij11JgTRYvnF8XT
KLquB2fPFD2yNINh8TzdHmCz1Sn2JHWnRtMsbQbbdil3VGtoytOORD3yeO+3
swN78IiLo7azhn9FgrEB8W+X6PXMd+i5SxgATegtWG/XGFqQbjMK2S+PNaNl
cbGrQ6wYklgtNLfS+R+EM023ppM1sWfsK+mf6Lfo8ZHYK1rdPfZ/e0vuqTEn
mjcNT+O9UroG9qjRpLJmCvZsxu26G/OYkW0F6EyqU4f2jU0+POwWeePGfyaR
79lfx3tqWyQnvaVXQHTbblJBdUvY9nn/59AbxIHq8Wy8uuBosBaQ/GRZ8pu/
rki9Ogx5HI50aSbkxscBP77+2s0bNzxqsImbEPUwFkJJMmRRXy3lzON0KuBy
FYeXLsZLvCjYhl5IyNEXa2ZaxUgeOx3I7c8v2oTp6Wil08KxVPIrzny/uVTW
JG5xjfZU35hHIedaZZ6QJbus8Hhjchw+ySKKPX8qRqAx5OIN3ePr11l+0xcl
7n+rm5MnxZbHg478wktEs1kohtj5STFYL+Kstd6KD0Nhg1jIvjt/B4ZOF6JC
XtcOmm41H9OLgsSzstB8y42jJrk1t32x8OMJOVHIorz5aX+/4bcPwraXxiKZ
3W7//te/8C+KFzJycecs1py/lz2m7F45ZxtbJB/r8W58KJAYEoeGM4QINfFf
7fN06jltTOgbi7J8NlnFrw+/OPN842nJGXi8MVnMvyf6rDpHoDjkwvycL51h
UEEex9jPfZBBQzStwJsFTId4iLkjYZ6iOYg9mR+cPUOC5/jwMOTaneKeGKEl
GlpOodje1fP8THcy2BXZqjlUHs8Ml5D78fXXQrdFbc9JGxoeGVfg0cnhRJhH
iziQmncs7GVYM8eiaJD5SFtqY7mbiGTWtHlKDS5MPEgkU/vh7bf4dznKr6hs
4zIc4Xu1D1/XPreOOsdyJ+J4NlKveBRa3uFgac/XTX64C2bA65CG8vi00ZkX
AINITml3JIG2cdBvHMxxqGCxJqYT8Xzc/mSn+y4pOhL5D4+OunKYya0usWDo
UB4Hfo2xun49EZlxi43MC4rk05JOLqa6nUensQ1z6K9o5uhkzxIyDMcvi+iM
Ss+06EodWuIMH4auqIjyatFab49fGMF25JjYGX3ZNhdNXi9eVLwavLNLOqa9
YrBnxlTLYz4QzMsNiH5KO/LugAUJ5p2uBNWkGD6BTufJ8b5zokK2zz2LaXtF
hT+0ZMMUaF6IbIvrWR4HeH0X73kcPDI0HfEU0LPOFZqn4E6fy02+1NK1UNNS
zOUW8uSliJ8Ru9PYUlncNdMTzwOyDG0cfmsHtXGMODiTdnjp4tA7Y0zp9HqK
s/qgMhP//iJF5H919coOPk0NmtKN52vcebHSJS9h4sOd86IA2BG0BXFQ9t2R
1kKeCvjAN9i4bIVs5N50KnyeamauJWQE6dDiNV4e0+fPc0XG/Y9F8uKe/LGk
5NB+j+dtt+eVucmOrujO+XPFK8ofELV7778nfoshlUUTNH1UPHSL2jhWyLup
jQNFYzI9XxKcD4+O/J9pP33xWyp6bkxli++L+4HeC8MD3JDHxu0VZ7BupywA
Vo3m0Fv0W4vbSI8UmijiI1f6M60L1eVNKxT+PH6z9qRXIY95eRUPOmfwEbLv
P5/FL7tWJpHjmqE1b31a8o0cqvazqN4FxEGax3q0Vxyb6SzkR0p7x7VxjMeY
7K+lbm+OcrtBxUtquA0s61s1HRVjlQ86NUONbbc3FgsxAOTH118zEjMCAOow
Slz561OMrND9azDgf341rcUezw0xZ2+Fwp9BVdoJewctUiyMi0vq1OrUrvvA
ySLyks2zoSVW8ujkpfpsYFga+QeKteriNmgltatsx1m/nAn36LlAGyd4PJPD
Daef1KbHovtZYjr4bu+Tit5qm7VNBu+E/ISDqqKHByEuo8XDNWMPos23nNaP
2g9vvwW1DEArNKmTJCQ32kg/5Adnz+TT+KD+s7Erqd3g9KMW1/qh2HdgvDym
CyS16VxDuY3ctnjgBBf5yOFhU3FA3Ap6HLdufqlt8eg2GnurDmPwnSfa2uOI
G2dKocbZtj1KleWBdjPjDhRTiHBF40nu0SbwGJPDZEU3MxdangANzqD7xYUL
NM1WHJdoT3nBKrTTwYU5QrZn+gNHsti/FT+F/DTT43um7ZhsJ7HwkgYnf45E
6PNQDIC1YKytXPKAZj8OY+RIRp4kbWuGn9z2RV865lpYLZPwdir8QWI1IRwr
a8eLY+QxP5dYy/lt47P5ACcjJwmZnz/zG920e++/J3aGWxix+d6wQ3e+oSfa
hkbi7BbxJXtSC9LPaMUck12YoZChjZ0UiyfmuvT48DA8RE+AxpjRvgvux5xh
5tdg5MNDY5et/XryAnLS+6Cxn9y/7+9JLpLt3IxhvcuzKXa48QdgXRgGKHrB
p9M5+de1ShZE6wVXBEgy0GprzdDPz2tyJT9QJ49ZGGuH5s7a03MKkviIXzTd
zymSeUPBZ44eXcd3m9tsnfRTcaItWsj5ncr1c7Eu8I+vv6aNseQnRS8LaOOh
DBXJe7+lE+FDAX/ivoq+bVIec8Gsk4MDT72hMNWLl2ynIa2z5YYlbK+Uhyde
GnJfMvhdADASTSTzFniig/smxg0PtloeOsmLeiD5GSNwKf86msGcIVdFB5L5
42WCcdJYU2ZQSp6Dgxn8T1px6+aX7NGduDwVd3Px6UPsPymu4PbSqVU5F9+X
2OoFbVyNViXcaGKKb3r0mmCuUGuan/nq3I/Dpji/OU77w550SDeFPM57boQb
xBbvfDwU98IAgCLia+5fmociHgrPcNgdCs5yVvaKpVxUv4lscMrjQZYfQ4Uu
u2DxumMUJmBfnYm+nZ7gd3ufeJa2tSjkZLsU/CE1dSqSeBqLWzBj6dQOQYwx
VlEGBWg8f3RyeOmiJ6QiV0Q0pdTVB9cQZ7z+5TGbiGnkJ4EqHp1ptGSQzyCP
w+WIb3Hs8Ky5K8MhGYDx0DsYzmjidTnonIYroDix9HnenSCehMZ3RjstzeWN
Xxsfl1yRF4+XCUX3tO41t29zpT/nurb4/XEiahteBMecaGuHFJoZ2SkPwHSw
IqK33i6KVywTOV4piTbkzv0rKhIhejKF5tPIPPI4wPHp9Ml88sgHo9QrGiSG
r/IqFlYA+odWwJs3bmiqo6HM0I59OVsXVxHqM8emeGeSn8lDLfIFZVBwDa2D
fE80s1IPC1bRkbLVAw2uHRuTx9qQ+ObNN0beOk0wiGZk7VT97scfjekDqIDP
1uOwr7g5E31zqz6hSzIo9lA008af/zB5y4bu8Q0dPr/ZNsSqO19zAEAFts5p
dVQtzi25HXIeL1Y/onjI70mctEerZu5J0HQceZM+f3TCVgJeLnuTx0xRJI8c
P3Eli+OS24lx8/tEOwseL02Ns+DcjCyeqpM86zDjx3TQSOYcPssWiMx3yjQJ
fLf3Cf1XLCFhtDHdCA7SfVotYgZZHuKW2Oo/vXbt5o0btjOeppAX9GrQLh+O
FgC0wtA5rcxx4lb34dGR+I39iGQxWaW2htqemcZMzqo4li75DweRvPialaTW
txM4VxugxCwfhqNmk4SEc6LJ4yb2n1wh0/jhItQ/vv5a8sNipNiv5srDw/E9
WQWJG/ZSr5i4r+F9iicJ9m4KJNsxWGyh7gb7KrBl3vPeaVaOZfeS4tq6U9tb
AKbGKPbU5PPFt/jWzS/9J1yLIIqHx9ev07RcsQb517JcPnEl2WXjZairuWpl
nWyI5KFmZCOeMc9f0c9QGcTUx7WJbIjvG42iX27fin84T8XMFsu1hDqORMxE
7dzW8aZ4/NaMp1/RSpxsnLWD9bi1yqK5Cvxnc8FHJXdWcW5LtanJk298OsQ7
AEcLANoiiuRWq6ToKmanEe5B+Ygdi2ehisK+Sftpf9/zY9QWdK8tmrDoVpDu
ckYs2l9kr3ShkB+1ulq6i2Os6a3WWbvaVz6Q4hc/uL/uiEIWd8G2r0VeEX7k
ZMUfJQ4JsR4iS+UO1dr8aDMGO6fRdMETLA1mLfPDIDGpfd2yilQcCTs1DACY
h3jmb5jpVFTIp6UKtrduftnk2+sQnZDzaTbk8C9+oFa7OV5eNSFKs30iNWnO
5yc19VbCf7x78uEHiUgequr92fBWaigTV1heze+cP0ePmNvIb4kVshiRlChA
ca/awxZ1arRNujbv0c+LbttjMhzyPCPqt+JZeVJ1aNfkMSNOGvEOnR9ZXoGu
Ttlq8+GCGSTkMB84WgAwDW2TnYpGM1Y4hncHz2k/vP2WR3y2hdcdUizUgf3L
l+PCbVq8DImcB2fPJOfXCVpqr+Cs67cuJjuLicTM0ATOfB/ovnH3hvaq6FLI
ubDWK49Ps9Wcnr7oXE1Dgpb16nfw+aOT+ExZ/Pz453dWIYs79HxbZ09TI03u
/MlFFwsDniHnnyfnhwYq23CohbBccY7ioxB+j8IzSvwr6gy/HfpaiPtuOFoA
sAqKoQTG6kOKKC4WNim8DtLEy8KY/huyj4ZiZ2I+0thMx56xorbR7If8W4aD
QXL54u1qfitODg4qIujpeVFjc+jQL7W1cTj9v/f+e20vdjbyR2znr6v2q6HH
F2ySWmLt2Oa5mwpZS3MX3xmeEGxtPPJ2sSO0OLHcvHGj0bWuGxbG4gtCd087
m+MfSEwu9PdcvJLmqOr+tC3R0gQ4WgAwM/luvQ5xMknMI9pxZ1Bok4pk0UaU
B3SQnskvRLPRHd27l980cR5jK6KW7DSfdUV334Z3I1EO8U7BFrGxOXRoDJ0W
fxQb8KfYC8xJXj6vqLvq3jsazxyqT69P8lxE+S1qxc0rZPE94mBYPkXi7B+e
UnfVT4qhLw2nCazieITsdZbbZ054ThZ9WuJGPxA2nnzGxPt6oyAI3eHxMR3x
fMX2Ez5tHBSZ0hBxm7DSSA0A+ie3nNQd+/pTmotJ52Jt1nyHbhyeimJYNKjm
CRYSHVJ0M2ZDolgjKb9RmuGr1Q0RLWbJ3eAQxeRaxFpgTp1s2GTyQdjkShch
uUyPQq6TqWJ+hrwFY6k4qJbNDDw14iWTdrr3/ntJ0IS2xWglj4lfbt9KPpCm
mnAytVMimeTuw6Oj48NDzwAOE0I+DxvTcpOQZ+pnKO+SfPgiD0s8gvzq6pX5
ewLALiAaWCqSa4nKR9tos2RlxUj/zU2XraIPklD0vBmBz6QMY1OwrZDDfUs8
jTk4i+3G/AmiQs6PyUQF20Q3Gr4uQSEnHi9hmdAUsnPVoPspmtDp80nJhCfV
f3mvIskhQrFKYN1q61TIQSrsoEK+eeMGvYM06ug15NQoRhlfzSBpuFQNIreU
0sCIX6jNi2Q22ieGWY/1nou85A+In+lE8pjhuIn8FV5qF0+bu3zQrn3CBKBP
7IXVqZN/tQZIK47xK3ZiMdJj4wNSPI6Fntyk3E+7emkiknmnH8/nNI3zGu2R
x6fKcxm5elLH7P0CK2TRhh/uQ9GlVhszj69fD78be3QEKc4VvrahEJLkA3wu
bKz+1V/kGZNBBu+aQqYhp80wToXcNhF3fvNjgcfq/aurV7bxCsTw66CFAxcP
Wdglhv67VD166rmowxfRpTQguQAKb/3iWwQAaIh22p5LPvtzROHn8dQaVDZ3
EM64G9HzNv80Tkx69+OPPJ/JgofUUa4/cwuqKEdFr7wxOsrzoKn98PZbdtAH
3QdSHUWbT64rcmvn2rNVOKE7xo1u7PNHJyRHqXHRW3qg4y2TngEZFlAxCmAz
1qeQQ48a3W1njQlRIbcyGsdoflP5RNTEPtADtjCOmzalhJmEnik7AM8vj/lC
RHG+SO568eRowSz6AGwY+6CWXSC+efONx+++o03aNPPT/JZoP/otZwfiE/y4
jQzZs42loeXfa2s2fz4oUU4nd0n7LrHz1bY+u2JLaA+PjpwfSErPc3tjkSzq
cxokiMIeiSiGxb/kn0/+dRump/BK2k4UxUbT3ZiMxzZGMJqYfX3VIlkrdOJU
yPkO5af9fY+1eTqhqG1wFvG1qCh/AwCoQzMwJmuNlo2NxVIskukPg44mRWvP
pAqZZ2DRgu1xgWZ/AM0qy9dOgtO+pVoey+YxekU1W1EyxrNTCKcP2hUh1/14
8qcgjszYFXlL/t6n/zm6hiYtjF/Gk4ODSfspvoYsm8WTrPWK5Irk6qyQDZ+W
eBczvzw+1VfJRV4icUbdxm4XgD6Jl05u2lISa9f8VeW5bpDiEuNzR8onLa9m
bJoQ828M8u7IhWIwKYiW2zhZhGY+FY3PI+sUGGvKGMsDXb6dpom7Lf4TjZPq
7wWB5AyIRUKeLiZexHl/twFtzMRXWqGNaRKYJ3OX+BacvnhDNWHfRCTTs6bX
kF16WlxHAX9pziCPi87e8WdqjhYzuBlo563zezjA0QKA+Un0nm1y4alb3MwO
lXOiQh7voRquhWfgXBKI3h0VSxLdt7yOsDiJscM2TfiGd4EYEljtEmko5DG1
D77+9ltedk+lvVVohqV9Mwrt9LfK4HxP5g+zCica8QPlzcv4JOedE+8FxGgI
Ywabs3ywPU9qkc7jRXLy+k/hX52QmB3YSW/kI4gnajHfyGw5vbXpdP6k4nC0
AGARWCcXlxue38QZo2IGnkIhV3zpsZl/YyjiJGbLFVpf8vRHx4eH1X0QTdlj
TgaTtZ5Xec3pQvOvmPpAkMupc0wcfRcXdpkoUUbylLUiMmAi4oGnleOJG81a
83sviEctsZ6ZIrGPYfOcbojGCjnkb4n9w4fuTRJfONEVeTYHg358LeBoAcCC
0FTw1dUrnjOyRM7VbWPFdaH5RcXkTsh0LYeXLoYTSWojt+SiaLQn0pCdPtxV
WmVGngLH3RifvSo3F4cripcPXjI023Jbpco2fH5kdsqO5iuIkaBg28bbfohH
Hb0sWl3ImY3GCeKLkLwFtkiuiGkthuhOMURJzIfac8nX0exa8YG5V7MoUNte
hYF2V2dWp9r2Z3upAgHoE3rXPE5lsZy7c/7c43ffod8iUff80Yn/u3KHh6kV
cnIaaBcLqPsKcS41Pk3LfVd7if+moeupZ2ngWbrJiST1mT6fWrAAc+Y9rjvA
qyef5BoJh/07lKHYKbz2Rnt6AyfhyIALcM9/IGXgd0VrK5KdSWxaDVE+SDLi
giu+SAziFoP15tyNasEXM7/pojVgzg4AAOzSHrZyJsEcDrjtGSxIHc6FPoNC
TjS5neO3bvodGk8hxoB3lfBh0BWJd9JvaclN0FoBRO04Y4ZVzC9C5vdU3EG0
LArLJhUUBZU2HtqK5GLCmXiIPr5+veLqisI4+ZZBc6n4QMVgvTnVaR4JW5zb
p0CcfOIfYDPCIm5FAOwU9IoNzeEj2mY5dChfHejD4wg1zh036RXFl6MZkCt0
XUI+kWqzqBiueFwVOTgpfudq8U4610dxZY8r8YnNU/ew+SmkU4RQ57+6esWf
dBoMwpigFt9jelwsYgyRXGEM94tkGqLsi+KZc+hnaDA7CzPVzaXalHhycDDD
e20jngvMn00iebjxNiE+JF1v5kAAVsSzzz8T8z/Ylj1xnqTJJJ7T6HVOfmD/
8uVJX+p4GSomoq9OtubXk2LqucUX9xync7Vo33DeRqOKjR2KVVTIE/kKFm1o
cZa/ZR1iN4m9f1+8Ko04JOxfMURyxeX4zbycd4KGqFYiKpTJ85S302Z+DvHg
5D+GshWnRN4j5Gb5ofdkPOLcPr8bMFfnTFzK8/Ez9ZksAOC0yulCy/Eey5Wf
9vedSrLhhXg6ObInop4UD1jFrcc8mVoH4Ze+eZIH51cYzr32SDNckacONmc/
WFGExPI40ckw7IzHri69+B5T3O55toqiPhwzJxhDNFHIYYhSH4Ig5yN751a0
QjZT+27vkxDGogVl8OXH4ZkVBY+akPtaLFJfT0SccJbuFAC7Autkjz3ZcGCI
JVNF2oe2V8Eu0GInx3iQinoyt2ROF6PXHL8rcryK+dcOw7PX9kMOIy148nAS
7DlXT7HYotFtw1gHPNjyeNkAvUDdzKZZxUd2xq4HqlX3S/7GqZA5CGWQVI5r
sxYvn5M6jrwhYwhZLlnhL9iTGHE1gUIGYH44sQC1kFggabZtNnzOIIXMVaKa
p7ela+EpN5T/GC/RnXqy/xi9mOmOFw3/CtESyzM/3b2TgwOxKMxSJCnI7F1k
YqwDTh5fv96/PD7NJjePq492TtdwTsgLYnqySXOzXSySCk3+OD5uIXNy3jo8
U+sQmk9op8Ot/9UEgN2BRCZr5pMPP/hu7xN7Yoz1jHiwLoYnx/JsFSkCPDl5
xOWgW9NiRSUUJ2LF7b3fyqXRzM9iks9h+5eULEKKAYaxVO7/ojqBbuwq5DHD
KlEMUs7RDONTmAFpiD48OhJT5BlNzBujlS499Tl4JC+72Jpf/vagiTE+tw3b
c0wsAHQIm2TZ6huXk0hWimLqYD40F8/s5q9nNIhc/CdGJNFe1POWf2ieZyek
arR0bU/u32/S80VgEeKXH8XA83DSsbPVAegNMiyNaw+EnD9nXUV0CYnk/cuX
6YWlxid6xW9xZtXQzlx6nhL74Ye33xLv59L9AgDUY4uuYk6hno3JeaHSxCl3
LTF6AdEX4qurV8Z8Ji/QokLuefvjpyhCbr/6Cl8+/ZeWOUMkJ4UL57yKxQlv
k6aQe35xPMzgX6Hhjy4JW7lBmxGtNn3SNGt2t2dq/UCDP49Wpvlk7XtGAHYc
I+LbH+vRrU7mZZ2jORJJw4ditNxTiwPJl+qqk5s3biQ3nzpf/WnhWDmPAOrz
gVaj6eQkoJVFsvgJeYaQ3RHJ8SwhnsWv/SiZ+k/zAF3a/uXL8RZgzjArdpMz
sueNTFfIHhdcAJEPFnlupKumS9bk8do3PvNAjyZfFunGYnMBwKoRFTJ7IwyN
hv5pf39FE8Lf//qXuPO8LPZ/nvjg7JlkEqalrU6fxF6XfHQbPvO7vU+a97wH
cmNdbjzXrl17TTZPfsyUaMi1y+PTbOMZLnCRSyNR+uPrr8XvJvVn0tJ1HMZC
FxuivznoYANPdgbojok5RvrJQQcAqKaVQiaxQRP7Ws6V8v7ffvWV/hU+z8Zf
XLhAgjZkmai756KLI314b8FWzYmNdblC1rxWxHCnzZuRtRyAdN9oEJKwXLqD
DcgnOt54LjWVhXy/yeDkkMPmqYTASH54+y3RS23OetwAgInQCjTnidmLLVSG
6lxqihk87r3/3tL9KiMWhK3QtFoi6J3K3kk3IV/aNMuP6JO/eTOyEYmwjWvX
tgC02V+qS0bhnniK7irL4s5CD0url7R01wAADdAU8qkU7BZsLOKcEJzZOq/w
Kyr/teRtaCJrtcJh/fuZtCWJYDKqD8RSih1WaWWkP2xYpRhSbTMnyJoRYEEH
A6N2Txh+IYUycnovizZ+NvOCALDjFPMG56HQYiG8PP1sn+f12gK0dL+8iLE8
Q5dIzYa8syLZU5yL35R4nNMf7n780Tz9nB+tjsxmojg1C/myF2iU7+EmVhiB
VJ4fYwu54Y0zADuFp7LG6W+h0Oyzx5EscXiXVnmtQ7kl+levaMsv5mQYarH/
19OnRnapnfK18MN7q0SfVEdKroJ8ctjM0q/tlHuoYmx4uGkzbSKVkYNiBrRn
1MMQAgA0ITdZ2HKRCzHce/+9WCSsSGutfcsvmn8rzPWiS3P84Dp3Jl8EUoxN
bv5aiEsk07Wv6DUposmb4jWyrWDq7vHJXb5DKSrkRCpP3c+dRTMg07hCKCUA
WyI2q/pfcE9BqN4UsjitrWjLr/kP14m0oiUZIjmB5JN4rzZsRj59odaW7kJj
qv0r4qlynoMnFuShw0ZtaLH1HA+yarTQ3S3tIgEADJssKmwjnDtrLZFf4rS2
irQ8dJ+NagLV97kokret/SoQn8KGzcjbQ/OvKGbnyPfXiRziWbRuIi0S/Nz8
ZuRd2L4tgmZAhjwGAIjkNaF6kw3ayti/icwIrBu/CNra+9ez2uvXG17L2okr
rUCHrJFq/4p8fx2L6sRdbbpwP/qi549ONKNE3nAS1Jy1B7MAAJYiVGhauiMp
K53WDPna6iDVdpghkbyZ9AVN0J4IgqT6R7P+eUa4kRjzVNLPMxxO8ZtrTxFQ
yM0RzyJhQAYArJckZ13/05rtAtHWdGmL5C8uXIBIDmhmZKjl/hEVsrP6iZ32
x9bPU6OJZPghB9hNpYkPTP6st1FABwCws4gKeelOqVBvOZleXCAg0WDNrUOa
SOa6URDJgaJhP3lSJx9+sAp3980jKmTnNtm2HC5Yl1zbsvUWKL0s8eMbOZUl
o4gefc+WFgAAKJJnGe1zWhNLGSYieTrTkCiSQxVFmEoYjxk5ad+//BLdRhqB
R/fu9TnwinAkWv9++zbJy+XfudiHUKIT1zzvC5dw+ubNN5JZokNXt6XIZ9SR
Ipl+nVcTpHcDAGwDFp9cQK1PlaKFE3KVluNZ8ks8+/yzOMc1G5BjgwlWBKLo
AJM3EjDxbVyXWg67S/rDqk8TQqrhoSNZtD+HW6HVwvM/XxoM1IbuQb7b+0Tc
SsO/IsZ4cAAAAPpHNFJx4zyoLLFmkCi0Rt+8cSOvLQ6R7EkDbpiRtfvZuezM
R+ZahH1DxN1r/NS0HLnFT06OjfwOzLlo54mitzxCyyJubfqP0QYAAD9s/NmA
FStH9KyI2zdvvhHr1Rls4Ebp290UyXS9x4eHfJxdp5CpGY/YqaYWASa4U8VK
HD8y7QCoIo+c5/ZqVuttV0KvYL1p8AEAwEky0a2oFp6NtrDGdiGO2ptZTRVF
8o7IpOBzGFpwehnU8oe4FuUJExwjvgXxD4hizL5X1RZObU8N/4oE8S4t3SkA
AGiGKCM3IJINz4qghCuW3VaQSBZDkML93/BpezizEJuWYESTx5rLyvwbn6Fo
GdLo0VPbqaOEsFEKsavJFKTVtTfukrgJLW6UtMTOt25+2eZStwJcLAAAm0cz
tK53rit6VvBCqS2Fs50S2kKxQ0U3HvuSuSW+FqSN2XanJYI7vHTRo5A7HM/a
COy5zxPBLyyfIHz/8ks0Bkgqx+pXe6m1W6QNM3vjqflX7K2hQujMwMUCALB5
jEWhz4PpIrY8ZvOsdtXzG88NxbglMzItnYZjSdyCowUJ4zgxNf1ZVMicv5rL
Fhhm+Q4VjtHbtb+DQ6FbkeyM6H+T8a+ZkcUPrNtxaFPHlt7EVqzlLQMAgDEY
Im11C7RtlwuG2a6WQu3+c4qq+fvTltzZ2Gj7ly8Ho3HOs88/ExNZPH73nfjH
YrVMX81+C3NcqoNQzpi67XGf3hEzMg2S/MkmYXHirvbTa9fyAova1sPWb9pr
uMnTnJHAxQIAsCMYPrEjHWLpk2d2qjQMyEFtao4lCy6FhrBfdeCex0waX2kx
GCr2tfjbH//AIpP+0HMdalbFeS674HMLhSxWiskHQy5i6R4mFe6046HindQe
QeNL3QRwsQAA7A6G7251/rF4qZotiZloCEp0vmbSXPaIsBi7t7qya0U/23hv
kmzEtCsNvhZJgF6HWfKKGZ49d2ZHVIeokJOjgdMXoyJ57hzXGe+PtHnM7kB1
QrndxDN/huMSeo7/0a5fp6mMI0HihlsNAOgWIwXZ4aWLFR+Ya7zmfc7JVVli
Gab/3b98OT/g7kSK2EbXdVWLKwblibI/3qyJ9nMuTZh/WlfmVtEhJLchs8Dj
6sa7LM9EJ3OxPMfJhx/QvfriwgVqIe1JMCNrQrd4CiP+IvwrRIouFvQ0tbha
+9xkjXYAAMCOoB1Q0rQ2tJiU+FFTeAuwIwd9Mk3RucJPvvH5o5OwqsaOoP0s
hUVVGdaj/uWTcS2G60jxIdL6++DsGfFjO9nmiBbRpNE4TPLahcKONBp3UCeI
MZj5j2kBm+y0fOvml+JgK357foi2gYyXEyHu4sOrRw9Iy81ImxrP5LZepzIA
wLbRTsZFt0ADUSE3WXQ4Yxi1Ykq3fLJNpm4SyWzT6EdtelLV7b2IaPvbH/9w
eOliz/634qkE/Y2tYzVFHStGWoXFMLdOfC08BmQae/nf7LI2yK2OokIWf5IN
znTbRROlc98UD9d+tswdIt5kfu/svaFHHmNvAgDomdz0FxIx+UWyZo4eqkVJ
C9GsS9/7+N13vtv7xDnHipOt6BT6xYULvckS2yGZGvU5ERLdVvtiwU9PwXl+
apRBTKS1tpXrwdfCdj822i+3by3d98UQdW+c7i9gyLBcvA3VujREl91k0SVT
I7VPrcMi19SrfHPKL13x6MSTvIXb0lcJAAAqD4+OeK2h/8Z6jMSYf9Kuq1jH
qwOHeNhrn6eFr9Nmb1Ldo+7UZGjFNeg+iBfSs04ehGFCJ5F8cnDAP2YY2xc/
ETCkAj8m+gHa8TkFYR08fjpxO/Egbivi2YaviEthioUXj19kUe5tMNgEC0A+
4/X5XtO4zYXuk/v3PbvC/Ol0u8kFAAANmrfvvf8ex8IkixHN2M6TfX896xD1
rE2tYmTWoMlW+/Dnj05a3rjW5DqZlidjDeL1tKHQmh+jhA1ffnCJ76fsS4Lm
Kxv/jOir2aoD8ZjpxPOkiCixaKoJrwDtDdm5SJPH3ELMI/08TWJLX9a/4YgJ
FpM0ho3pLrkcmofvnD/XyUM8/s8Ijr0XJ4xGUfhkGqfLKQbrOa+UdhZ9mtkB
ANsm0R40p+W1gB+/+05xghKtfIlVx+O06TQ+JC24T2j2jTydVJ+wSGAnSVsh
x09nvWuHkVaF2q/+ui/q6J0u4WsRLJn0FdS0LFWi/omfyKQKObkbq/CqFQ3v
9OKTpqKWu20XxdhxVnNkNthVg8YGRxCHaTDUi3ReQixEe8iLHuZqrgxOzd6t
HP9WGTM0eiLPH51wkvwk25s/OjXJlRHOZaa+fAAAOFWipXKdXFTLop9Asl57
7A9+GzLnQ4snW6Na8Ux3sxG85tLd86+z69XJmpPJ3oug0bAszuxroblJs6N1
rJnFfV+8I8v/dWi6GA1x19C5s8Fp9J6ypZHEYciGV9dm3v8Ww4eT8IFiE80C
y56PiK5BbBYWn9QUccTafH7cn0cKAGCTGBKUJsNcoYVFjXVC8H4sxut5DMj2
esGpsahpGkA7zVypdDz9zQfGed9WvWrkIjn3ip/T18KTZiS8JvmbEjZlzgIZ
dYg7i+TtCH5N1BoOj5B6kW2nho09/63jw8PEwXWo3Thps/kaOfPPiOYFo2m5
0RZ00xX7Gbwm4tE+KGLFj5FKLv5qttg0/3YAALAdQUWdrKXeEnMU7zn8H/JG
y+XtV1+5c/4cm4idNjFNga/Fv8KAFgvRpCMuGWtcL1jFPTh7hqQCWxTzrRlr
znl8LTzvhfimJAOPW/6YWilV0dDNbxzf0kRjVOyh+MT8l9u3guHU8IoxPEvp
wRm/OEYez7krdO6bhtrDjezBi5wIiHNpbLgIQ306eex03o6l8notIQCAPnHW
rWDR4s/hEy+a/EW2xqMpjpfvajcz7ZOb3q0lKZY25tbqBH8GimGb+aM0jHht
++a3IVdIo1a7GK08nD1OtE9Lki3wc9GKAGpN3KrYN9Pjb19xOVPgvAlaFpp8
xqNZ8df8lteva0Fti5iRxbk6kfE0MKabagbJ49iLG6X6AAANMbxAxcZWvkGy
gc0g4pFZq7CL7flXaHh0cudXzUPuu71PBgmhYl6LttY2zVhtN6ffeCuvgDzM
1tOB/HOM3esgecwt+XAj8XXotrGzoHmD/UPECWTOE5NBJwtxpez4KrQZj+6S
aGOnv5zfjCw+iFjDx3lmmjNIHh/rx5oryn8IAOgZjgvzzPy8nH3z5ht+nXx8
eHjqLjVbh62ptod4hh5an44lITXEXpXZ8D+yQ0h7uuYLotPpNG5OB9SGfrNB
VrEk8zj0Jp9gH+4M3Q7nNk/PXoNmlbjn4nGSU+1PiseYEEdMPH904n/W2nib
wozMKTjYLZxzqXFqei7YlN/nJDbk73/9S/MuMUPlMRdwN55FHCwDAADVFEu8
hbWYZyda1AwPutAOL10Uo5JbCTnNAzkkCtsqmj25q9wdsTAeqiTD5SRmt1xL
TJflLKTzohan88qbX/Y37F7Sn0Rq2huNU0dxtKHle3KDp9MaT2Lm4dGRcfzh
uZypSWbIkNiEK7aMN/aK92pkIGpIIKn5gSe1osQWz/PTCU6Sx1oSbFosuMJU
IuBthZxI5f7TvAAAbMLunjf4cT7JeV7wot9FMp0WPRXpX+9+/FE+77UyRNh1
zTYvkkVL8gzKobhQhsTOefMoZDusLB6lM59E55qZy1s4EzK02hhq+1mjFGM+
KooRoP785HQfNP9PsZ/B1up8dqJ1cam41Ik8XbX04NVm5KKLi/OVDBul6V60
48PDeAzH60VyGshSOfjJOy8wjDp4KQPQGxwCw7HtHAVDjYM1qCUZ4+0XfHGd
LM6lQSdzLoJkvaZfSXQ1TYCtbBF24POqc6B5EM3Ik5YYC9KXLTPiz9j+CYa7
7KDn1clixwkfaIRTK9ZWGP91xtaDW6LVjQwnnhTlyf43Npyyvi0+BRbzvJuw
EzYaiBvh7XlStTUje84E7Y3V8W922kmXnnytCScyxiMOOXAgkgFYL/YyNLSK
3Jxls3KdbIcCcQEm9r7gxn/Ph3R8BBwKkjacb4vJMzcskkUPljvnz020nOUr
eL7T8azLeQLhtT+jeFPASZJp2P/9r3/hTfH4KuH+oNqgkOl7jW8spigP8WWP
r1//5fatZQ+pxXHelUNRE7R4wDp7wqCVRRsGNIwnLV8ibgrYjOzcAQ2NN18w
0TQAIKYYejDU029v9iSZNP+cHBz88PZb1XWvRAt52418USRv2OMirypCi9oU
hWvFQ9t89bQtnGEFpFHx1dUrpL6a93MRxDW61VPw59Zg45tHjYsuFjRfdZsL
pVjgextoTikVH+UPNTVckSe1yRh+IEMPCNj3ybM9h0IGoBNs6TjUjWoKbekk
9v5qopCn6KHocsBOLCTJSI89uX+/+fcuzvNHJ2HzQn/gY/HmZh9jLUt+sqiQ
+bS9bfcWR8tOPP6Th8rjO+fPeT52KQ/2asLbzYdQ7P7dZ+aWMTQ0Izsz1IkJ
97hy06Ri0phSaK6u/liWysbuAAoZgB7wlEIbn09pZip0ch7KN91VJCI5CXbm
lPITffVS0IrAZ/rJeUTDswZjqXUm+AqRWa261BviLWqyT3GKnOC44vE90Fws
xvd2OtjRIpkwDy9dXLpf7WloRg7JZNiBnP5Ajd3C2Zn85OCA5kwaD5zrnhvP
JJO+rYY8brW7D3k84g+f000RAGDgCYRx5qsJU0cnKWvsUsiJTP3+5ZcS8cYf
wvk6puhbuPNiPrrt6TRxSW24DdEMMlrYSxzNx7mwWvWkZ8S7NHKEF82A9Gbl
wbNFU7D48vZvj83DstpGNHSC9tAntfDHbkJTLzS2PG7+1fSBHCK6vZkfgJXi
CYTh9uPrr32390m+uw+NU0v1FoGrpVnj3JX5mR2fjdJ/75w/99XVK/GU2Hzi
CiLZmId7u59jiJfUECbZylpinFduT5yMYQpXZEMhc4I10bOoKKX47eDI2VW4
WDAnBwe7sOE9VV46Wikm/VL2T5j6pbY3fZhSANgFtECYpfvVDM1Czv9a9MRI
kng0nxjZLdmoabKxyqRss439CWkzMv6u0kqtBZNiLUuYyNEiF970N2F/J25U
7cQg9Cvh7YvdM0b2cwamc/bujXwscS6g/ncxRSCPAQCiLNzA/MbQGm1fYNGE
nmSBniih0OPr140JeUtuyaQT8tP2kw8/GPOZJwcHbGPkPH7xrdvS5qIhYpRi
k2pr4Vwp+SdRIdv+En//61+SHtLD7d/F4lQ3P27pPCiQuJTw5nftNhYj7BTy
GIAdQdSHa5/cArQeidmB4gsU85caZuTpYve0SlUbO6Wl9SVXyGMSxubSKxjk
Fw8X7RbxcHzS3YT4otlTTf460JNdy+Z9/ju8FPREeGfKSea3YWbRXLYgjwHY
HbqqkdocPnkvWsiLjhaxC8Ska1xRJG/ALZn6/+DsmVajTrRMcnLCTR5qt0J0
A5h6C5b7Oxk7I7GH+5cvT9rDhuyOo8WpMoWu2tKyOxscAIBGqCsXqmdS20bF
irBCxWZkut6f9veTn9RC+WK5NZsVt1h3adK6UfMgBm1VrKeG/X+rUqQVohvA
1AJA1FHabCOmPaHHSu/1DFFa45kuq16HaFPoes3I+QYH8hiAneKX27fiGYDN
ratw8/MQG2NJ/5NO5nTH4g9r3sh3zp+jz2HXyjkXZVskr915oEllXqM64Q9v
vzVRz7dEPsamHuFiUHAuoujJPn90Uqzn0r9z/hRZ9bpF3P6sejXh/Mx7m4uV
BgB4yNcg0pCbcbEY6kVGKzVdO03pnJd+ceuH4XGxAV8LcT0d/wlrt1zNCQ2h
WMLNoNy0swP6e/ovP1A+1bK18VoEp7jPXfv2VkM0MtAedhsnkgCAnUKM1SWF
vHS/2rANJ0BDJC/dtbGI5l//r0Met4Kr4cyz4bLdmbhpKfu01vNLvVOOFqSE
t2dGBgDsJqKb3/Hh4dL9akNiH+vf3KQhuiVvwAw1KGgrwSiSCHncM568MYPk
cf/vQj4L9SzpR6KZke2s1wAA0BurO7IcSmzA6acKdh3BI25vKznfxNP24m+R
ABZP6rlhIe4fWx4PKm2/iikrP6rrXNKPwdgBwZIMAFgLoovF9o7/+AR5M0EW
a/c9jhmkkG1h7BfYYHGKmRXj6jx26z9S71Q6zOpc0o/EKMA0kU8yTe90h2eO
pAYAbBgkewTL4rEycT3u4rk85PGKKJaw1MzIpIdp1goF+1Y0WZFIpm5T41R1
S3dnWrQMM3/74x8+vXbt8NLFk4ODhl8XL2RrPygEAHSCuAZtyUQJekY8jQ0K
mV2v87p7hm1q0asBwzDMyPQo6V/p0X9x4UISsrd0r9tAY3tF2r6O/O1OHmUr
y38ejr29Y1AAwMyILhYb9o4DvSHmNHhw9kyISRwkj5FOanXQI3v2+WdP//wn
ajQY4vhKMf/DBman2N1iFf4hY4gtyfQuiycC4w0y4kIGMzIAYAxiArHNWzZA
P4gKmeu5cPv+5Zec8hjJKzaGqJA3IHvy3EEbyGpuQCKZc85o2a3HX76YbnoD
QwUAsBRiouDNHGKCVSA6ow5SyEghtVXy0LZtpEcT7RKbF8n0koo25Ca2dHEt
27ZxHgAwKWIa5A0cYoIVISrk2NZEatkQxnCr2DYhBzhH5y3dnQaI6dmDSty2
2fOX27fs/CTVmlY8btjGgAEALII4UW97iga9UVTIn167FrsiQxiDtSM6ze6I
W7JRG3SkIV38tLadBwDsDqJCXrpTYLcQc7jlhqabN248PDqCMAYbwDAjs65r
mwatN8TaoOPNyFjOAAANyb0sEKMHZoZ0b66QE5Pahv0z54E1Cb3v9ILnN5P+
JtTTwa2eB1sl0g5x86712uVXH2KKToM4EgUA1JHM0ts+3QN9Quva7VdfScL0
IIzHw293bljje8tFK3YwZKwrDJFML8XmqzOLHhfVnybezF9u32rYYQDATsFZ
62mjjb02WASSap9eu8bheN+//BJnsYBCq4MzBlDTqtE5G8J1Z0MTyTtSAYeL
DLJOpi3bmBf/+aOT/DZu3hQPAABgq8B7sAmkjUN9upHyGGbkmckD9764cCEO
TX387jtioyf+4OyZWze/pJdIbPQcQ9v8oQy9Akk2OdpuowY9AACAlQKFPJ6k
6kqcTVps+5cva7Ub8AgWgbTrV1ev7L3I3KKlN/QEtBbbts8Kv3/5JS5TTneG
fbc2b4QHAACwVURX2KU7tTK4YJmYK09srCLgZdEV/3r69MfXX3NqY62Cc7Ft
O0VwOEaJGxLgAAAAWCO5QkYW06Hc//3vYknw/csvaQLp02vX2LZmiChE7C5F
7CpTbMV9kNY27Gshpo5EMXoAAABrZNfMXFOQC4PEwMhn96yNST8HccUeqnTD
j+7dI2G8eVfV/uFYy+lsyNs+HRBvHYL1AAAArBEo5PGItkdSwtRIFd///e+o
0Q88fvcdUgskg5fNXUNfzZmZl+pA5zhFsnFSYLRt+yEnDvlQyAAAsDq4OgMK
NJxKCnnbZq6JIFn17PPPOMUBJ3wjtdDb+XJSSw7uNAb0NIseFyE7otZ2KpfF
qVLCHgoZAADWQpwBlVeupXu0GLRkQyHvDnneEjxrG9r4GG3p3nWHqJDpL5fu
FwAAgDJ57tNd1sn/8+wZFPKOIKb1gxkZNET0ToFCBgCAVSAq5KAWOjkGZU/I
x+++M/XiIirk3dwsbBvxQWM3BNqSpD1EtjcAAFgRhkJe3JjMwjhJHTZpUSrR
y2LbwUQ7yD+P7+5m4BiYGShkAABYL0mwUic6mXp1cnBw+9VXvn/5pZkTih7d
u4dEFhuG9Mmd8+fEcY5nDdqS7O65Ld0pAAAAXkiOioXk4vbptWvzOF3848mT
WLGHihJzmpE5dHFHwu13DRo8Ym0LyGPQnFwho+o0AACsiyALxbZ/+TKncqLp
faJURUYHSCQnluRJFXLoz9RfAeaHI6fEjGR44qA5uQF5hrkLAABAc0SPC5bH
iRmkrU4WvX/jNr9CBtsjlG+g4UTbrngLBvdjMAW8HaMplItI0v8+fvedpTsF
AACgkn88eRI7XXzz5htidQDSyU1CToryOFfIOKkEFcRhU1zbgqQL/RcVHMAU
0I4s8eeh8QaFDAAAqyb2eRBj5Roak+1kGpoRu8llgp1CDJvCeQSYiGeff5Y7
jGE7BgAAG4CdLvhw0GgjdbKtkG/euLE78eB0w6nhxH8idmcggR4QZ7Yn9+8v
3S8AAABtoHn+x9dfs0XyGKcLzcvis6+/pq8+fZF8YBeETVzDAnUrpgCJBcCc
iKHHPKcBAADYBly5wyOS64zJsUjOc6ztQtb9vMQbRHJzoJDBnCSZ1ZEyBQAA
tgqJUtGcG0Kf+A/VIplb/k+iQp60aMj8iAeycLdoCxQymBMoZAAA2Cmeff5Z
rjRuv/pKCEU5vHSxrXwVzde7oJBRw6ItUMhgTsQyTEt3CgAAwIQkThdBHod2
9+OPGn7dLijk3MsCZuTm7IhDO+gEKGQAANhNgtNFXqGMloaGX/Ts889yYUN/
2fAreiCv1dLKG5lz91H7x5Mnu3zIC4UM5gSnQgAAsMuQUv3q6pVJjZ+/3L6V
C5vtJU1KHC0+vXaNGu01xmhaUsWJM+TID1w1UMhgTiba8AIAAFgLYlKjhjKM
xPbtV19JogLpS1t9fieEkt8kjMP10pVWrKpxwRcxjd4U/e8fVshcTS9Uily6
U2CbiH5TUMgAALBTiGtB28/fv3w55MqgP9D/bk8hn/5mRk62A/5oMlsYwxmS
FDKNnNhKT7d66U6BbSLG3m5y1gIAAGCQCLO2C0HIlkyS5osLFzZsjaErpWsc
6nTNwlgMC4JCjjn58IPkPtBw2lhibdAJokJGuRAAANhB2OX162+/bZ5+QSy6
t9WYl4dHR2IplvwnOaPIg7NnYruop+3sMp3np6X9CBQymAIU1AMAADADu6OQ
SbCJBVliM/I/j++GKiqDtPGOr9Go4ABmQ/Q9w2ADAADQlt1RyKdKDcH7v/+d
WPvbKYy5lvfSV7YwUMhgNvKTr006hgEAAFiW3Ml2wwkZNDNy3r5/+SUIYz/i
wTdqsoCJiMfbLmdZBAAAMB07pZBPlcy9okIWnZBZGGNFToBCBjND7+A/njzB
GAMAADARYr25pTs1If88vus3IweRzMIYy7EGFDIAAAAAtsSuKeRTtxk5eCk/
vn596S73DhQyAAAAALbEDsZYeczIJIyf/vlPS/d0NUAhAwAAAGBL5KmTdiEw
XDMjszBGIt+hoIgDAAAAADZG4mixC8KGNHAskiGMRwKFDAAAAICNwbWVSSdT
27Z/RQzp4X8e3+W2dF9WDxQyAAAAAAAAMVDIAAAAAAAAxIiFgKGQAQAAAAAm
gtTX/Z9//uzrr6ntlB/IisgLAW8+IwoAAAAAwPywd7RY1W7prgGBJG0g7WWW
7hEAAAAAwEb419OnJwcHn167lmvj0Eg5L91NkEI7miCSUZgbAAAAAGA8JIyf
/vlPcWrib958Q1PIcHDtFghjAAAAAICRsDC+//vfifU7NJEMhQwAAAAAALbH
P4/vasI4tO9ffgkuFgAAAAAAYBd49vlntjbmdvvVV5IYPViPAQAAAADAJvHI
Y2p/++MfWBgj8gsAAAAAAGyYfz196pHHd86fgzAGAAAAAAC7wD+P7xrC+P7v
f/f0z396/uhk6W4CAAAAAAAwE6INmYUxieelewcAAAAAAMDciAr58bvvLN0v
AAAAAAAAlkFUyP/9f/5r6X4BAAAAAACwGFDIAAAAAAAAxIh+yEt3CgAAAAAA
gMXIq+lBIQMAAAAAgF3mv//Pf0EhAwAAAAAAEMgVMrWlOwUAAAAAAMBisEL+
2x//8Om1a/uXL3/z5hv0v/96+nTpfgEAAAAAALAMj999h4Tx3uefh0YiGQoZ
AAAAAADsLE///KdYHlP79No1FNQDAAAAAAA7y8Ojo0QhU/ufZ8+W7hcAAAAA
AADLcP/nn6GQAQAAAAAACPzjyZNcIdNfLt0vAAAAAAAAluF/nj3LFfL9n39e
ul8AAAAAAAAsAxQyAAAAAAAAMVDIAAAAAAAAxPzf//3fXCEf3bu3dL8AAAAA
AABYBlEhf/3tt0v3CwAAAAAAgMWAQgYAAAAAACAmV8ifff310p0CAAAAAABg
MUgPQyEDAAAAAAAQ+Prbb6GQAQAAAAAACOQKmdrSnQIAAAAAAGAxju7dg0IG
AAAAAAAgkCd8+8eTJ0t3CgAAAAAAgCW5//PPsRMyaealewQAAAAAAMDCkCr+
x5Mn0MYAAAAAAAAAAADYBv8PWTShgQ==
    "], {{0, 328.}, {475., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    RasterInterpolation->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{475., 328.},
  PlotRange->{{0, 475.}, {0, 328.}}]], "Text",
 CellID->1472703294,ExpressionUUID->"a0f8a9ad-cf37-402b-b016-96f2705028e1"],

Cell["Mg8: After optimization", "Text",
 CellID->279327097,ExpressionUUID->"af369463-ff88-4268-ad2b-76cf8b562ad4"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvVtUFFma973X+70X3+V3w6zlXX7vd+Xlu1zdq2emx8nq6unpGum3p4bp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    "], {{0, 420.}, {541., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    RasterInterpolation->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{541., 420.},
  PlotRange->{{0, 541.}, {0, 420.}}]], "Text",
 CellID->1681076139,ExpressionUUID->"52e5ccc0-327e-4855-8596-3adf19354f41"],

Cell[CellGroupData[{

Cell["Extracted structures", "Subsection",
 CellChangeTimes->{{3.935073912998218*^9, 3.935073919494613*^9}},
 CellTags->
  "Extracted \
structures",ExpressionUUID->"38364d99-00f6-4cfb-8863-6100462f6093"],

Cell[TextData[{
 "Here is the migration map of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "05efe9e2-55d6-4d3a-af3e-37e3299feba1"],
 " ion at different spots before (labeled as b) and after (labeled as a) \
energy optimization. The ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "4fede6ec-da1f-4703-8cba-8ac43ef00316"],
 " ion prefers to relocate close to carboxyl group and far away from \
positively charged amino group. Note that the position of the peptide here is \
before the introduction of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "14c8d93a-db37-4519-9d11-24adf7adf782"],
 " ion in the complex."
}], "Text",
 CellChangeTimes->{{3.935745221827874*^9, 3.935745229345864*^9}},
 CellID->174968602,ExpressionUUID->"48f9cef5-eb78-49ac-a0e3-6a5cf7e1c939"],

Cell[BoxData[
 TemplateBox[{
   Graphics3DBox[{{
      CylinderBox[{{-0.33235553094926473`, 
       0.8701500562482707, -3.4683876116449888`}, {2.6186522488434276`, 
       0.622541748026167, -3.716466875246971}}, 0.1], 
      CylinderBox[{{
       1.0203148924150653`, -3.9768888958313156`, -1.5926534103802474`}, \
{-0.13127047413057172`, -4.314542079405928, -1.4470377373212049`}}, 0.1], 
      CylinderBox[{{-2.297905999773736, -1.9880106958154293`, \
-3.225724256330203}, {-4.001784216945469, -4.032955458327675, \
-1.9437475018495542`}}, 0.1], 
      CylinderBox[{{-0.885883013072096, 4.767332056216311, 
       1.419468938892365}, {-1.2254363372947896`, 3.4238168530336375`, 
       2.623214462722351}}, 0.1], 
      CylinderBox[{{3.666824978181303, -3.188171712261724, 
       2.9221087566071446`}, {2.306411023472412, -4.503940407218703, 
       0.7790252310761495}}, 0.1], 
      CylinderBox[{{
       0.05770031257334196, -1.9408241607733565`, -5.438750505540149}, {
       1.0327612980464742`, -1.7142221664863997`, -4.8606701629510605`}}, 
       0.1], 
      CylinderBox[{{-1.2426175148992158`, -5.961054650472342, 
       1.3752022165427427`}, {-4.818006712012176, -2.7061250916998194`, 
       2.5561629696244506`}}, 0.1], 
      CylinderBox[{{3.8268149888929344`, 2.9023749476704275`, 
       4.136257007767117}, {4.507275829487617, 4.329841592132639, 
       6.165951446307982}}, 0.1], 
      CylinderBox[{{-3.612685077319604, 3.024917979893541, 
       4.2443490231563885`}, {-4.002552033017441, 2.0212393715265056`, 
       4.874059299218625}}, 0.1]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[CompressedData["
1:eJwN0/k/1PkfAHAzY1yFMZh4ZBXR4VgUO3a2er23g4rtUERKsRVb35CrCG2l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       "], {{{
          RGBColor[0.4, 0.4, 0.4], 
          SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, {
          RGBColor[0.65, 0.7, 0.7], 
          
          SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
           35, 36}, 0.24]}, {
          RGBColor[0.291989, 0.437977, 0.888609], 
          SphereBox[{3, 5, 12}, 0.32000000000000006`]}, {
          RGBColor[0.800498, 0.201504, 0.192061], 
          SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {{
          RGBColor[0.4, 0.4, 0.4], 
          CylinderBox[{1, 2}, 0.15]}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{2, 37}, 0.15]}, {
           RGBColor[0.291989, 0.437977, 0.888609], 
           CylinderBox[{37, 3}, 0.15]}}, {
          RGBColor[0.4, 0.4, 0.4], 
          CylinderBox[{2, 4}, 0.15]}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{4, 38}, 0.15]}, {
           RGBColor[0.291989, 0.437977, 0.888609], 
           CylinderBox[{38, 5}, 0.15]}}, {{
           RGBColor[0.291989, 0.437977, 0.888609], 
           CylinderBox[{5, 39}, 0.15]}, {
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{39, 6}, 0.15]}}, {
          RGBColor[0.4, 0.4, 0.4], 
          CylinderBox[{6, 7}, 0.15]}, {
          RGBColor[0.4, 0.4, 0.4], 
          CylinderBox[{7, 8}, 0.15]}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{8, 40}, 0.15]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{40, 9}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{43, 41}, 0.08]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{41, 44}, 0.08]}, {
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{45, 42}, 0.08]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{42, 46}, 0.08]}}, {
          RGBColor[0.4, 0.4, 0.4], 
          CylinderBox[{6, 11}, 0.15]}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{11, 47}, 0.15]}, {
           RGBColor[0.291989, 0.437977, 0.888609], 
           CylinderBox[{47, 12}, 0.15]}}, {{
           RGBColor[0.291989, 0.437977, 0.888609], 
           CylinderBox[{12, 48}, 0.15]}, {
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{48, 13}, 0.15]}}, {
          RGBColor[0.4, 0.4, 0.4], 
          CylinderBox[{13, 14}, 0.15]}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{14, 49}, 0.15]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{49, 15}, 0.15]}}, {
          RGBColor[0.4, 0.4, 0.4], 
          CylinderBox[{13, 16}, 0.15]}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{16, 50}, 0.15]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{50, 17}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{53, 51}, 0.08]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{51, 54}, 0.08]}, {
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{55, 52}, 0.08]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{52, 56}, 0.08]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{59, 57}, 0.08]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{57, 60}, 0.08]}, {
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{61, 58}, 0.08]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{58, 62}, 0.08]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{65, 63}, 0.08]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{63, 66}, 0.08]}, {
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{67, 64}, 0.08]}, {
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{64, 68}, 0.08]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{1, 69}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{69, 21}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{1, 70}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{70, 22}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{1, 71}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{71, 23}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{2, 72}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{72, 24}, 0.15]}}, {{
           RGBColor[0.291989, 0.437977, 0.888609], 
           CylinderBox[{3, 73}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{73, 25}, 0.15]}}, {{
           RGBColor[0.291989, 0.437977, 0.888609], 
           CylinderBox[{3, 74}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{74, 26}, 0.15]}}, {{
           RGBColor[0.291989, 0.437977, 0.888609], 
           CylinderBox[{3, 75}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{75, 27}, 0.15]}}, {{
           RGBColor[0.291989, 0.437977, 0.888609], 
           CylinderBox[{5, 76}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{76, 28}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{6, 77}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{77, 29}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{7, 78}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{78, 30}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{7, 79}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{79, 31}, 0.15]}}, {{
           RGBColor[0.291989, 0.437977, 0.888609], 
           CylinderBox[{12, 80}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{80, 32}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{13, 81}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{81, 33}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{14, 82}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{82, 34}, 0.15]}}, {{
           RGBColor[0.4, 0.4, 0.4], 
           CylinderBox[{14, 83}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{83, 35}, 0.15]}}, {{
           RGBColor[0.800498, 0.201504, 0.192061], 
           CylinderBox[{15, 84}, 0.15]}, {
           RGBColor[0.65, 0.7, 0.7], 
           CylinderBox[{84, 36}, 0.15]}}}, {
         Opacity[0.7], {
          RGBColor[0.985248, 0.676238, 0.0398315], {
           SphereBox[4, 0.408], 
           SphereBox[20, 0.372], 
           
           CylinderBox[{{2.7260161890956573`, 
            1.50923001581831, -0.21843083116382564`}, {2.4448525720256935`, 
            1.7842733130284316`, -1.3870424913203145`}}, 0.18]}, {
           SphereBox[8, 0.408], 
           SphereBox[10, 0.372], 
           
           CylinderBox[{{2.0791920549157603`, -1.7849613376623747`, 
            0.8145969995330237}, {3.0067103268912754`, -1.3323723912497538`, 
            1.5593215890253644`}}, 0.18]}, {
           SphereBox[11, 0.408], 
           SphereBox[19, 0.372], 
           
           CylinderBox[{{-0.6630630007693195, 0.8882367271740117, 
            0.7639690262302801}, {-0.7204349156235667, 1.6679025026520085`, 
            1.7154279984795742`}}, 0.18]}, {
           SphereBox[16, 0.408], 
           SphereBox[18, 0.372], 
           
           CylinderBox[{{-4.242348183456219, 
            0.12233379304757658`, -0.3405536479676008}, {-4.931797676467455, \
-0.8105193155223155, 0.17985540059455604`}}, 0.18]}}, {
          RGBColor[0.21099, 0.531208, 0.953188], {
           SphereBox[3, 0.384], 
           SphereBox[25, 0.288], 
           
           CylinderBox[{{4.650875677879658, 0.044995027186518564`, 
            0.2207783647790041}, {4.138103391109386, -0.5663573343808217, 
            0.8967282229642308}}, 0.18]}, {
           SphereBox[3, 0.384], 
           SphereBox[26, 0.288], 
           
           CylinderBox[{{4.650875677879658, 0.044995027186518564`, 
            0.2207783647790041}, {
            4.436705693983613, -0.3698123143165928, -0.7082823553284233}}, 
            0.18]}, {
           SphereBox[3, 0.384], 
           SphereBox[27, 0.288], 
           
           CylinderBox[{{4.650875677879658, 0.044995027186518564`, 
            0.2207783647790041}, {5.670475192317898, -0.10093072411332933`, 
            0.36157940549752804`}}, 0.18]}, {
           SphereBox[5, 0.384], 
           SphereBox[28, 0.288], 
           
           CylinderBox[{{1.797541197226703, 1.052355573325508, 
            0.6909543368573142}, {1.9796953805120543`, 1.1073896048435499`, 
            1.6981396415571288`}}, 0.18]}, {
           SphereBox[12, 0.384], 
           SphereBox[32, 0.288], 
           
           CylinderBox[{{-1.7859787435571173`, 0.4522131152323061, 
            0.10077988659321167`}, {-1.6915164188340415`, \
-0.25141188908742335`, -0.6322847643329802}}, 0.18]}}}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{2.6186522488434276`, 
       0.622541748026167, -3.716466875246971}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"1a\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {3.1026522488434276`, 
          0.622541748026167, -3.232466875246971}, {-1, -1}, BaseStyle -> 
          "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-0.13127047413057172`, -4.314542079405928, \
-1.4470377373212049`}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"2a\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {
          0.3527295258694284, -4.314542079405928, -0.9630377373212049}, {-1, \
-1}, BaseStyle -> "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-4.001784216945469, -4.032955458327675, \
-1.9437475018495542`}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"3a\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 
           28], {-3.5177842169454694`, -4.032955458327675, \
-1.459747501849554}, {-1, -1}, BaseStyle -> "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-1.2254363372947896`, 3.4238168530336375`, 
       2.623214462722351}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"4a\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {-0.7414363372947895, 
          3.4238168530336375`, 3.107214462722351}, {-1, -1}, BaseStyle -> 
          "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{2.306411023472412, -4.503940407218703, 
       0.7790252310761495}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"5a\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {
          2.7904110234724118`, -4.503940407218703, 
          1.2630252310761496`}, {-1, -1}, BaseStyle -> "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{
       1.0327612980464742`, -1.7142221664863997`, -4.8606701629510605`}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"6a\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {
          1.5167612980464744`, -1.7142221664863997`, -4.3766701629510605`}, \
{-1, -1}, BaseStyle -> "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-4.818006712012176, -2.7061250916998194`, 
       2.5561629696244506`}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"7a\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 
           28], {-4.334006712012176, -2.7061250916998194`, 
          3.0401629696244505`}, {-1, -1}, BaseStyle -> "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{4.507275829487617, 4.329841592132639, 
       6.165951446307982}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"8a\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {4.991275829487617, 
          4.329841592132639, 6.649951446307982}, {-1, -1}, BaseStyle -> 
          "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-4.002552033017441, 2.0212393715265056`, 
       4.874059299218625}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"9a\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {-3.518552033017441, 
          2.0212393715265056`, 5.358059299218625}, {-1, -1}, BaseStyle -> 
          "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-0.33235553094926473`, 
       0.8701500562482707, -3.4683876116449888`}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"1b\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {0.15164446905073534`, 
          0.8701500562482707, -2.984387611644989}, {-1, -1}, BaseStyle -> 
          "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{
       1.0203148924150653`, -3.9768888958313156`, -1.5926534103802474`}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"2b\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {
          1.5043148924150653`, -3.9768888958313156`, -1.1086534103802475`}, \
{-1, -1}, BaseStyle -> "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-2.297905999773736, -1.9880106958154293`, \
-3.225724256330203}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"3b\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 
           28], {-1.813905999773736, -1.9880106958154293`, \
-2.741724256330203}, {-1, -1}, BaseStyle -> "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-0.885883013072096, 4.767332056216311, 
       1.419468938892365}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"4b\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {-0.40188301307209595`, 
          4.767332056216311, 1.903468938892365}, {-1, -1}, BaseStyle -> 
          "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{3.666824978181303, -3.188171712261724, 
       2.9221087566071446`}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"5b\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {
          4.150824978181303, -3.188171712261724, 
          3.4061087566071446`}, {-1, -1}, BaseStyle -> "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{
       0.05770031257334196, -1.9408241607733565`, -5.438750505540149}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"6b\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {
          0.5417003125733421, -1.9408241607733565`, -4.954750505540149}, {-1, \
-1}, BaseStyle -> "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-1.2426175148992158`, -5.961054650472342, 
       1.3752022165427427`}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"7b\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 
           28], {-0.7586175148992157, -5.961054650472342, 
          1.8592022165427426`}, {-1, -1}, BaseStyle -> "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{3.8268149888929344`, 2.9023749476704275`, 
       4.136257007767117}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"8b\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {4.310814988892934, 
          2.9023749476704275`, 4.620257007767117}, {-1, -1}, BaseStyle -> 
          "Graphics"]}, {}, {
         Opacity[0.7]}}]}, {
      EdgeForm[None], 
      Specularity[
       GrayLevel[1], 100], 
      GraphicsComplex3DBox[{{-3.612685077319604, 3.024917979893541, 
       4.2443490231563885`}}, {{{
          RGBColor[0.628274, 0.850553, 0.0782731], 
          SphereBox[1, 0.44000000000000006`]}, 
         Text3DBox[
          StyleBox[
           StyleBox[
           "\"9b\"", StripOnInput -> False, LineColor -> GrayLevel[0], 
            FrontFaceColor -> GrayLevel[0], BackFaceColor -> GrayLevel[0], 
            GraphicsColor -> GrayLevel[0], FontColor -> GrayLevel[0]], 
           StripOnInput -> False, FontSize -> 28], {-3.128685077319604, 
          3.024917979893541, 4.7283490231563885`}, {-1, -1}, BaseStyle -> 
          "Graphics"]}, {}, {
         Opacity[0.7]}}]}}, Boxed -> False, 
    ImageSize -> {583.9558570498527, 585.5455735390966}, SphericalRegion -> 
    True, ViewAngle -> 0.4249904764265453, 
    ViewPoint -> {0.061671671418615515`, 0.38597219201804034`, 
     3.3611340455169634`}, 
    ViewVertical -> {0.10712574210573376`, -0.7536349258670366, 
     0.6485047986651153}], ""},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Text",
 CellChangeTimes->{
  3.93764551935086*^9, {3.9376455812159557`*^9, 3.937645581893628*^9}},
 CellID->97921000,ExpressionUUID->"eb811548-1fbf-42a8-a787-307a04c3bb7f"],

Cell[TextData[{
 "The presence of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "eb41eedf-7295-40b1-873c-5be6f69e07d8"],
 " ion can also affect the conformation of the peptide. Aligning all the \
molecule complexes on their peptide components shows the effect is small."
}], "Text",
 CellChangeTimes->{{3.935488459903856*^9, 3.935488460908113*^9}, 
   3.935745316865601*^9, {3.937567436358471*^9, 3.937567479097282*^9}},
 CellID->116222232,ExpressionUUID->"54697754-7d06-49ef-8153-3ca43b9f1600"],

Cell[CellGroupData[{

Cell[TextData[{
 "Extract the peptide and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "22840dee-42cf-44e5-8a46-2e53ac074aae"],
 " cation from each complex, convert each new molecule complex to a molecule:"
}], "Item",
 CellChangeTimes->{{3.9375674855349293`*^9, 
  3.937567624913177*^9}},ExpressionUUID->"033a9a36-6f49-4767-8cb4-\
893913f98ffe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nineMols", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"MoleculeComplexToMolecule", "@", 
      RowBox[{"MoleculeComplexPart", "[", 
       RowBox[{"#", ",", 
        RowBox[{"MoleculeComplexPosition", "[", 
         RowBox[{"#", ",", 
          RowBox[{"_", "?", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"MoleculeMatchQ", "[", 
               RowBox[{"#", ",", "ADSpH7", ",", 
                RowBox[{"IgnoreStereochemistry", "\[Rule]", "True"}]}], "]"}],
               "||", 
              RowBox[{"MoleculeMatchQ", "[", 
               RowBox[{"#", ",", "Mg1"}], "]"}]}], "&"}], ")"}]}]}], "]"}]}], 
       "]"}]}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{
     "complexADSpH7OptConverted", ",", "complexADSMg1optConverted", ",", 
      "complexADSMg2optConverted", ",", "complexADSMg3optConverted", ",", 
      "complexADSMg3optConverted", ",", "complexADSMg4optConverted", ",", 
      "complexADSMg5optConverted", ",", "complexADSMg6optConverted", ",", 
      "complexADSMg7optConverted", ",", "complexADSMg8optConverted", ",", 
      "complexADSMg9optConverted"}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.936097113465196*^9, 3.936097360248264*^9}, {
   3.936116759139952*^9, 3.936116763622246*^9}, {3.936116824890476*^9, 
   3.936116863873699*^9}, {3.936125192292137*^9, 3.936125247060139*^9}, 
   3.9362843512716637`*^9, 3.936284581402382*^9, 3.936286935757627*^9, {
   3.936292293748413*^9, 3.93629238925732*^9}, {3.936292424180884*^9, 
   3.936292448007573*^9}, {3.936292568547566*^9, 3.936292576228384*^9}, {
   3.936292636703672*^9, 3.936292641857524*^9}, {3.9362926723768*^9, 
   3.9362927003854027`*^9}, 3.936292777710724*^9, {3.936292809901249*^9, 
   3.93629283955707*^9}, {3.9362929222850933`*^9, 3.936292933770067*^9}, {
   3.936292990783348*^9, 3.936292999812437*^9}, {3.936293187596914*^9, 
   3.936293192944459*^9}, 3.936293280573509*^9, {3.93630520838008*^9, 
   3.9363052172225113`*^9}, {3.936305267995498*^9, 3.936305329247755*^9}, {
   3.936305402672133*^9, 3.936305473743861*^9}, {3.9363055379301*^9, 
   3.936305551490356*^9}, {3.936305611310022*^9, 3.936305611837386*^9}, {
   3.936305670756652*^9, 3.936305728084669*^9}, 3.936305766034149*^9, 
   3.936306663498858*^9, {3.936306768284942*^9, 3.936306769940013*^9}, {
   3.936306840870582*^9, 3.9363068513217993`*^9}, {3.936307523659262*^9, 
   3.9363075465109677`*^9}, {3.936309429089359*^9, 3.936309435764093*^9}, 
   3.93631196172593*^9, 3.936312070995748*^9, {3.93631214677125*^9, 
   3.936312159152904*^9}, 3.936312402067937*^9, 3.936312439019746*^9, {
   3.936373085504315*^9, 3.9363730889542503`*^9}, 3.9363733097565517`*^9, 
   3.936429211767815*^9, 3.936429263223919*^9, 3.936429400641694*^9, 
   3.937660740592086*^9},
 CellLabel->"In[120]:=",
 CellID->2087547108,ExpressionUUID->"d610a462-4746-4bcd-a648-fc0997c0da20"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Align the molecules on the peptide portion and display the result:\
\>", "Item",
 CellChangeTimes->{{3.9375676378985786`*^9, 
  3.9375676730846043`*^9}},ExpressionUUID->"9dda5673-a0c5-4ce7-a504-\
29a35ede29cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nineMolsAlign", "=", 
   RowBox[{
    RowBox[{"MoleculeAlign", "[", 
     RowBox[{
      RowBox[{"First", "[", "nineMols", "]"}], ",", 
      RowBox[{"Rest", "[", "nineMols", "]"}], ",", 
      RowBox[{
      "MoleculePattern", "[", "\"\<[NH3+]CC(=O)NCC(=O)NCC(=O)[O-]\>\"", 
       "]"}]}], "]"}], "//", 
    RowBox[{
     RowBox[{"Prepend", "[", 
      RowBox[{"#", ",", 
       RowBox[{"First", "[", "nineMols", "]"}]}], "]"}], "&"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.936429214140696*^9, 3.936429216552194*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"16f26527-a05c-4668-a949-4213672912bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MoleculePlot3D", "/@", "nineMolsAlign"}], "//", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ImageSize", "->", "Large"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{
  3.93642921758673*^9, {3.93766079235017*^9, 3.9376608000743093`*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"078ac37b-0108-4d6f-9cbb-81d1e6b79374"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN0/k/1PkfAHAzY1yFMZh4ZBXR4VgUO3a2er23g4rtUERKsRVb35CrCG2l
KH2jdVNCpJASq1K8P27VuK8IGQ1mkIYxBjOx/fD8E556Hj4Op8gyMjKHfqD8
UF9mKasTq4E8B+e43AAyCncO1luyHsQfaPmOY29oqPlL4myQmRhS1R6I2u3a
QZPqsu5yKh3ZuVyOT1TMBb8pi/UXtrHBddvJOE4TFd23v3K8yXAOIosN0m+J
PmCftpk7ZVVS8DTYxPbrEgA/bWGHvc4I7PPZ2GI+woU3aO8tl9hGOC7i8fZu
b4dQDYdu962j8Nfx6Omjx6dxyerEbbqlk9BZ9uy8WZYMMlybnr4pRoopSLnM
VG0MnH2HP5qXk9CD041/0p9RidIAg8SGpAdY06XDoEJZAWmZepWeOiDCKXNs
C8n0HGwu/zbczBzGDebvz/n8bwI6dHqNffx4YNDv7ecWJ8XZhWa2qlN90Pwz
5eu/7Ndw2IMxowiKxP3whRMZuTyYJldRzrpzwM76TaTR8DKC5I31VY3IaP+t
SUJczAH/uz5PSEsKRP6UgxY7RB653i/a7X1gGMtW7VplNEcjOgjHizsOYHAO
WROZ+aETJxieaHqxX41IEoo17kVzoG3+BC8qdQ5fyYs23lCmTsSxdC3rvvGx
GaXB/29qPXz6bnajUXkUm/H7osqeLUAXm5R50k8CofrX+lViKOipw18mHrel
sEXv0YWDFrNYuzYhJ4yhjlgtqokVmUqo7a34RmLMF7zKulS/JEwLDSgOUw90
kVE/a2m74dtk3Ky3j+ltqInCaeKrv95dhCYn7evdW+ewY27RUlA/Df1zkXBl
REkgRaViV3q+CHasLpo/838aGgzLOJOyaginkjkeS0UTwImWqzfDasg8iL+D
lN+N71JVqyBvBEesubz8biEDUQNZMcldr/GfTPfpnwy6QRpkRessWILlb6M3
DLycAn6QQnC8sQR6dN0CL9/hAr1vHLOkGNwLxUbaO/l4fQLDWJOdiw23GAfL
z0rx4j8Dj8fyOPAouS3EsWQQAgaOWHkJBNjbq8U5ZJsMqsywvu5Pk2A982Nc
vRUtWJ5J3/b0Ny6e4vWmz9KUiIO2DsVu0R9B4Hb/ZZHCPKxV0PMPeCxPOI1r
2gZvl0M5IRX3lOpF4LT+qd9BFp1o8BxuT42goJJo5s3jYyNQqJ75VhylRIQx
rTdf20JGM35e0tglERYoXa2wzFdDKQOs/OrRUTCi9tVElrbAO0efc6u0yOiq
dW/C6vAZUB0YYrVvaYJl1MhL/FQhhE+Efg+L4kIyw+e1sPwzJCbsMXxuRkI9
m+9oO0lIxDGdo4E+Gj2gq/45Yd0REmL2khtLqIvY0eIPm8/beeBWRNldWquA
jDhs7kj9LN42NSE+uHwOtnqc/zapSkXP+0c/Np5ewLM1Nxv1VkyDVq1MmnfH
Eqj7/er7QkuCi/Y2moYOjANbJkemzlEeyQVTori9QixYKjib1TMPBUX03MUH
FHQ7UDf0Q7AYZ7fv/t2XKwTOseKND5OEWFm2KOqS3zAUXg3hUws+QQDvUeLR
GgoxZ7SbrBH7BdheHpWktA74fDJBi+GnRHSZ3bx/rk0WnUjWsikZL8Bs/44g
bwM14kU+ObsmsBO8Pm7Yc155Eh+2Z/dV/65GdLUiL2H/G2BYmDBSfPpxh6Uq
v4qiQfh/XO1k7jaGG5x6nXbOFkIi8dWjOotOWFdo8c8PdeHNI/vPtsS+w0XM
WvfYQhrBP2xVs8ejEjZFWgkO7mPjn1creMf4qhPF91bSj17hY6dXEw0v17aD
IH9kNEaVTryyUXF/t74Tz7TZbmdKH8JM/PLHyZl8PH8uns8YmABL7Gls2joK
cZ32uxIvjON6+SqbO7wFkEtvyKjWk8COf00uJt0ewx6r6vrZ+TPQsnXrStPr
QogYblsj3zSIk4RLU/UL4xAQYm9SpM6HNWvVa2Szh3DSe/H7kaAFeCRhZVKr
JdBBFQqprznYYkjibsiaAd97z1f6rJ0BTQeVU7KvZNGyv4tP8r+KIU45SGW3
aQP+ZaPpM4uLZLTyRppF2CEphNs/32n3SoTXVv2ktDKZgtSvrbPbpLcAFiqX
PWfKeThzY1llxbAcMtPed6T42Bxccmk3ZZc34yp6z7KJHFkEq5jrbGukIBWl
PXHNm8Uvst6d7qylIqZONfoeuwAm7k5mmlljWADDHfbt6mi/c0T5gWg59PiW
dcceLgf7Bweq824wkL7IW5SaQ0aODil2g4st2G6y8qfaXg100JLVTgzIoBuk
8Vv5pgJMO1qY95xNQ+aFxk/qXOdhqc3QJi58DAro12miODVkH+VMknnWgkNx
UOJeDgcuNZhd6DahI7loF7+mdzX4DJ0q2L6pGdtrTGhHZWugiljRzdSH97CK
1pbqgqw2KDVIaK5nLgLL93PIetsp8B6q+qNfRwgatg36zmVc8FihH/hbfR14
eMqd+2LTjI3yMyIyKjvBdu8nqxd5YtzjUhYYYc6Du070J67zX2BSVxg3lDuF
0wSBfJJADNMV7RJeqwQrfM+u7S1+Daat5yMY5FacnXNxt8xjRWJN64H+3KAh
sDTH94r7BGC92jusuU6RKCgYs6z5RRY1YqswuczJH393ugYwaAT3jIPkUDcZ
kZep5xjv40Ksg0KxtFqRiI/fmbeuTxa1ZmTQDA4J8H9qOftF
     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 37}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{37, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{38, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 39}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{39, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 40}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{40, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{41, 43}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{43, 42}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{44, 46}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{46, 45}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 47}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{47, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 48}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{48, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 49}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{49, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{51, 53}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{53, 52}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{54, 56}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{56, 55}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{57, 59}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{59, 58}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{60, 62}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{62, 61}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{63, 65}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{65, 64}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{66, 68}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{68, 67}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 69}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{69, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN0Pcj1P8fAHBny16R8WmopJIREh+erz6lVB9kRRrqQvrIJ4poEEnU1/oo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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.628274, 0.850553, 0.0782731], 
        SphereBox[{37}, 0.44000000000000006`]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{38, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 48}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{48, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 49}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 51}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{54, 53}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 57}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{57, 56}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{58, 60}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{60, 59}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 63}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{63, 62}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{64, 66}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{66, 65}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{67, 69}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{69, 68}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN1Gk81GsfgHEMY00zaFIPHUoLSqQk1O+ukMlSZMsS0YRChchJhyx1Qsv0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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.628274, 0.850553, 0.0782731], 
        SphereBox[{37}, 0.44000000000000006`]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{38, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 48}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{48, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 49}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 51}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{54, 53}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 57}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{57, 56}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{58, 60}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{60, 59}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 63}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{63, 62}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{64, 66}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{66, 65}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{67, 69}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{69, 68}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN0Pk71GsfAGBmbIO8Y1+aQstJbyUKldLnQXV0LJHKXp1WZcklErlapJRC
kd4iopMWJMrSsT3flBCyZW0wZiyDWWwzw2C8/XD/A7fhiQsHT5OkpKQO/0b+
rRVMHg+FaqBjh2/eKfMgIYPnIZnF7kxMCuiiN32joqmpmTf15kLYzticJYsb
QFsu8HTNUzVEs9McbRuOxIjVKxqvioAv3ECNuWJZFB/klhpUIAKj46MDoscN
2PGX4ZuQygV47C9IXhs2BYzsyouBa9igala4qpTHAiPtp3xLgw6wWxUhaNeg
w/lL395cvzQC+1Qsm0wNJ/BCu/BoJW0K4l8PBXJYCzBBcTsUObKAK0lVky7V
dNhUYCnKUxaB33qHRyMbZIjEe8/vOowycI++BUfQLY+ccgUKNlvmccL3pTKl
FC4cNXoZw04Yxu1quX+V0vjQNKWtczifA124ih4et4CZaS/EolImrBwOeq26
+zOkRu9oXRdJIUycWHfZnaPQtX7xIW/LAPhGnOeuzFMmXO88Uxp1JiG/aIJN
VmGCUa+IPviAQtRRJrSjxuTRnMPJc46yg9h/njxsXEYl9l/xLhBHfIIr5V0y
R2K68cnpS3/bM6gE47C7vX9dPxj3uK4xejeH9zP0lud6qBM3M55yy9M5eNZ8
97pMSh4MkhJvO+mO4amf916suC0GjbvOJgMJEsiZcFniUcgokUtLPUIRw7MU
7npTPyGu+XzEd7WXOrLlDcTuKVNEwZyM2oFOOu5+YWVyMF0HWQYUUvdFSSN+
7/Ygg0NN+JjX7gZHJw20aq/f/t0PpdCrsY38Lgcx9qpVWZa/RhU5JFS9fUyb
AzmVQcqmkhnI8n1/65oDFZlIqN7xIcP4tvUPXhufAVLOz2nmK9XQRjmbf4/n
tOJ+c404/zg+PpwzGXcmRQvVh91iD2yrxdlZC6aWuY2Qlsfubs5ZghdvM8L/
vCyA8ghZqWr+PJg2nqP+J4IJ0dwUWg/Ug1zA1YXed4PYWIvjF0qqx1RjVb0l
mTlMnGPyJl0noTLqQlHLRT7sHWncF+zDwbvbD3G9Y6TRhJUm01Y4hyP1y7Jm
rEuBoEa5Xe8cwXF99zyqzyoSucIO/QCnbjhUZztmVzULDNdIq5lOBWLeWZPp
GiCHUmarkokgIVCkjILvZqsRFB21s/Z7yaiw0nhZwuQQ2C31uFN6lAiXtfnq
W/eRUfbO2rrsnwK8xBKpqX9aRpw/yP2VrEklPGxjRv9rSCbu71idaZ+virJ7
ldoHdYbhYBNPZkVyBRRxoVBXiYQSA1/p2GsIoOPgniv5kmbIEVfQ2Z7TcPzD
LxezpREg9VmV+Guz4OhG6kfH2TnY0rmzv/WANPHEZeYWzfwljr1gGj2atQjS
HslNOockuHaddapifAd0kemXZiwV0LH5rdF96QtYwwdTfa+OwQ+fiGczt8nI
JHvw7ZXwRRw5u/l9MZMJif1PPfiGC9BfqtPdHzGPewINXzpcHQD6zgd/iy7L
Iyufkris6jksS8v42Ok5Aa3JxjGirySkouz70SZDjIPb8mUluqMgc/4vasnY
NPZ2f72qe5wNG7TEBOcaA/YEOx4PHiATFKGNTdD+YTh+sns+OKodajeYDt3Q
VyJU9n97WLRCFjHubFR8EvIc+4ZVrK5o/P1Y2nlFc6YVXslUt16Vn8BLl1b4
EAtUImN2wnT1h0LoO+dHd//EwHQvs0SrVHWiixrT26nNxco2HrvSM/Jx4Ogb
kcRejfg6aReWdKMHGyQK//FvaMXd18YC08KpxNRijUmrbTnsyOpxFqe14OJT
0i/1dNQJY5Pcxcy1HEwqry/QP1wDdlOhFHqtKhFkklSyLq0LM2ht/W8bX+NF
oX+nFG8M/9qlF3/+FR8C2rqeOXSPw80Wz44zYTwsGLX5KvguhpNz+VPeaySA
BlkdHz9wsKnMm1uaBwRwvyA+44aCELDHr23NpkzcxLaSV0zigamaW5JPDBf2
mtVZWJQNYT7+eX2vtRiqdSYCTs9LgPTnwW03hSy8oWeHzenqGeA1Ny6P7RfC
I14Zg/aPDPJ0UNB0yhOBt0j0LqWwBkdOpterCaXR0bpGDTM5MUQFXLg59EOA
FYI2dfzPgYzoiuMa1j2zEOBv3H25mo2nOIZ27d/lUNWjV4ZJhSKIOMWNzS5v
xj18ma31K2TQN1V/w3BlMRTX+DVHyovwmcAkK+cQWbTH9a7hbcYstBusu/ja
Yhw3XLe9Fs1WRy2ZHyjXY+VQbiyzyvUEAx+ZtGAtj9VCDgOpDVI8afSsI6qi
clMPfuK4rUD3hAZCjiJ2ZKg0Wp42rZ9SPonzUqZnsICK9D97rTd9K4JlirGV
yw6w4WhJfOjqi6qIMGKRvfM6sONixTePtS2gnCNnLfFSQ45ewwoLK79g3Yg1
RcNu/bi46/2cVooGUl71I0ZH/1/89VHZQ5eoShDskf28ylwCNKX6mGLRNGj5
TtEkUjOQKZXw9JQZCwT7piXqjBa4c0FWviGuFPcF1TuyipphQ3pWiE7SDO57
zvnD/dMkPFrQ27w+dBzY0plTYwd4eBdqppUni2FQ4tffZz2PW6U9EyzIHbCj
M4s7H9OGHxUwk4WTFOLLqZH7CcACg82Zuox3E7Dm7MVkyhdF4jWn69LKYzKo
2XJ1bFUYH9LTA0MarlMJY2e3HXr1JPQgUxRRt8SC7YGjemFFikScdnOy5xNZ
9Acz/KpLJx//HxiMKwg=
     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.628274, 0.850553, 0.0782731], 
        SphereBox[{37}, 0.44000000000000006`]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{38, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 48}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{48, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 49}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 51}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{54, 53}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 57}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{57, 56}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{58, 60}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{60, 59}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 63}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{63, 62}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{64, 66}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{66, 65}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{67, 69}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{69, 68}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN0Pk71GsfAGBmbIO8Y1+aQstJbyUKldLnQXV0LJHKXp1WZcklErlapJRC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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.628274, 0.850553, 0.0782731], 
        SphereBox[{37}, 0.44000000000000006`]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{38, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 48}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{48, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 49}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 51}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{54, 53}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 57}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{57, 56}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{58, 60}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{60, 59}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 63}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{63, 62}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{64, 66}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{66, 65}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{67, 69}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{69, 68}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN0Pkj1HkfAHDMjFsx1Cat+yz7FHIkeX8SKTmiPJvuhCRKJYvoEFKkERGp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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.628274, 0.850553, 0.0782731], 
        SphereBox[{37}, 0.44000000000000006`]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{38, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 48}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{48, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 49}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 51}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{54, 53}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 57}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{57, 56}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{58, 60}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{60, 59}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 63}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{63, 62}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{64, 66}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{66, 65}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{67, 69}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{69, 68}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN1Pk/1PsewHFmRsaSxliuLUUoS5wTUXF6f5J0ZJs0qmOprijhnpAKx5ZU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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.628274, 0.850553, 0.0782731], 
        SphereBox[{37}, 0.44000000000000006`]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{38, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 48}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{48, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 49}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 51}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{54, 53}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 57}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{57, 56}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{58, 60}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{60, 59}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 63}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{63, 62}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{64, 66}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{66, 65}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{67, 69}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{69, 68}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN1Ps/1PkewHHMiHGpcW205WCJ6iCU1OL9cVBkUmzJpZuIRNhFwmSJ4qGo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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.628274, 0.850553, 0.0782731], 
        SphereBox[{37}, 0.44000000000000006`]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{38, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 48}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{48, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 49}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 51}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{54, 53}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 57}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{57, 56}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{58, 60}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{60, 59}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 63}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{63, 62}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{64, 66}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{66, 65}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{67, 69}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{69, 68}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN1Pkj0/8fAPDNpiHX5kgI8aEcn6JP5RPp+UqiQ3LkSCnkKH2lKDp8iD6V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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.628274, 0.850553, 0.0782731], 
        SphereBox[{37}, 0.44000000000000006`]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{38, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 48}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{48, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 49}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 51}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{54, 53}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 57}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{57, 56}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{58, 60}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{60, 59}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 63}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{63, 62}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{64, 66}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{66, 65}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{67, 69}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{69, 68}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN1Pk/1PsewPFmDBqJwYicjj2JLCktlt6fnIqolKQIlVLdUVFK9jWOUCER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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.628274, 0.850553, 0.0782731], 
        SphereBox[{37}, 0.44000000000000006`]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{38, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 48}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{48, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 49}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 51}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{54, 53}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 57}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{57, 56}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{58, 60}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{60, 59}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 63}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{63, 62}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{64, 66}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{66, 65}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{67, 69}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{69, 68}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN0mkglGsfgPFhkKgYW0hClkSRlLX+dzm2slQnUZZUpiKJiqnQSScqFOG1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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 4, 6, 7, 8, 11, 13, 14, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.628274, 0.850553, 0.0782731], 
        SphereBox[{37}, 0.44000000000000006`]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{3, 5, 12}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{9, 10, 15, 17, 18, 19, 20}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 38}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{38, 3}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 9}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 11}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 48}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{48, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 49}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 13}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 14}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 50}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{50, 15}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 51}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{54, 53}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{55, 57}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{57, 56}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{58, 60}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{60, 59}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 63}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{63, 62}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{64, 66}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{66, 65}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{67, 69}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{69, 68}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 25}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 27}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{5, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 31}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 35}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{15, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}},
  Boxed->False,
  DisplayFunction->Identity,
  ImageSize->Large,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{0.04845037527320981, 0.8266145820192127, 
   3.277004866326733}]], "Output",
 CellChangeTimes->{
  3.9376606923333483`*^9, {3.937660784251783*^9, 3.937660801682309*^9}},
 CellLabel->"Out[123]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"aee5fbfd-4678-4faa-8611-adf04ebaf5e9"]
}, Open  ]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"446bec77-605b-4353-a525-b551ed783c87"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"cba7ce3e-13ff-4131-9572-30b62aa7682c"],

Cell[CellGroupData[{

Cell["New results using the MoleculeComplex paclet", "Section",
 CellChangeTimes->{{3.93453542064481*^9, 3.934535429764101*^9}, {
  3.935074536017002*^9, 3.9350745526297417`*^9}, {3.935759941273972*^9, 
  3.93575994630166*^9}},
 CellTags->
  "New results using the MoleculeComplex \
paclet",ExpressionUUID->"848bc089-562e-420d-b3fc-b2fed4a10f63"],

Cell[TextData[{
 "The same method has been used for the other peptides (GAGAGS and VEEDVL) \
and chloride (",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Cl", "-"], TraditionalForm]],ExpressionUUID->
  "579aca73-3249-4cd8-9908-efe15f2da34b"],
 ") ion. Structures have been extracted from the molecular complex to count \
the number of water molecules interacted with the peptide and to calculate \
interaction energy of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "fa0b9c6c-6a1e-41cf-b764-1c9c38bef495"],
 " ion or ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Cl", "-"], TraditionalForm]],ExpressionUUID->
  "7caa53e8-7c68-4139-ab59-25629c669dd2"],
 " ion coordinating the peptide and water molecules."
}], "Text",
 CellChangeTimes->{{3.935075124607631*^9, 3.9350752011656303`*^9}, {
  3.9350752351756*^9, 3.935075266930172*^9}, {3.93507531936083*^9, 
  3.935075427491466*^9}, {3.9350754649654627`*^9, 3.935075510804649*^9}, {
  3.935075550465793*^9, 3.935075580209553*^9}, {3.93507575984464*^9, 
  3.93507576078978*^9}, {3.935745144412774*^9, 
  3.935745201581164*^9}},ExpressionUUID->"2a322fb9-d7ae-4262-adc0-\
30a68f58a4f4"],

Cell[CellGroupData[{

Cell["\<\
Local interactions of ADS with water molecules, and their interaction energy\
\>", "Subsection",
 CellChangeTimes->{{3.935074928474708*^9, 3.935074970755003*^9}, {
  3.937655060933284*^9, 3.937655071352703*^9}, {3.9376551696158857`*^9, 
  3.937655180704384*^9}},
 CellTags->
  "Extracted structure of ADS with interacted water \
molecules",ExpressionUUID->"a2ef4bba-5651-4c67-9c3e-36f93caf65f5"],

Cell["\<\
Note: the ADS has ID 501, and we want the hydrogen bonds from water hydrogen \
atoms to ADS oxygen atoms\
\>", "Text",
 CellChangeTimes->{{3.930858664209923*^9, 3.930858682987595*^9}, {
  3.9313507585185986`*^9, 3.931350823050268*^9}, {3.931352888446133*^9, 
  3.9313529019607773`*^9}, {3.931353275502102*^9, 3.931353279430563*^9}, {
  3.931424744642071*^9, 3.931424768074507*^9}, {3.934364982624607*^9, 
  3.934364988213951*^9}, {3.934383260452284*^9, 3.934383261687374*^9}, {
  3.934387352523058*^9, 3.934387354395376*^9}, {3.934981784016875*^9, 
  3.934981785604061*^9}, {3.93507507024089*^9, 3.935075071852316*^9}, {
  3.93574579444033*^9, 
  3.9357458531393423`*^9}},ExpressionUUID->"e5862895-49d0-4045-981e-\
a6d81c23f13b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hBondsADSOpt", "=", 
  RowBox[{
   RowBox[{"FindHydrogenBonds", "[", "complexADSOpt", "]"}], "//", 
   RowBox[{"Cases", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"_", ",", "_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"501", ",", "_"}], "}"}]}], "}"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9314247842759476`*^9, 3.931424811008322*^9}, {
   3.934364999258592*^9, 3.934365022203718*^9}, {3.934383266877527*^9, 
   3.934383291511259*^9}, {3.934387359760742*^9, 3.934387365770371*^9}, {
   3.934981791295944*^9, 3.934981793331507*^9}, 3.934981845178715*^9},
 CellLabel->
  "In[124]:=",ExpressionUUID->"e9f7ba42-4b16-46dc-a77e-bc6260df84ef"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "11"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"33", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "17"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"125", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "13"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"220", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "11"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"299", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "10"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"315", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "11"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"346", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "19"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"350", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "17"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"445", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "18"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"465", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "14"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"499", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "17"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.931424814445965*^9, 3.934365029465124*^9, 
  3.934383300007336*^9, 3.9343833739989376`*^9, 3.934387368745207*^9, 
  3.934981942535708*^9, 3.935056788846258*^9, 3.9354858638020935`*^9, 
  3.935745519523958*^9, 3.936282939116144*^9, 3.936373454074995*^9, 
  3.9364295303581047`*^9, 3.93764467005515*^9, 3.9376608367599487`*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"c0b9d857-c15a-45e6-bfb2-cf19c7cd8c63"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IDsBondsADSOpt", "=", 
  RowBox[{"Append", "[", 
   RowBox[{
    RowBox[{"hBondsADSOpt", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1", ",", "1"}], "]"}], "]"}], ",", "501"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.931424908357523*^9, 3.931424928909208*^9}, {
   3.9343650952872124`*^9, 3.934365107181471*^9}, {3.934383398567982*^9, 
   3.934383410686985*^9}, {3.9343873862460804`*^9, 3.9343873926258297`*^9}, {
   3.9343874911679516`*^9, 3.934387518492535*^9}, {3.9349820104923096`*^9, 
   3.934982019773857*^9}, 3.936429572806505*^9},
 CellLabel->
  "In[125]:=",ExpressionUUID->"5a7c7954-710c-473a-bb58-f05a3d95a38a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "33", ",", "125", ",", "220", ",", "299", ",", "315", ",", "346", 
   ",", "350", ",", "445", ",", "465", ",", "499", ",", "501"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.9350568557674313`*^9, 3.935485876130333*^9, 
  3.935761300800706*^9, 3.93628293939501*^9, 3.9363734579381104`*^9, 
  3.936429580824234*^9, 3.937644678649033*^9, 3.9376608378062696`*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"ce2c46e7-a93b-49cd-8bf7-a728ee9e5c0f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "IDsBondsADSOpt", "]"}]], "Input",
 CellChangeTimes->{{3.9343837393459625`*^9, 3.9343837502946415`*^9}, {
  3.934387405694631*^9, 3.934387407178875*^9}, {3.934982068710209*^9, 
  3.9349820705154457`*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"c70cdb43-b4ed-4fc7-b867-2ae1dc21ed2a"],

Cell[BoxData["12"], "Output",
 CellChangeTimes->{3.934383751479067*^9, 3.9343874084307213`*^9, 
  3.934387523805073*^9, 3.934982073704887*^9, 3.935056809180643*^9, 
  3.9350568637944107`*^9, 3.9354858800963783`*^9, 3.9357613031884*^9, 
  3.9362829396996913`*^9, 3.936373459291012*^9, 3.9364295893948*^9, 
  3.9376446963329906`*^9, 3.937660839444038*^9},
 CellLabel->
  "Out[126]=",ExpressionUUID->"8a3a1e9d-8fb8-4319-bd52-0c188279710e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"localADSOpt", "=", 
  RowBox[{"MoleculeComplexPart", "[", 
   RowBox[{"complexADSOpt", ",", "IDsBondsADSOpt"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.931424955135887*^9, 3.931424983478925*^9}, {
   3.934365122132969*^9, 3.9343651492483273`*^9}, {3.9343834229718857`*^9, 
   3.934383435123627*^9}, {3.9343874224767857`*^9, 3.9343874328478775`*^9}, {
   3.934982078595255*^9, 3.934982089931937*^9}, 3.9362899643470483`*^9, 
   3.9363734767239847`*^9},
 CellLabel->
  "In[127]:=",ExpressionUUID->"9e5f219a-4623-456f-b282-6093c99f5c7a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["12", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["69", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["12", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["69", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|2 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-8.062144701153269, 1.4912820289107718`, 
            2.5738705703320535`}, {-7.295002066739202, 1.4056063674731203`, 
            1.9488721642565319`}, {-8.700711415926174, 0.8946010461548071, 
            2.1096375694580924`}}, "Angstroms", {{1}, {2}}}]]}], 33 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.32088101431414984`, 
            5.727131230196936, -0.5570789478222956}, {-0.39989352610046286`, 
            5.303559614446385, -1.0759769479029644`}, {0.7125562881586375, 
            4.898313375038239, -0.16592460062101094`}}, "Angstroms", {{1}, {
            2}}}]]}], 125 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.8536924773623564`, -3.67566226267707, 
            3.9770467571788686`}, {-3.2235984027168523`, -3.2606061486645617`,
             4.6168431621935975`}, {-3.864231362541687, -2.943471199428052, 
            3.306558140041578}}, "Angstroms", {{1}, {2}}}]]}], 220 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.648931947557479, 3.8951392958483955`, 
            0.7647256967594822}, {-5.3848950522283126`, 
            3.7912849008100844`, -0.18272053987469214`}, {-5.779314279970369, 
            2.937872668472058, 0.9798342623530354}}, "Angstroms", {{1}, {
            2}}}]]}], 299 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.380483178321989, 2.4768329576952617`, 
            4.492953196745928}, {-6.093530705537382, 1.881339176266159, 
            4.823199824281174}, {-5.122039209729516, 1.9280458447525213`, 
            3.6974110292322733`}}, "Angstroms", {{1}, {2}}}]]}], 315 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.480975858788788, 
            1.643558742542177, -1.2079991685721039`}, {-8.015579233995878, 
            0.8241781464898288, -1.0641792170760787`}, {-6.862756950432792, 
            1.5336200682387666`, -0.4333512215090856}}, "Angstroms", {{1}, {
            2}}}]]}], 346 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.5182727822359685, -1.9160058464244225`, 
            2.766197470887024}, {0.22142237803052875`, -1.4202793335469959`, 
            2.343818805067541}, {-0.1613707815578451, -1.9736083445913324`, 
            3.6847545520679024`}}, "Angstroms", {{1}, {2}}}]]}], 350 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.1847983146185128`, 3.152412043867536, 
            2.9640144292705606`}, {1.166795078916585, 3.2638385410855912`, 
            1.9777404583964575`}, {0.4094073070277002, 3.712339222939276, 
            3.1915797919754154`}}, "Angstroms", {{1}, {2}}}]]}], 445 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.575271336039205, 
            3.049182121176841, -1.0052972873015331`}, {3.7431229264207366`, 
            2.523966373968387, -0.8565855311525751}, {4.29350446912181, 
            3.4325736856039364`, -1.8763687391363018`}}, "Angstroms", {{1}, {
            2}}}]]}], 465 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.3049937797439006`, -1.9667667670824742`, \
-3.652032720291124}, {-2.328902977320611, -1.6127657551890089`, \
-2.72654673649528}, {-2.1188412038051108`, -1.1004636562588337`, \
-4.101537908461592}}, "Angstroms", {{1}, {2}}}]]}], 499 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.4970803298695534`, 4.866309594081151, 
            0.7996811937575925}, {2.6346986365883285`, 4.383481316623854, 
            0.7401741747368037}, {4.050935308340114, 4.212081033299188, 
            0.31699328882627154`}}, "Angstroms", {{1}, {2}}}]]}], 501 -> 
     Molecule[{
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["O"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{2, 3}, "Single"], 
        Bond[{3, 4}, "Single"], 
        Bond[{4, 5}, "Single"], 
        Bond[{5, 6}, "Single"], 
        Bond[{6, 7}, "Single"], 
        Bond[{7, 8}, "Single"], 
        Bond[{8, 9}, "Single"], 
        Bond[{9, 10}, "Single"], 
        Bond[{9, 11}, "Double"], 
        Bond[{8, 12}, "Single"], 
        Bond[{12, 13}, "Single"], 
        Bond[{6, 14}, "Double"], 
        Bond[{5, 15}, "Single"], 
        Bond[{15, 16}, "Single"], 
        Bond[{16, 17}, "Single"], 
        Bond[{16, 18}, "Double"], 
        Bond[{3, 19}, "Double"], 
        Bond[{2, 20}, "Single"], 
        Bond[{1, 21}, "Single"], 
        Bond[{1, 22}, "Single"], 
        Bond[{1, 23}, "Single"], 
        Bond[{2, 24}, "Single"], 
        Bond[{4, 25}, "Single"], 
        Bond[{5, 26}, "Single"], 
        Bond[{7, 27}, "Single"], 
        Bond[{8, 28}, "Single"], 
        Bond[{12, 29}, "Single"], 
        Bond[{12, 30}, "Single"], 
        Bond[{13, 31}, "Single"], 
        Bond[{15, 32}, "Single"], 
        Bond[{15, 33}, "Single"], 
        Bond[{20, 34}, "Single"], 
        Bond[{20, 35}, "Single"], 
        Bond[{20, 36}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{36, 3}, {CompressedData["
1:eJwBcQOO/CFib1JlAgAAACQAAAADAAAAFlXrKUMOEUAoDb98PEHwvyMS3l/V
Qdc/SzYgjvKaCEAwiM8I17jzvwjkXV3F/uG/kaSIIrRC/D+pknaP3+XsvyED
2xjU3Mc/wUssjp0E5z8yqj1JEc7fvzZNMkq/h+O/OpaXjTqC0L8s7TC7bJXd
P6vV52Mb9Lq/ymRu/x+1+r9DoxuzjFO5vyZ8mLVm4NW/XIw6LAfVBMCVBdsV
3yDSPzooaCjc0+I/0OXxgbIQEMDbAfb4ZizAv9k0jH7/reA/AGxg3m7bE8DF
dlDAaJ7lP9K5gwmW7fY/cGxiY8eqEsBi1dkJGCHpPyNxqiA5SAVA7u5qf/Ph
F8D4S0G1QLbzP3fB50QTOuw/xIyXL8nHEMC2n1rz0aL5v0Y+qRPUV+w/zxJ1
/z97C8AVd3KDTK7/vzoH2SA0UgBAjSza9FIj/79fL1pfQyzqv6HTN8Jk2vS/
yk2xeP8Ht78A3HNt1+b8P8+aFYfavum/O8urlY4Q9D+g2w6t6jIDQBH927+Y
d9y/sq9tfjng8z/J9WWr3GsLQEc6nZ3vSdM/RocD7J5TAkAfynI2E439P2O5
XaRExu2/P04dtwmF+j9qb9bFemnuv78j/0dTm/Y/5KM1yDcUCkDwkvdSpEvX
vwp++gt/Gvy/rhDqwEZ1EUACqDXMGIqjP9ENX15tqOQ/P1B0j4ehEEDKT9Ff
yXr5v1nOKGdih/Q/o3+fF2bKFECbXv1kfW71v0XqWI0H0bi/ds2v83ViCEB3
RyIznhICwCwBAjrbp+2/I38VyliT5T84t0NNbzDnv4A6LhF8lfm/uWYVwdZm
u7+61xOKfOjiPwO6+vTeFu8/TMEZFAGcAsBbE8M5Z73sP724o31P3/U/2bxW
I3VlEcAHKfkS7tOSP+ObOggUeeC/8+PPj6/4FMBDD2fZw4z9vxnCTq+eUPE/
SHtvdb7VDsDF7yTD6OsBwB0bLdI3PLA/j/tpfVqEBMA7Na9Yt3b4v80fsqYS
Rf8/wvIHQBfMw78OP8aqFC/7PzFrGS4tS/6/DO2OL9N97L80ja7xlvADQEzI
kaYuKuC/ATAdKFlCBUBfoSHtqW7lv/SsBqBmVwTAjsINNousB0APxXg0zKzj
P75TRG1Bcvi/HzOHvYPxEEAsDVxdPRLWv54sWibU1QDA/Bu2UA==
            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 5, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 8, "Direction" -> 
           "Counterclockwise"|>}}]|>}, MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{
  3.931424991871507*^9, 3.934365154204941*^9, 3.9343834423856487`*^9, 
   3.934387535965943*^9, 3.93498209382163*^9, 3.935056815166183*^9, 
   3.935056867139994*^9, 3.9354858865822124`*^9, 3.935761318829335*^9, 
   3.936282947889092*^9, {3.936373471986514*^9, 3.936373486133497*^9}, 
   3.936429597057417*^9, 3.9376446991620703`*^9, 3.937660842338118*^9},
 CellLabel->
  "Out[127]=",ExpressionUUID->"41aaf7f7-023c-41bd-80ff-76d0ccd5d681"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"localADSOpt", ",", 
   RowBox[{"\"\<IncludeHydrogenBonds\>\"", "->", "All"}], ",", 
   RowBox[{"ImageSize", "->", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.931425008751688*^9, 3.931425010328325*^9}, {
  3.934365159010412*^9, 3.934365160260884*^9}, {3.934383449195637*^9, 
  3.934383450631101*^9}, {3.9343875395863895`*^9, 3.93438754087308*^9}, {
  3.934982100016863*^9, 3.934982101567465*^9}, {3.9357573578357687`*^9, 
  3.935757368615677*^9}},
 CellLabel->
  "In[128]:=",ExpressionUUID->"fc9fc117-686a-49b1-8977-3b3e225ad3eb"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.062144701153269, 1.4912820289107718`, 
     2.5738705703320535`}, {-7.295002066739202, 1.4056063674731203`, 
     1.9488721642565319`}, {-8.700711415926174, 0.8946010461548071, 
     2.1096375694580924`}, {-7.678573383946235, 1.448444198191946, 
     2.2613713672942928`}, {-8.381428058539722, 1.1929415375327894`, 
     2.3417540698950727`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.32088101431414984`, 
     5.727131230196936, -0.5570789478222956}, {-0.39989352610046286`, 
     5.303559614446385, -1.0759769479029644`}, {0.7125562881586375, 
     4.898313375038239, -0.16592460062101094`}, {-0.03950625589315648, 
     5.51534542232166, -0.8165279478626299}, {0.5167186512363937, 
     5.312722302617587, -0.3615017742216533}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.8536924773623564`, -3.67566226267707, 
     3.9770467571788686`}, {-3.2235984027168523`, -3.2606061486645617`, 
     4.6168431621935975`}, {-3.864231362541687, -2.943471199428052, 
     3.306558140041578}, {-3.5386454400396046`, -3.4681342056708155`, 
     4.296944959686233}, {-3.858961919952022, -3.309566731052561, 
     3.6418024486102234`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.648931947557479, 3.8951392958483955`, 
     0.7647256967594822}, {-5.3848950522283126`, 
     3.7912849008100844`, -0.18272053987469214`}, {-5.779314279970369, 
     2.937872668472058, 0.9798342623530354}, {-5.516913499892896, 
     3.84321209832924, 0.291002578442395}, {-5.7141231137639235`, 
     3.416505982160227, 0.8722799795562588}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.380483178321989, 2.4768329576952617`, 
     4.492953196745928}, {-6.093530705537382, 1.881339176266159, 
     4.823199824281174}, {-5.122039209729516, 1.9280458447525213`, 
     3.6974110292322733`}, {-5.737006941929685, 2.1790860669807106`, 
     4.658076510513551}, {-5.251261194025753, 2.2024394012238915`, 
     4.0951821129891}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.480975858788788, 
     1.643558742542177, -1.2079991685721039`}, {-8.015579233995878, 
     0.8241781464898288, -1.0641792170760787`}, {-6.862756950432792, 
     1.5336200682387666`, -0.4333512215090856}, {-7.748277546392332, 
     1.2338684445160029`, -1.1360891928240913`}, {-7.17186640461079, 
     1.5885894053904717`, -0.8206751950405947}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.5182727822359685, -1.9160058464244225`, 
     2.766197470887024}, {0.22142237803052875`, -1.4202793335469959`, 
     2.343818805067541}, {-0.1613707815578451, -1.9736083445913324`, 
     3.6847545520679024`}, {-0.14842520210271987`, -1.6681425899857092`, 
     2.5550081379772824`}, {-0.3398217818969068, -1.9448070955078776`, 
     3.225476011477463}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.1847983146185128`, 3.152412043867536, 
     2.9640144292705606`}, {1.166795078916585, 3.2638385410855912`, 
     1.9777404583964575`}, {0.4094073070277002, 3.712339222939276, 
     3.1915797919754154`}, {1.175796696767549, 3.2081252924765638`, 
     2.4708774438335093`}, {0.7971028108231065, 3.4323756334034057`, 
     3.077797110622988}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.575271336039205, 
     3.049182121176841, -1.0052972873015331`}, {3.7431229264207366`, 
     2.523966373968387, -0.8565855311525751}, {4.29350446912181, 
     3.4325736856039364`, -1.8763687391363018`}, {4.159197131229971, 
     2.786574247572614, -0.930941409227054}, {4.434387902580507, 
     3.2408779033903885`, -1.4408330132189175`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.3049937797439006`, -1.9667667670824742`, \
-3.652032720291124}, {-2.328902977320611, -1.6127657551890089`, \
-2.72654673649528}, {-2.1188412038051108`, -1.1004636562588337`, \
-4.101537908461592}, {-2.3169483785322558`, -1.7897662611357417`, \
-3.189289728393202}, {-2.2119174917745057`, -1.533615211670654, \
-3.8767853143763578`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.4970803298695534`, 4.866309594081151, 
     0.7996811937575925}, {2.6346986365883285`, 4.383481316623854, 
     0.7401741747368037}, {4.050935308340114, 4.212081033299188, 
     0.31699328882627154`}, {3.0658894832289407`, 4.624895455352503, 
     0.769927684247198}, {3.774007819104834, 4.539195313690169, 
     0.5583372412919321}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwNwwk81HkfAOAZtOOIhnHWqhEbasJalIl+f5T0OrLMuypERJKjw7Uhne9I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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 3, 5, 6, 8, 9, 12, 15, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{4, 7, 20}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{10, 11, 13, 14, 17, 18, 19}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 37}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{37, 4}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{4, 38}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{38, 5}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 6}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 7}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{7, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 8}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 9}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 10}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 12}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 48}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{48, 13}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 51}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{51, 50}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{54, 53}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 15}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 55}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{55, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{56, 58}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{58, 57}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{59, 61}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{61, 60}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{62, 64}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{64, 63}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{65, 67}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{67, 66}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 68}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{68, 20}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 69}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{69, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{4, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 25}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{7, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 27}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 30}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{13, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 31}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 33}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{20, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 34}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{20, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 35}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{20, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {RGBColor[0, 1, 1], 
    CylinderBox[{{-7.295002066739202, 1.4056063674731203`, 
     1.9488721642565319`}, {-5.970655432607357, 1.2319953041339868`, 
     0.8820892663771208}}, 0.05], 
    CylinderBox[{{0.7125562881586375, 
     4.898313375038239, -0.16592460062101094`}, {1.2422423304187586`, 
     3.4276669874659302`, 0.30138769523629033`}}, 0.05], 
    CylinderBox[{{-3.864231362541687, -2.943471199428052, 
     3.306558140041578}, {-3.435180660019206, -1.9800534376767633`, 
     2.040138489363838}}, 0.05], 
    CylinderBox[{{-5.779314279970369, 2.937872668472058, 
     0.9798342623530354}, {-5.970655432607357, 1.2319953041339868`, 
     0.8820892663771208}}, 0.05], 
    CylinderBox[{{-5.122039209729516, 1.9280458447525213`, 
     3.6974110292322733`}, {-4.666776230699824, 0.7852897827530507, 
     2.6602652122511627`}}, 0.05], 
    CylinderBox[{{-6.862756950432792, 
     1.5336200682387666`, -0.4333512215090856}, {-5.970655432607357, 
     1.2319953041339868`, 0.8820892663771208}}, 0.05], 
    CylinderBox[{{0.22142237803052875`, -1.4202793335469959`, 
     2.343818805067541}, {1.6574799683484256`, -0.9503759254471167, 
     1.4129212200516432`}}, 0.05], 
    CylinderBox[{{1.166795078916585, 3.2638385410855912`, 
     1.9777404583964575`}, {1.2422423304187586`, 3.4276669874659302`, 
     0.30138769523629033`}}, 0.05], 
    CylinderBox[{{3.7431229264207366`, 
     2.523966373968387, -0.8565855311525751}, {2.2908304632736955`, 
     1.8469421507730954`, -0.9304526529574954}}, 0.05], 
    CylinderBox[{{-2.328902977320611, -1.6127657551890089`, \
-2.72654673649528}, {-1.946124035314628, -0.8179032194470713, \
-1.3033187472003436`}}, 0.05], 
    CylinderBox[{{2.6346986365883285`, 4.383481316623854, 
     0.7401741747368037}, {1.2422423304187586`, 3.4276669874659302`, 
     0.30138769523629033`}}, 0.05], 
    CylinderBox[{{4.050935308340114, 4.212081033299188, 
     0.31699328882627154`}, {4.575271336039205, 
     3.049182121176841, -1.0052972873015331`}}, 0.05], 
    CylinderBox[{{-2.564625720784029, -1.5289834465250596`, 
     1.9543634902529334`}, {-0.5182727822359685, -1.9160058464244225`, 
     2.766197470887024}}, 0.05]}},
  Boxed->False,
  DisplayFunction->Identity,
  ImageSize->Large,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2},
  ViewVertical->{0.10923629962121714`, 0.21717235473188448`, 
   0.970001855248366}]], "Output",
 CellChangeTimes->{
  3.931425014321068*^9, 3.934365162311308*^9, 3.934383456554891*^9, 
   3.934387542171439*^9, 3.9349821031023464`*^9, 3.935056820233881*^9, 
   3.9350568702019577`*^9, 3.935485890432981*^9, {3.9357573642376213`*^9, 
   3.93575736966208*^9}, 3.935761322018409*^9, 3.936282951652945*^9, 
   3.936373498868206*^9, 3.93642960275593*^9, 3.9376447066312513`*^9, 
   3.93766084671908*^9},
 CellLabel->"Out[128]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"b1ff5287-c020-420a-8d45-12124d75e9c3"]
}, Open  ]],

Cell["\<\
As was done for the dimers, the interaction energy \[CapitalDelta]E can be \
computed as\
\>", "Text",
 CellChangeTimes->{{3.9375694548781433`*^9, 3.937569480461397*^9}, {
  3.937569523731577*^9, 
  3.937569534736772*^9}},ExpressionUUID->"74afb956-25a7-46f1-9ca3-\
3bf504ea677c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]E", "=", " ", 
   RowBox[{
    FormBox[
     SubscriptBox["E", "system"],
     TraditionalForm], "-", 
    FormBox[
     RowBox[{"(", 
      SubscriptBox["E", 
       RowBox[{"molecule", ",", "1"}]]}],
     TraditionalForm], "+", 
    FormBox[
     SubscriptBox["E", 
      RowBox[{"molecule", ",", "2"}]],
     TraditionalForm], "+", "\[Ellipsis]", "+", 
    FormBox[
     SubscriptBox["E", 
      RowBox[{"molecule", ",", "n"}]],
     TraditionalForm]}]}], ")"}]], "DisplayFormula",
 CellChangeTimes->{{3.936101120278652*^9, 3.9361011501361504`*^9}, {
  3.936373572190073*^9, 
  3.936373684765563*^9}},ExpressionUUID->"21faa8e7-6319-4453-9d2d-\
27d944cf4ddb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"systemEnergy", "=", 
  RowBox[{"MoleculeComplexEnergy", "[", "localADSOpt", "]"}]}]], "Input",
 CellChangeTimes->{{3.934384599797568*^9, 3.9343846067602673`*^9}, {
   3.934387752720524*^9, 3.934387766116028*^9}, {3.93498234648909*^9, 
   3.9349823582965946`*^9}, {3.936429858169841*^9, 3.936429861297377*^9}, {
   3.936431119510557*^9, 3.936431120525508*^9}, 3.937569574299019*^9},
 CellLabel->
  "In[129]:=",ExpressionUUID->"70365c72-d9fb-4e9a-b312-6070d642b416"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "119.70776521838019`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.9375695830293427`*^9, 3.937644753468258*^9, 
  3.93766085343008*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"7eac0db4-b81c-4177-bd04-e294758b3790"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"moleculesEnergy", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculeModify", "[", 
      RowBox[{"#", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<EnergyMinimizeAtomCoordinates\>\"", ",", "\"\<MMFF\>\""}], 
        "}"}]}], "]"}], "[", "\"\<MMFFEnergy\>\"", "]"}], "&"}], "/@", 
   RowBox[{"localADSOpt", "[", "\"\<Molecules\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.936430975342513*^9, 3.9364310480554247`*^9}, {
   3.936431128654557*^9, 3.936431134260029*^9}, 3.936431203420775*^9, 
   3.937569578640518*^9},
 CellLabel->
  "In[130]:=",ExpressionUUID->"f796c475-cb1d-4124-8c9e-1ac7248b3f78"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"2", "\[Rule]", 
    TemplateBox[{"6.908571313625528`*^-13", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"33", "\[Rule]", 
    TemplateBox[{"1.7777215433430184`*^-12", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"125", "\[Rule]", 
    TemplateBox[{"4.464010688695453`*^-12", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"220", "\[Rule]", 
    TemplateBox[{"1.592358903330372`*^-11", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"299", "\[Rule]", 
    TemplateBox[{"4.757887341236355`*^-13", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"315", "\[Rule]", 
    TemplateBox[{"6.760712541741307`*^-13", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"346", "\[Rule]", 
    TemplateBox[{"8.883599977845975`*^-13", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"350", "\[Rule]", 
    TemplateBox[{"1.2434091856696661`*^-11", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"445", "\[Rule]", 
    TemplateBox[{"4.3053382160634737`*^-13", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"465", "\[Rule]", 
    TemplateBox[{"1.518484416625109`*^-14", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"499", "\[Rule]", 
    TemplateBox[{"1.1415330631329531`*^-12", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"501", "\[Rule]", 
    TemplateBox[{
      RowBox[{"-", "23.670767962209247`"}], 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.937569592468356*^9, 3.93764477249995*^9, 
  3.9376608553157187`*^9},
 CellLabel->
  "Out[130]=",ExpressionUUID->"f3e8f443-1eee-467d-ae84-480c2bf68e6b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"systemEnergy", "-", 
  RowBox[{"Total", "@", "moleculesEnergy"}]}]], "Input",
 CellLabel->
  "In[131]:=",ExpressionUUID->"9a1989ce-8383-481d-8125-09b056c00785"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "96.03699725620986`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.937569610771797*^9, 3.93764477729778*^9, 
  3.9376608570768633`*^9},
 CellLabel->
  "Out[131]=",ExpressionUUID->"3de9ac51-fc62-4239-97b0-a4fa2533ec47"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Local interactions of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "5fb9dbb8-dde0-4537-bd89-74c75958eabc"],
 " cation with ADS and water molecules, and their interaction energy"
}], "Subsection",
 CellChangeTimes->{{3.935075647428491*^9, 3.9350757012465057`*^9}, {
   3.935075766672547*^9, 3.935075851714697*^9}, {3.93576005451054*^9, 
   3.935760056067129*^9}, {3.937655121175828*^9, 3.9376551364968567`*^9}, 
   3.937655204580955*^9},
 CellTags->
  "Extracted structure of Mg^+2 ion coordinating ADS and water molecules and \
calculation of its interaction \
energy",ExpressionUUID->"7de7fe0a-6551-4339-b75d-cd0d3867c1a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bondsWaterADSMg1", "=", 
  RowBox[{"FindCoordinationBonds", "[", "complexADSMg1opt", "]"}]}]], "Input",
 CellChangeTimes->{{3.9319419581661015`*^9, 3.9319419795926037`*^9}, {
   3.934365350188644*^9, 3.934365365452877*^9}, {3.9343837798962593`*^9, 
   3.934383788945112*^9}, {3.9343876134739304`*^9, 3.934387626598322*^9}, {
   3.934982148669857*^9, 3.934982191942351*^9}, 3.936429632839499*^9},
 CellLabel->
  "In[132]:=",ExpressionUUID->"69f109b8-ab79-446e-8e2d-7a01f671f2a3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"502", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"51", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"502", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"227", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"502", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"354", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"502", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"418", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"502", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"486", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"502", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"501", ",", "19"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.931941987143646*^9, 3.9343653743724823`*^9, 
  3.934383795734234*^9, 3.934387633279276*^9, 3.934982197218403*^9, 
  3.935056888091881*^9, 3.935485900372011*^9, 3.935761342490312*^9, 
  3.936282970743026*^9, 3.936373512965056*^9, 3.936429655736952*^9, 
  3.937644819889986*^9, 3.9376608716529617`*^9},
 CellLabel->
  "Out[132]=",ExpressionUUID->"567e1015-c7c6-4542-aa7e-56b9185301d1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IDsBondsWaterADSMg1", "=", 
  RowBox[{"bondsWaterADSMg1", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "2", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.931942005508787*^9, 3.93194201001214*^9}, {
   3.934365381874721*^9, 3.9343653862530937`*^9}, {3.934383812538988*^9, 
   3.9343838224511414`*^9}, {3.934387639228885*^9, 3.934387646232609*^9}, {
   3.934982203443657*^9, 3.934982233619753*^9}, 3.936429640633445*^9},
 CellLabel->
  "In[133]:=",ExpressionUUID->"7e9aa091-0697-4ea3-868c-102d80600eb5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"51", ",", "227", ",", "354", ",", "418", ",", "486", ",", "501"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.9319420184895*^9, 3.934365389174562*^9, 
  3.934383834781702*^9, 3.934387647634316*^9, 3.934982237346379*^9, 
  3.935056898238653*^9, 3.93548590344509*^9, 3.935761343832859*^9, 
  3.93628297083574*^9, 3.9363735148218403`*^9, 3.936429657757369*^9, 
  3.937644834360065*^9, 3.9376608749902554`*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"1a5f1b46-ff92-40c1-8f82-1c510e30a6de"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IDsBondsWaterADSMg1", "=", 
  RowBox[{"Append", "[", 
   RowBox[{"IDsBondsWaterADSMg1", ",", "502"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.931942052299055*^9, 3.931942065622795*^9}, {
  3.9343653939973946`*^9, 3.934365407229761*^9}, {3.9343838397250443`*^9, 
  3.934383870852562*^9}, {3.934387666014141*^9, 3.934387677658507*^9}, {
  3.9349822417218018`*^9, 3.9349822595068607`*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"8b18c61a-5307-4f3c-aac0-f0637a20d3ef"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "51", ",", "227", ",", "354", ",", "418", ",", "486", ",", "501", ",", 
   "502"}], "}"}]], "Output",
 CellChangeTimes->{3.9343838782127495`*^9, 3.934387697998245*^9, 
  3.934982265085924*^9, 3.935056904544899*^9, 3.935485907142372*^9, 
  3.935761345547665*^9, 3.936282970850503*^9, 3.936373516638609*^9, 
  3.936429660940984*^9, 3.937644841008914*^9, 3.937660880670732*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"5feda58d-caf6-44f6-9d50-aa8d70444760"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"localWaterADSMg1", "=", 
  RowBox[{"MoleculeComplexPart", "[", 
   RowBox[{"complexADSMg1opt", ",", "IDsBondsWaterADSMg1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.931942085371456*^9, 3.931942120517223*^9}, {
   3.934365417572248*^9, 3.934365431520282*^9}, {3.934383893739504*^9, 
   3.934383916314472*^9}, {3.934387711812592*^9, 3.934387723501852*^9}, {
   3.9349822711498203`*^9, 3.934982290976338*^9}, 3.93628998247326*^9, 
   3.936373521794531*^9},
 CellLabel->
  "In[135]:=",ExpressionUUID->"912c21c1-d788-4ada-8447-536477607ead"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["7", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["52", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["7", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["52", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|51 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.544295476328574, 0.5792164252019011, 
            3.3034129086389186`}, {4.53180690876726, 0.44649214583112845`, 
            3.2333342096804087`}, {3.57369591889957, 1.5771338704383562`, 
            3.3554948126334128`}}, "Angstroms", {{1}, {2}}}]]}], 227 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.6937841875109786, 0.6807280720081114, 
            3.631291378419387}, {0.8284668398188234, 1.6565593189063152`, 
            3.4322143326974635`}, {-0.30570844778215717`, 0.7597445751944301, 
            3.6121908187232794`}}, "Angstroms", {{1}, {2}}}]]}], 354 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.6072440784052762, -2.069654155051698, 
            4.599391550704175}, {0.4990844453810321, -1.9328021297034337`, 
            5.581635313575063}, {0.80762648324824, -3.043679330044392, 
            4.64328838720521}}, "Angstroms", {{1}, {2}}}]]}], 418 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.7562994915194854`, -0.7242568916361147, 
            5.590155705868257}, {3.3340004817483275`, -0.10486592111634382`, 
            6.112021314125136}, {2.3550056733787224`, -1.2010121629536925`, 
            6.368747672632573}}, "Angstroms", {{1}, {2}}}]]}], 486 -> 
     Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.083727906803962, -2.4413119052207004`, 
            3.4369436999191056`}, {4.02766832173413, -2.7519889015930117`, 
            3.3573792440431536`}, {2.737518528939432, -3.308955404807519, 
            3.793493231541261}}, "Angstroms", {{1}, {2}}}]]}], 501 -> 
     Molecule[{
        Atom["C"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["N"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["C"], 
        Atom["O"], 
        Atom["O"], 
        Atom["C"], 
        Atom["C"], 
        Atom["O", "FormalCharge" -> -1], 
        Atom["O"], 
        Atom["O"], 
        Atom["N", "FormalCharge" -> 1], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{2, 3}, "Single"], 
        Bond[{3, 4}, "Single"], 
        Bond[{4, 5}, "Single"], 
        Bond[{5, 6}, "Single"], 
        Bond[{6, 7}, "Single"], 
        Bond[{7, 8}, "Single"], 
        Bond[{8, 9}, "Single"], 
        Bond[{9, 10}, "Single"], 
        Bond[{9, 11}, "Double"], 
        Bond[{8, 12}, "Single"], 
        Bond[{12, 13}, "Single"], 
        Bond[{6, 14}, "Double"], 
        Bond[{5, 15}, "Single"], 
        Bond[{15, 16}, "Single"], 
        Bond[{16, 17}, "Single"], 
        Bond[{16, 18}, "Double"], 
        Bond[{3, 19}, "Double"], 
        Bond[{2, 20}, "Single"], 
        Bond[{1, 21}, "Single"], 
        Bond[{1, 22}, "Single"], 
        Bond[{1, 23}, "Single"], 
        Bond[{2, 24}, "Single"], 
        Bond[{4, 25}, "Single"], 
        Bond[{5, 26}, "Single"], 
        Bond[{7, 27}, "Single"], 
        Bond[{8, 28}, "Single"], 
        Bond[{12, 29}, "Single"], 
        Bond[{12, 30}, "Single"], 
        Bond[{13, 31}, "Single"], 
        Bond[{15, 32}, "Single"], 
        Bond[{15, 33}, "Single"], 
        Bond[{20, 34}, "Single"], 
        Bond[{20, 35}, "Single"], 
        Bond[{20, 36}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{36, 3}, {CompressedData["
1:eJwBcQOO/CFib1JlAgAAACQAAAADAAAAkSB7LnvHEUCQD600ZB7yv3F6O0HS
Gto/Ey8bvHqpCUAqe5vSYZ71vwx0x0pS8dy/KNbCuNbW/j8K/95iCFvuv7Oo
BJDuLtU/W3+Z9L726j/pUw1BpZ7kv+vRcbVZvN2/yHq66KHTv79wVrYTNOrX
P7yyAw+5SLG/FbHUjdi9+L8ALrxxJdDDv4k7mSp1RdS/Lpf5u9DdA8A+MjCi
AITUP1Gu6qG/HeI/F1y6bWtwD8B85yAnPy6fPxLY/VVKKt4/A6HPDJI0E8BU
zpzrcifqP/iYFREjkfc/LAWGNrdDEcAEdALu8zfwP09S2m+uEwVALA9ED7yk
F8C/lde8s1z0PztUEQ/81PA/adaGINYAEcDnTITX3/72v+KwmkcTbeg/m8QH
fu/5C8BILQvH+qv+vyPjzzXQMf4/IXQunaot/b/3jk4TnL7tv90q81mZrfO/
PS4G5Yjntz85ejZcZ5j6PwUpQcQHS+u/FvcOctSP9j/mpbn4WkACQGY8iaOq
1dy//37yItSg9T+n1SnMA7oKQN6MYrn2nc8/6QUgVrbGA0Bym8qtESf7P1pE
AdDfp+q/DxfgxVkY/j8BpmO2owPrv671sTYABfk/WYZmg8rxCkDgQpI1njLh
v28yVOfnA/u/7ZR5tT5AEkBSgq3oSaazv+TlyyxZouU/HXi+1LmNEUDPaWww
Kk77vxldv42fVvU/83z16XRqFUDWBbj0lTz3v8HcupRNkrq/t4NnWWsdCUDT
oqr1+SEDwKd6Q9y7jei/BWviiJOz6D8ebq14qoDvv++K7GHkufa/94SKb77c
gL+D3f0301LiP7yKpTnFCPA/Zi0c5YOKAcBqqns0/AnvPwe6PtVozPQ/U6MT
wBQCEcAM4x7OIvrRPyq6EtRVfuG/2UFv3F0/FcA/gyhPqYH5vzZ8r1D2M+8/
tBsd9cnbD8DeQial8ogAwHDzUjAAUbe/BLoy0XrMBMBaL4n75+r4v9k8/aD5
1vs/J8CwzEl2uT+7StuK6o/3PypR0gLf5/6/t22L3J4O5797dqiWxvYCQLqS
jdjMHeW/wLyVR6/bBUDDkxZwcxPrv0rrwT+clwPAT5xdG73bCEAbrzBgelTd
PwbASHbxyfe/MTAN1EpYEUBkbN8eLK3hv0LC6Dr8jgDAgivG/A==
            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
           "Clockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 5, "Direction" -> 
           "Counterclockwise"|>, <|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 8, "Direction" -> 
           "Counterclockwise"|>}}], 502 -> Molecule[{
        Atom["Mg", "FormalCharge" -> 2]}, {}, {
       AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{1, 
           3}, {{{2.0611213340300965`, -0.7275982423487676, 
            3.6964884249627934`}}, "Angstroms", {{1}, {2}}}]]}]|>}, 
   MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.931942128611236*^9, 3.93436543492478*^9, 
  3.93438392365637*^9, 3.93438773149731*^9, 3.9349823031012135`*^9, 
  3.935056907251981*^9, 3.935485910752325*^9, 3.935761347776792*^9, 
  3.936282971175612*^9, 3.9363735281556807`*^9, 3.936429663518753*^9, 
  3.937644849623411*^9, 3.937660892845831*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"fba5aa86-ad89-4fd6-8dd9-06d6506d379e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"localWaterADSMg1", ",", 
   RowBox[{"\"\<IncludeCoordinationBonds\>\"", "->", "All"}], ",", 
   RowBox[{"ImageSize", "->", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.934365508890978*^9, {3.9343839303153667`*^9, 3.934383930632501*^9}, {
   3.934387737894907*^9, 3.9343877382117405`*^9}, 3.934982326962759*^9, {
   3.935761364459599*^9, 3.935761364951288*^9}},
 CellLabel->
  "In[136]:=",ExpressionUUID->"d131d462-4194-4f40-9da7-2f482c5af7f7"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.544295476328574, 0.5792164252019011, 
     3.3034129086389186`}, {4.53180690876726, 0.44649214583112845`, 
     3.2333342096804087`}, {3.57369591889957, 1.5771338704383562`, 
     3.3554948126334128`}, {4.038051192547917, 0.5128542855165148, 
     3.268373559159664}, {3.5589956976140718`, 1.0781751478201287`, 
     3.329453860636166}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.6937841875109786, 0.6807280720081114, 
     3.631291378419387}, {0.8284668398188234, 1.6565593189063152`, 
     3.4322143326974635`}, {-0.30570844778215717`, 0.7597445751944301, 
     3.6121908187232794`}, {0.761125513664901, 1.1686436954572132`, 
     3.531752855558425}, {0.19403786986441074`, 0.7202363236012708, 
     3.6217410985713334`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.6072440784052762, -2.069654155051698, 
     4.599391550704175}, {0.4990844453810321, -1.9328021297034337`, 
     5.581635313575063}, {0.80762648324824, -3.043679330044392, 
     4.64328838720521}, {0.5531642618931542, -2.001228142377566, 
     5.09051343213962}, {0.7074352808267581, -2.556666742548045, 
     4.621339968954693}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.7562994915194854`, -0.7242568916361147, 
     5.590155705868257}, {3.3340004817483275`, -0.10486592111634382`, 
     6.112021314125136}, {2.3550056733787224`, -1.2010121629536925`, 
     6.368747672632573}, {3.0451499866339065`, -0.4145614063762293, 
     5.851088509996696}, {2.555652582449104, -0.9626345272949036, 
     5.979451689250415}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.083727906803962, -2.4413119052207004`, 
     3.4369436999191056`}, {4.02766832173413, -2.7519889015930117`, 
     3.3573792440431536`}, {2.737518528939432, -3.308955404807519, 
     3.793493231541261}, {3.5556981142690463`, -2.596650403406856, 
     3.3971614719811294`}, {2.910623217871697, -2.8751336550141096`, 
     3.6152184657301834`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwNlGsg0/sfgJeRkWjNLcofnYr9azlLKNX3h060TmJJKTonSTdySdSoiKNa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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 3, 5, 6, 8, 9, 12, 15, 16}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35,
          36}, 0.24]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{4, 7, 20}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{10, 11, 13, 14, 17, 18, 19}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 37}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{37, 4}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{4, 38}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{38, 5}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 6}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 39}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{39, 7}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{7, 40}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 8}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 9}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 41}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{41, 10}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{44, 43}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{47, 46}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 12}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 48}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{48, 13}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 51}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{51, 50}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{54, 53}, 0.08]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 15}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 55}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{55, 17}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{56, 58}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{58, 57}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{59, 61}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{61, 60}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{62, 64}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{64, 63}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{65, 67}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{67, 66}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 68}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{68, 20}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 69}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{69, 21}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 22}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 23}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 72}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 24}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{4, 73}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 25}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 74}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 26}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{7, 75}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 27}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 76}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 77}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 30}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{13, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 31}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 33}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{20, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 34}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{20, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 35}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{20, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 36}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}}, {
      {RGBColor[0.628274, 0.850553, 0.0782731], 
       SphereBox[{1}, 0.44000000000000006`]}, {}, 
      {Opacity[0.7]}}]}, 
   {RGBColor[1, 0, 1], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {3.544295476328574, 0.5792164252019011, 
     3.3034129086389186`}}, 0.05], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {0.6937841875109786, 0.6807280720081114, 
     3.631291378419387}}, 0.05], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {0.6072440784052762, -2.069654155051698, 
     4.599391550704175}}, 0.05], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {2.7562994915194854`, -0.7242568916361147, 
     5.590155705868257}}, 0.05], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {3.083727906803962, -2.4413119052207004`, 
     3.4369436999191056`}}, 0.05], 
    CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
     3.6964884249627934`}, {1.8809449891572887`, -0.8441942751207422, 
     1.5637209068803304`}}, 0.05]}},
  Boxed->False,
  DisplayFunction->Identity,
  ImageSize->Large,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2},
  ViewVertical->{-0.3667370366212937, -0.8146696261574538, 
   0.44924085542914083`}]], "Output",
 CellChangeTimes->{3.9343655122284546`*^9, 3.934383934770004*^9, 
  3.9343877396842747`*^9, 3.934982329450498*^9, 3.935056910826011*^9, 
  3.935485916200247*^9, 3.93576136592696*^9, 3.936282971399003*^9, 
  3.936373539997902*^9, 3.936429667282188*^9, 3.937644853269478*^9, 
  3.9376608949926157`*^9},
 CellLabel->"Out[136]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"b35022ec-75d3-4a46-8504-0228b22222e8"]
}, Open  ]],

Cell[TextData[{
 "The interaction energy (\[CapitalDelta]E) between the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "48a606e6-7d54-4c38-a45e-346846c37fed"],
 " ion and other molecules in the system can be calculated:"
}], "Text",
 CellChangeTimes->{{3.936101120278652*^9, 3.9361011501361504`*^9}, {
  3.936373572190073*^9, 3.9363736160373373`*^9}, {3.93756968648197*^9, 
  3.937569696691305*^9}},ExpressionUUID->"a65c65d8-97c2-4d27-8756-\
f52f4baa1658"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"systemEnergy", "=", 
  RowBox[{"MoleculeComplexEnergy", "[", "localWaterADSMg1", "]"}]}]], "Input",
 CellChangeTimes->{{3.934384599797568*^9, 3.9343846067602673`*^9}, {
  3.934387752720524*^9, 3.934387766116028*^9}, {3.93498234648909*^9, 
  3.9349823582965946`*^9}, {3.936429858169841*^9, 3.936429861297377*^9}, {
  3.936431119510557*^9, 3.936431120525508*^9}},
 CellLabel->
  "In[137]:=",ExpressionUUID->"bdaec23b-3fb5-4e03-b4d0-4207eb445dcc"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "360.93863760407777`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.934384608309904*^9, 3.934387770916102*^9, 
  3.934982360330829*^9, 3.935056933520144*^9, 3.935485921223156*^9, 
  3.935761373695935*^9, 3.9362829718676367`*^9, 3.9363735445948353`*^9, 
  3.936429862784109*^9, 3.936431121754529*^9, 3.937644878438087*^9, 
  3.937660903729971*^9},
 CellLabel->
  "Out[137]=",ExpressionUUID->"841daa3b-c96b-44b2-800e-2ff093d9db43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"moleculesEnergy", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculeModify", "[", 
      RowBox[{"#", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<EnergyMinimizeAtomCoordinates\>\"", ",", "\"\<MMFF\>\""}], 
        "}"}]}], "]"}], "[", "\"\<MMFFEnergy\>\"", "]"}], "&"}], "/@", 
   RowBox[{"localWaterADSMg1", "[", "\"\<Molecules\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.936430975342513*^9, 3.9364310480554247`*^9}, {
   3.936431128654557*^9, 3.936431134260029*^9}, 3.936431203420775*^9},
 CellLabel->
  "In[138]:=",ExpressionUUID->"0d13a6be-1d6e-4619-b589-f7fbb1b5809a"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"51", "\[Rule]", 
    TemplateBox[{"7.273288250459423`*^-14", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"227", "\[Rule]", 
    TemplateBox[{"3.2313636362757817`*^-11", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"354", "\[Rule]", 
    TemplateBox[{"9.271205868359514`*^-14", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"418", "\[Rule]", 
    TemplateBox[{"4.402244416380954`*^-14", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"486", "\[Rule]", 
    TemplateBox[{"2.9317018435396123`*^-13", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"501", "\[Rule]", 
    TemplateBox[{
      RowBox[{"-", "23.67076445185406`"}], 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"502", "\[Rule]", 
    TemplateBox[{"0.`", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{{3.9364309805461473`*^9, 3.93643099911578*^9}, 
   3.936431050059346*^9, 3.936431136234045*^9, 3.936431206116419*^9, 
   3.9376448845653353`*^9, 3.937660905450954*^9},
 CellLabel->
  "Out[138]=",ExpressionUUID->"c5a26d98-f9eb-4e42-ac28-e24979a018ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"systemEnergy", "-", 
  RowBox[{"Total", "@", "moleculesEnergy"}]}]], "Input",
 CellChangeTimes->{{3.936431073192317*^9, 3.9364310758002157`*^9}, 
   3.936431143440996*^9, 3.93643142273708*^9},
 CellLabel->
  "In[139]:=",ExpressionUUID->"a8dcd2d4-d439-4d89-9990-43bd7374c060"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "337.2678731522565`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.936431077087*^9, 3.936431144380713*^9, 
  3.936431210304315*^9, 3.9364314243766947`*^9, 3.937644888391406*^9, 
  3.937660909468018*^9},
 CellLabel->
  "Out[139]=",ExpressionUUID->"63906d92-270d-4850-ac56-f1e1177120fb"]
}, Open  ]],

Cell["This is a substantial effect.", "Text",
 CellChangeTimes->{{3.937654986022255*^9, 
  3.937654992532786*^9}},ExpressionUUID->"d7bbc114-c1cc-490a-b550-\
738810f1042a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Local interactions of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Cl", "-"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "6420aa59-aa73-41de-8e4d-11980e0a8367"],
 " anion with ADS and water molecules, and their interaction energy"
}], "Subsection",
 CellChangeTimes->{{3.937649736238964*^9, 3.937649744930449*^9}, 
   3.937654592899857*^9, {3.937655213240077*^9, 
   3.937655246253037*^9}},ExpressionUUID->"88b0bee9-8c1f-4954-99a3-\
87956132f998"],

Cell[TextData[{
 "Looking at the interactions of the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Cl", "-"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "f6a46fd4-9a1b-4dde-bc55-6282b86c4784"],
 " anion, we have"
}], "Text",
 CellChangeTimes->{{3.937654671772451*^9, 
  3.93765468986903*^9}},ExpressionUUID->"e4c65529-8863-4095-8723-\
617b848ea7d7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"localClIon10", ",", 
   RowBox[{"\"\<IncludeHydrogenBonds\>\"", "->", "All"}], ",", 
   RowBox[{"\"\<IncludeCoordinationBonds\>\"", "->", "True"}], ",", 
   RowBox[{"ImageSize", "->", "Large"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.937649785297042*^9, 3.937649888856636*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"18170007-3898-45f5-90e5-dc26969511e0"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.828221381589785, -0.6610631148033634, \
-2.3831849110171075`}, {-7.029069892458923, 
     0.17573037764187047`, -1.8922085088230407`}, {-5.845144133207035, \
-0.5654511897483793, -2.3925398269580027`}, {-6.9286456370243545`, \
-0.24266636858074647`, -2.137696709920074}, {-6.33668275739841, \
-0.6132571522758714, -2.3878623689875553`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-8.646867149878922, -0.3764430347616243, 
     0.38331879382992906`}, {-8.017863111707706, 0.3578079635621008, 
     0.1693283764141764}, {-9.481632964292556, 0.14518517342721357`, 
     0.30182232504683315`}, {-8.332365130793313, -0.009317535599761728, 
     0.27632358512205274`}, {-9.06425005708574, -0.11562893066720537`, 
     0.3425705594383811}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.812654652875327, 5.127046287597722, 
     0.8972233632325105}, {-7.711602461472728, 5.307898552421063, 
     0.5263006566493684}, {-6.635623535633394, 4.280551059785308, 
     0.4202031761286724}, {-7.2621285571740275`, 5.2174724200093925`, 
     0.7117620099409394}, {-6.724139094254361, 4.703798673691515, 
     0.6587132696805915}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-9.982044122753306, 
     3.110356980749009, -1.63029796407456}, {-10.35931145326216, 
     2.5964112891528868`, -0.8769813350192525}, {-9.03001487120209, 
     3.089928614084894, -1.3664189605371053`}, {-10.170677788007733`, 
     2.853384134950948, -1.2536396495469062`}, {-9.506029496977698, 
     3.1001427974169515`, -1.4983584623058328`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.684040767516574, 1.8767991369379986`, 
     2.546947277622715}, {-6.026029520003981, 2.049538985527527, 
     1.6400641663907782`}, {-6.125828895454599, 1.006842327231274, 
     2.7072428648323377`}, {-5.8550351437602774`, 1.9631690612327626`, 
     2.0935057220067463`}, {-5.904934831485587, 1.4418207320846363`, 
     2.6270950712275263`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.965891418753475, 
     2.4911811565617485`, -3.9567705047665935`}, {-6.176782181047745, 
     2.5641878312314983`, -2.9972670312847636`}, {-5.014124426033094, 
     2.7461444051767927`, -3.944432961189633}, {-6.07133679990061, 
     2.5276844938966234`, -3.4770187680256788`}, {-5.490007922393284, 
     2.6186627808692706`, -3.9506017329781136`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwN1PkjFGgcgPE5aYx7jHa3QodWK7ZdXdr0fZMkR84oG1tEl5bcE9Wa3S6R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     "], {{
       {RGBColor[0.4, 0.4, 0.4], 
        SphereBox[{1, 2, 3, 6, 7, 8, 9, 14, 15, 16, 21, 22}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], 
        SphereBox[{5, 13, 18, 20, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
         37, 38, 39, 40, 41}, 0.24]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{4, 12, 19}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{10, 11, 17, 23, 24, 25}, 0.31000000000000005`]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 42}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{42, 4}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{4, 43}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{43, 5}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{4, 44}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{44, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 7}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 9}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 45}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{45, 10}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{46, 48}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{48, 47}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 51}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{51, 50}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 52}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{52, 12}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 53}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{53, 13}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{12, 54}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{54, 14}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 15}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 16}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 55}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{55, 17}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{17, 56}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{56, 18}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 57}, 0.15]}, 
        {RGBColor[0.291989, 0.437977, 0.888609], 
         CylinderBox[{57, 19}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{19, 58}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{58, 20}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{19, 59}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{59, 21}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{21, 22}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{60, 62}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{62, 61}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{63, 65}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{65, 64}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{66, 68}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{68, 67}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{69, 71}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{71, 70}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{72, 74}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{74, 73}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{75, 77}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{77, 76}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 78}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 26}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 79}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 27}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 80}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 28}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 81}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 29}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 82}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 30}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 83}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 31}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 84}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 32}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 85}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{85, 33}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 86}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{86, 34}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 87}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{87, 35}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 88}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{88, 36}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 89}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{89, 37}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 90}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{90, 38}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 91}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{91, 39}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 92}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{92, 40}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 93}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{93, 41}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.903981389203248, 
     2.164866019784869, -0.6547745959823168}}, {
      {RGBColor[0.412698, 0.932689, 0.166398], 
       SphereBox[{1}, 0.36000000000000004`]}, {}, 
      {Opacity[0.7]}}]}, 
   {RGBColor[0, 1, 1], 
    CylinderBox[{{-7.029069892458923, 
     0.17573037764187047`, -1.8922085088230407`}, {-6.903981389203248, 
     2.164866019784869, -0.6547745959823168}}, 0.05], 
    CylinderBox[{{-5.845144133207035, -0.5654511897483793, \
-2.3925398269580027`}, {-4.18511118428924, -0.5795048205003879, \
-1.5962604795189064`}}, 0.05], 
    CylinderBox[{{-8.017863111707706, 0.3578079635621008, 
     0.1693283764141764}, {-6.903981389203248, 
     2.164866019784869, -0.6547745959823168}}, 0.05], 
    CylinderBox[{{-6.635623535633394, 4.280551059785308, 
     0.4202031761286724}, {-6.903981389203248, 
     2.164866019784869, -0.6547745959823168}}, 0.05], 
    CylinderBox[{{-9.03001487120209, 
     3.089928614084894, -1.3664189605371053`}, {-6.903981389203248, 
     2.164866019784869, -0.6547745959823168}}, 0.05], 
    CylinderBox[{{-6.026029520003981, 2.049538985527527, 
     1.6400641663907782`}, {-6.903981389203248, 
     2.164866019784869, -0.6547745959823168}}, 0.05], 
    CylinderBox[{{-6.176782181047745, 
     2.5641878312314983`, -2.9972670312847636`}, {-6.903981389203248, 
     2.164866019784869, -0.6547745959823168}}, 0.05], 
    CylinderBox[{{-4.614615181926535, 
     2.292550583579282, -0.8342933422876154}, {-6.903981389203248, 
     2.164866019784869, -0.6547745959823168}}, 0.05]}},
  Boxed->False,
  DisplayFunction->Identity,
  ImageSize->Large,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2},
  ViewVertical->{-0.05257826759076046, 
   0.9855639392961448, -0.16093243096473542`}]], "Output",
 CellChangeTimes->{
  3.9376497971630096`*^9, {3.937649855087616*^9, 3.937649890230793*^9}, 
   3.937660922455051*^9},
 CellLabel->"Out[140]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"34407071-37fe-4cd1-af1c-ee79884442ee"]
}, Open  ]],

Cell[TextData[{
 "The interaction energy (\[CapitalDelta]E) between the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "ba053f65-c2d8-4d7e-bd66-743a6bd8da00"],
 " ion and other molecules in the system can be calculated:"
}], "Text",
 CellChangeTimes->{{3.936101120278652*^9, 3.9361011501361504`*^9}, {
  3.936373572190073*^9, 3.9363736160373373`*^9}, {3.93756968648197*^9, 
  3.937569696691305*^9}},ExpressionUUID->"6c831ca5-1dd3-4e25-93b6-\
00d8af35ebef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"systemEnergy", "=", 
  RowBox[{"MoleculeComplexEnergy", "[", "localClIon10", "]"}]}]], "Input",
 CellChangeTimes->{{3.934384599797568*^9, 3.9343846067602673`*^9}, {
   3.934387752720524*^9, 3.934387766116028*^9}, {3.93498234648909*^9, 
   3.9349823582965946`*^9}, {3.936429858169841*^9, 3.936429861297377*^9}, {
   3.936431119510557*^9, 3.936431120525508*^9}, 3.937654704523663*^9},
 CellLabel->
  "In[141]:=",ExpressionUUID->"b7d9b661-aab6-48a6-989b-96d71cdcba10"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "42.21712029880378`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.937654708567606*^9, 3.9376609328138742`*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"895d0d45-3887-41a0-aa41-da32c90815ca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"moleculesEnergy", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculeModify", "[", 
      RowBox[{"#", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<EnergyMinimizeAtomCoordinates\>\"", ",", "\"\<MMFF\>\""}], 
        "}"}]}], "]"}], "[", "\"\<MMFFEnergy\>\"", "]"}], "&"}], "/@", 
   RowBox[{"localClIon10", "[", "\"\<Molecules\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.936430975342513*^9, 3.9364310480554247`*^9}, {
   3.936431128654557*^9, 3.936431134260029*^9}, 3.936431203420775*^9, 
   3.937654714476585*^9},
 CellLabel->
  "In[142]:=",ExpressionUUID->"f81b9094-09fe-4099-a599-14d3223e6744"],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"39", "\[Rule]", 
    TemplateBox[{"4.747043202797071`*^-14", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"45", "\[Rule]", 
    TemplateBox[{"1.0732356196900917`*^-13", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"133", "\[Rule]", 
    TemplateBox[{"2.5540600091887156`*^-14", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"160", "\[Rule]", 
    TemplateBox[{"8.139212556563667`*^-14", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"194", "\[Rule]", 
    TemplateBox[{"6.415278981644321`*^-11", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"386", "\[Rule]", 
    TemplateBox[{"3.0331247281921637`*^-12", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"481", "\[Rule]", 
    TemplateBox[{
      RowBox[{"-", "26.93770776777146`"}], 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}], ",", 
   RowBox[{"482", "\[Rule]", 
    TemplateBox[{"0.`", 
      RowBox[{
        SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
        "\[InvisibleSpace]", "\"mol\""}], 
      "thermochemical kilocalories per mole", 
      FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
     "Quantity"]}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.937654721417074*^9, 3.937660934749349*^9},
 CellLabel->
  "Out[142]=",ExpressionUUID->"129f99c9-2e6f-49d7-8e4a-0d3e382df57f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"systemEnergy", "-", 
  RowBox[{"Total", "@", "moleculesEnergy"}]}]], "Input",
 CellChangeTimes->{{3.936431073192317*^9, 3.9364310758002157`*^9}, 
   3.936431143440996*^9, 3.93643142273708*^9},
 CellLabel->
  "In[143]:=",ExpressionUUID->"9810e45e-b33a-460b-8ca2-df6edd5f171d"],

Cell[BoxData[
 TemplateBox[{
   RowBox[{"-", "15.279412531099762`"}], 
   RowBox[{
     SubscriptBox["\"kcal\"", "\"th\""], "\[InvisibleSpace]", "\"/\"", 
     "\[InvisibleSpace]", "\"mol\""}], "thermochemical kilocalories per mole", 
   FractionBox["\"ThermochemicalKilocalories\"", "\"Moles\""]},
  "Quantity"]], "Output",
 CellChangeTimes->{3.937654723860911*^9, 3.9376609362702007`*^9},
 CellLabel->
  "Out[143]=",ExpressionUUID->"5a8adf9b-cfd2-4738-8d21-53e4e6381da4"]
}, Open  ]],

Cell["\<\
And we can see that, while still favorable, the magnitude of the \
stabilization is much smaller.\
\>", "Text",
 CellChangeTimes->{{3.9376547413171873`*^9, 
  3.9376547848360567`*^9}},ExpressionUUID->"fd916298-fc85-4c09-a21a-\
d0ae5d567c1b"],

Cell["", "EndOfSlide",ExpressionUUID->"9ea8f704-4450-4bcd-9142-ce563823f441"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"7e48c990-2ca0-410c-be50-01e4f899cb18"],

Cell[CellGroupData[{

Cell[TextData[{
 "Summary for the three peptides, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "3d3adbba-7a63-4950-bc9e-31b12f44984e"],
 " ion, and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Cl", "-"], TraditionalForm]],ExpressionUUID->
  "532f1eff-b7d4-4965-8e18-819087af0f2d"],
 " ion"
}], "Section",
 CellChangeTimes->{{3.935076157955047*^9, 3.935076181904684*^9}, {
   3.93507621938163*^9, 3.9350762549781723`*^9}, {3.935760299001313*^9, 
   3.935760313640538*^9}, 3.935761654744478*^9},
 CellTags->
  "Summary for the three peptides Mg^+2 ion and Cl^- \
ion",ExpressionUUID->"3525541a-90bb-44fb-b3c4-c8fd9a42bd85"],

Cell[TextData[{
 "The number of functional groups and interacted water molecules, extracted \
structures and interaction energy between ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "c4faf12d-ce73-4eab-90fb-6401873aa420"],
 " ion and other molecules for the three peptides are summarized in the table."
}], "Text",
 CellChangeTimes->{{3.9361012556741943`*^9, 3.93610129915358*^9}, 
   3.936101347769457*^9, {3.936101408483305*^9, 3.936101409222748*^9}, {
   3.936101489133846*^9, 3.936101712563841*^9}, {3.936102017231392*^9, 
   3.936102027192953*^9}, {3.936102143666063*^9, 3.93610223266374*^9}, {
   3.936102317807574*^9, 3.936102453532369*^9}, {3.93610248832101*^9, 
   3.936102513528412*^9}, 3.9364315257614813`*^9, {3.937569744820937*^9, 
   3.9375697452214193`*^9}},ExpressionUUID->"6d77d978-6777-42b9-912e-\
76afdc1973f0"],

Cell["\<\
All the peptides form intermolecular hydrogen bonds with water molecules. ADS \
and VEEDVL peptides are more likely to form the bonds with water molecules, \
indicating their hydrophilic nature.\
\>", "Text",
 CellChangeTimes->{{3.9361012556741943`*^9, 3.93610129915358*^9}, 
   3.936101347769457*^9, {3.936101408483305*^9, 3.936101409222748*^9}, {
   3.936101489133846*^9, 3.936101712563841*^9}, {3.936102017231392*^9, 
   3.936102027192953*^9}, {3.936102143666063*^9, 3.93610223266374*^9}, {
   3.936102317807574*^9, 3.936102453532369*^9}, {3.93610248832101*^9, 
   3.936102513528412*^9}, 3.936431528834138*^9, {3.937569807126639*^9, 
   3.937569828743025*^9}},ExpressionUUID->"6b0500e8-5421-46c1-b218-\
c5cb794a2dd8"],

Cell[TextData[{
 "The coordination bond between ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "f45c73b6-3398-4db7-af7d-d7723697e303"],
 " cation and a backbone carbonyl (C=O) oxygen forms for all the peptides."
}], "Text",
 CellChangeTimes->{{3.9361012556741943`*^9, 3.93610129915358*^9}, 
   3.936101347769457*^9, {3.936101408483305*^9, 3.936101409222748*^9}, {
   3.936101489133846*^9, 3.936101712563841*^9}, {3.936102017231392*^9, 
   3.936102027192953*^9}, {3.936102143666063*^9, 3.93610223266374*^9}, {
   3.936102317807574*^9, 3.936102453532369*^9}, {3.93610248832101*^9, 
   3.936102513528412*^9}, {3.937569865141624*^9, 
   3.93756987606243*^9}},ExpressionUUID->"d24c993f-e172-4530-8e7a-\
a4e1b21b2291"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"InteractionEnergyMgWater", "=", 
   RowBox[{"-", "274.611"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InteractionEnergyMgWaterGS", "=", 
   RowBox[{"-", "268.021"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InteractionEnergyMgWaterADS", "=", 
   RowBox[{"-", "337.268"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InteractionEnergyMgWaterVL", "=", 
   RowBox[{"-", "507.148"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"InteractionEnergyClWaterADSOH", "=", 
   RowBox[{"-", "15.305"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InteractionEnergyClWaterADSNH", "=", 
   RowBox[{"-", "18.211"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"InteractionEnergyClWaterGSNH", "=", 
   RowBox[{"-", "32.15"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"InteractionEnergyClWater", "=", 
    RowBox[{"-", "57.605"}]}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<ADS\>\"", ",", "2", ",", "2", ",", "1", ",", "2", ",", "1", ",", 
        "11", ",", 
        RowBox[{"MoleculeComplexPlot3D", "[", 
         RowBox[{"localADSOpt", ",", 
          RowBox[{"\"\<IncludeHydrogenBonds\>\"", "->", "All"}]}], "]"}], ",",
         "InteractionEnergyMgWaterADS", ",", 
        RowBox[{"MoleculeComplexPlot3D", "[", 
         RowBox[{"localWaterADSMg1", ",", 
          RowBox[{"\"\<IncludeCoordinationBonds\>\"", "->", "All"}]}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<VEEDVL\>\"", ",", "5", ",", "5", ",", "1", ",", "4", ",", "0", 
        ",", "21", ",", 
        RowBox[{"MoleculeComplexPlot3D", "[", 
         RowBox[{"localVLOpt", ",", 
          RowBox[{"\"\<IncludeHydrogenBonds\>\"", "->", "All"}]}], "]"}], ",",
         "InteractionEnergyMgWaterVL", ",", 
        RowBox[{"MoleculeComplexPlot3D", "[", 
         RowBox[{"localWaterVLMg3", ",", 
          RowBox[{"\"\<IncludeCoordinationBonds\>\"", "->", "All"}]}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<GAGAGS\>\"", ",", "5", ",", "5", ",", "1", ",", "1", ",", "1", 
        ",", "12", ",", 
        RowBox[{"MoleculeComplexPlot3D", "[", 
         RowBox[{"localGSOpt", ",", 
          RowBox[{"\"\<IncludeHydrogenBonds\>\"", "->", "All"}]}], "]"}], ",",
         "InteractionEnergyMgWaterGS", ",", 
        RowBox[{"MoleculeComplexPlot3D", "[", 
         RowBox[{"localWaterGSMg2", ",", 
          RowBox[{"\"\<IncludeCoordinationBonds\>\"", "->", "All"}]}], 
         "]"}]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Prepend", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Peptide\>\"", ",", "\"\<C=O\>\"", ",", "\"\<NH\>\"", ",", 
       "\"\<\!\(\*SuperscriptBox[\(NH3\), \(+\)]\)\>\"", ",", 
       "\"\<\!\(\*SuperscriptBox[\(COO\), \(-\)]\)\>\"", ",", "\"\<OH\>\"", 
       ",", "\"\<Interacted Water\>\"", ",", "\"\<Structure\>\"", ",", 
       "\"\<Interaction Energy (kcal/mol)\>\"", ",", "\"\<Structure\>\""}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"Frame", "->", "All"}], ",", 
   RowBox[{"ItemStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Bold", ",", "24"}], "]"}]}], ",", 
   RowBox[{"Background", "->", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"LightGray", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Lighter", "[", 
           RowBox[{"Gray", ",", "0.9"}], "]"}], ",", "White"}], "}"}]}], 
       "}"}]}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"closeCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->{{3.931946081320524*^9, 3.931946270786201*^9}, {
   3.934382735288999*^9, 3.934382756699593*^9}, {3.934384747777256*^9, 
   3.934384776517868*^9}, {3.934387936490244*^9, 3.934387954964905*^9}, {
   3.934388804909721*^9, 3.934388826910019*^9}, {3.935058507387169*^9, 
   3.935058509222305*^9}, {3.93505855071923*^9, 3.935058709659767*^9}, {
   3.935485982738783*^9, 3.935485994512722*^9}, {3.935760940109421*^9, 
   3.935760952540956*^9}, 3.93628300231295*^9, {3.936427487594783*^9, 
   3.936427516391098*^9}, {3.936431576174426*^9, 3.93643159305684*^9}, {
   3.936431651911661*^9, 3.936431652219823*^9}, {3.936431714563261*^9, 
   3.936431717962126*^9}, {3.9375697663148937`*^9, 3.937569776929413*^9}},
 CellLabel->
  "In[144]:=",ExpressionUUID->"28d5f4ee-fb9a-4006-afb2-8d9100aaaca2"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Peptide\"\>", "\<\"C=O\"\>", "\<\"NH\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(NH3\\), \\(+\\)]\\)\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(COO\\), \\(-\\)]\\)\"\>", "\<\"OH\"\>", \
"\<\"Interacted Water\"\>", "\<\"Structure\"\>", "\<\"Interaction Energy \
(kcal/mol)\"\>", "\<\"Structure\"\>"},
    {"\<\"ADS\"\>", "2", "2", "1", "2", "1", "11", 
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-8.062144701153269, 1.4912820289107718`, 
         2.5738705703320535`}, {-7.295002066739202, 1.4056063674731203`, 
         1.9488721642565319`}, {-8.700711415926174, 0.8946010461548071, 
         2.1096375694580924`}, {-7.678573383946235, 1.448444198191946, 
         2.2613713672942928`}, {-8.381428058539722, 1.1929415375327894`, 
         2.3417540698950727`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{0.32088101431414984`, 
         5.727131230196936, -0.5570789478222956}, {-0.39989352610046286`, 
         5.303559614446385, -1.0759769479029644`}, {0.7125562881586375, 
         4.898313375038239, -0.16592460062101094`}, {-0.03950625589315648, 
         5.51534542232166, -0.8165279478626299}, {0.5167186512363937, 
         5.312722302617587, -0.3615017742216533}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-3.8536924773623564`, -3.67566226267707, 
         3.9770467571788686`}, {-3.2235984027168523`, -3.2606061486645617`, 
         4.6168431621935975`}, {-3.864231362541687, -2.943471199428052, 
         3.306558140041578}, {-3.5386454400396046`, -3.4681342056708155`, 
         4.296944959686233}, {-3.858961919952022, -3.309566731052561, 
         3.6418024486102234`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-5.648931947557479, 3.8951392958483955`, 
         0.7647256967594822}, {-5.3848950522283126`, 
         3.7912849008100844`, -0.18272053987469214`}, {-5.779314279970369, 
         2.937872668472058, 0.9798342623530354}, {-5.516913499892896, 
         3.84321209832924, 0.291002578442395}, {-5.7141231137639235`, 
         3.416505982160227, 0.8722799795562588}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-5.380483178321989, 2.4768329576952617`, 
         4.492953196745928}, {-6.093530705537382, 1.881339176266159, 
         4.823199824281174}, {-5.122039209729516, 1.9280458447525213`, 
         3.6974110292322733`}, {-5.737006941929685, 2.1790860669807106`, 
         4.658076510513551}, {-5.251261194025753, 2.2024394012238915`, 
         4.0951821129891}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-7.480975858788788, 
         1.643558742542177, -1.2079991685721039`}, {-8.015579233995878, 
         0.8241781464898288, -1.0641792170760787`}, {-6.862756950432792, 
         1.5336200682387666`, -0.4333512215090856}, {-7.748277546392332, 
         1.2338684445160029`, -1.1360891928240913`}, {-7.17186640461079, 
         1.5885894053904717`, -0.8206751950405947}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-0.5182727822359685, -1.9160058464244225`, 
         2.766197470887024}, {0.22142237803052875`, -1.4202793335469959`, 
         2.343818805067541}, {-0.1613707815578451, -1.9736083445913324`, 
         3.6847545520679024`}, {-0.14842520210271987`, -1.6681425899857092`, 
         2.5550081379772824`}, {-0.3398217818969068, -1.9448070955078776`, 
         3.225476011477463}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{1.1847983146185128`, 3.152412043867536, 
         2.9640144292705606`}, {1.166795078916585, 3.2638385410855912`, 
         1.9777404583964575`}, {0.4094073070277002, 3.712339222939276, 
         3.1915797919754154`}, {1.175796696767549, 3.2081252924765638`, 
         2.4708774438335093`}, {0.7971028108231065, 3.4323756334034057`, 
         3.077797110622988}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{4.575271336039205, 
         3.049182121176841, -1.0052972873015331`}, {3.7431229264207366`, 
         2.523966373968387, -0.8565855311525751}, {4.29350446912181, 
         3.4325736856039364`, -1.8763687391363018`}, {4.159197131229971, 
         2.786574247572614, -0.930941409227054}, {4.434387902580507, 
         3.2408779033903885`, -1.4408330132189175`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-2.3049937797439006`, -1.9667667670824742`, \
-3.652032720291124}, {-2.328902977320611, -1.6127657551890089`, \
-2.72654673649528}, {-2.1188412038051108`, -1.1004636562588337`, \
-4.101537908461592}, {-2.3169483785322558`, -1.7897662611357417`, \
-3.189289728393202}, {-2.2119174917745057`, -1.533615211670654, \
-3.8767853143763578`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{3.4970803298695534`, 4.866309594081151, 
         0.7996811937575925}, {2.6346986365883285`, 4.383481316623854, 
         0.7401741747368037}, {4.050935308340114, 4.212081033299188, 
         0.31699328882627154`}, {3.0658894832289407`, 4.624895455352503, 
         0.769927684247198}, {3.774007819104834, 4.539195313690169, 
         0.5583372412919321}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwNwwk81HkfAOAZtOOIhnHWqhEbasJalIl+f5T0OrLMuypERJKjw7Uhne9I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         "], {{
           {RGBColor[0.4, 0.4, 0.4], 
            SphereBox[{1, 2, 3, 5, 6, 8, 9, 12, 15, 16}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34,
              35, 36}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{4, 7, 20}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{10, 11, 13, 14, 17, 18, 19}, 0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 37}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{37, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 38}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{38, 5}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 6}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 39}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{39, 7}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{7, 40}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 8}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 9}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 41}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{41, 10}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{44, 43}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{47, 46}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 12}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 48}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{48, 13}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 51}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{51, 50}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{54, 53}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 15}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 16}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 55}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{55, 17}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{56, 58}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{58, 57}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{59, 61}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{61, 60}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{62, 64}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{64, 63}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{65, 67}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{67, 66}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 68}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{68, 20}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 69}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{69, 21}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 22}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 23}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 72}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 24}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 73}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 25}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 74}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 26}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{7, 75}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 27}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 76}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 28}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 77}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 29}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 78}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 30}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{13, 79}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 31}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 80}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 32}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 81}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 33}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{20, 82}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 34}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{20, 83}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 35}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{20, 84}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 36}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{-7.295002066739202, 1.4056063674731203`, 
         1.9488721642565319`}, {-5.970655432607357, 1.2319953041339868`, 
         0.8820892663771208}}, 0.05], 
        CylinderBox[{{0.7125562881586375, 
         4.898313375038239, -0.16592460062101094`}, {1.2422423304187586`, 
         3.4276669874659302`, 0.30138769523629033`}}, 0.05], 
        CylinderBox[{{-3.864231362541687, -2.943471199428052, 
         3.306558140041578}, {-3.435180660019206, -1.9800534376767633`, 
         2.040138489363838}}, 0.05], 
        CylinderBox[{{-5.779314279970369, 2.937872668472058, 
         0.9798342623530354}, {-5.970655432607357, 1.2319953041339868`, 
         0.8820892663771208}}, 0.05], 
        CylinderBox[{{-5.122039209729516, 1.9280458447525213`, 
         3.6974110292322733`}, {-4.666776230699824, 0.7852897827530507, 
         2.6602652122511627`}}, 0.05], 
        CylinderBox[{{-6.862756950432792, 
         1.5336200682387666`, -0.4333512215090856}, {-5.970655432607357, 
         1.2319953041339868`, 0.8820892663771208}}, 0.05], 
        CylinderBox[{{0.22142237803052875`, -1.4202793335469959`, 
         2.343818805067541}, {1.6574799683484256`, -0.9503759254471167, 
         1.4129212200516432`}}, 0.05], 
        CylinderBox[{{1.166795078916585, 3.2638385410855912`, 
         1.9777404583964575`}, {1.2422423304187586`, 3.4276669874659302`, 
         0.30138769523629033`}}, 0.05], 
        CylinderBox[{{3.7431229264207366`, 
         2.523966373968387, -0.8565855311525751}, {2.2908304632736955`, 
         1.8469421507730954`, -0.9304526529574954}}, 0.05], 
        CylinderBox[{{-2.328902977320611, -1.6127657551890089`, \
-2.72654673649528}, {-1.946124035314628, -0.8179032194470713, \
-1.3033187472003436`}}, 0.05], 
        CylinderBox[{{2.6346986365883285`, 4.383481316623854, 
         0.7401741747368037}, {1.2422423304187586`, 3.4276669874659302`, 
         0.30138769523629033`}}, 0.05], 
        CylinderBox[{{4.050935308340114, 4.212081033299188, 
         0.31699328882627154`}, {4.575271336039205, 
         3.049182121176841, -1.0052972873015331`}}, 0.05], 
        CylinderBox[{{-2.564625720784029, -1.5289834465250596`, 
         1.9543634902529334`}, {-0.5182727822359685, -1.9160058464244225`, 
         2.766197470887024}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
     RowBox[{"-", "337.268`"}], 
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{3.544295476328574, 0.5792164252019011, 
         3.3034129086389186`}, {4.53180690876726, 0.44649214583112845`, 
         3.2333342096804087`}, {3.57369591889957, 1.5771338704383562`, 
         3.3554948126334128`}, {4.038051192547917, 0.5128542855165148, 
         3.268373559159664}, {3.5589956976140718`, 1.0781751478201287`, 
         3.329453860636166}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{0.6937841875109786, 0.6807280720081114, 
         3.631291378419387}, {0.8284668398188234, 1.6565593189063152`, 
         3.4322143326974635`}, {-0.30570844778215717`, 0.7597445751944301, 
         3.6121908187232794`}, {0.761125513664901, 1.1686436954572132`, 
         3.531752855558425}, {0.19403786986441074`, 0.7202363236012708, 
         3.6217410985713334`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{0.6072440784052762, -2.069654155051698, 
         4.599391550704175}, {0.4990844453810321, -1.9328021297034337`, 
         5.581635313575063}, {0.80762648324824, -3.043679330044392, 
         4.64328838720521}, {0.5531642618931542, -2.001228142377566, 
         5.09051343213962}, {0.7074352808267581, -2.556666742548045, 
         4.621339968954693}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{2.7562994915194854`, -0.7242568916361147, 
         5.590155705868257}, {3.3340004817483275`, -0.10486592111634382`, 
         6.112021314125136}, {2.3550056733787224`, -1.2010121629536925`, 
         6.368747672632573}, {3.0451499866339065`, -0.4145614063762293, 
         5.851088509996696}, {2.555652582449104, -0.9626345272949036, 
         5.979451689250415}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{3.083727906803962, -2.4413119052207004`, 
         3.4369436999191056`}, {4.02766832173413, -2.7519889015930117`, 
         3.3573792440431536`}, {2.737518528939432, -3.308955404807519, 
         3.793493231541261}, {3.5556981142690463`, -2.596650403406856, 
         3.3971614719811294`}, {2.910623217871697, -2.8751336550141096`, 
         3.6152184657301834`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwNlGsg0/sfgJeRkWjNLcofnYr9azlLKNX3h060TmJJKTonSTdySdSoiKNa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         "], {{
           {RGBColor[0.4, 0.4, 0.4], 
            SphereBox[{1, 2, 3, 5, 6, 8, 9, 12, 15, 16}, 0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34,
              35, 36}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{4, 7, 20}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{10, 11, 13, 14, 17, 18, 19}, 0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 37}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{37, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 38}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{38, 5}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 6}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 39}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{39, 7}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{7, 40}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{40, 8}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 9}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 41}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{41, 10}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{42, 44}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{44, 43}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 47}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{47, 46}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 12}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 48}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{48, 13}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{49, 51}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{51, 50}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{52, 54}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{54, 53}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 15}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 16}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 55}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{55, 17}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{56, 58}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{58, 57}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{59, 61}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{61, 60}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{62, 64}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{64, 63}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{65, 67}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{67, 66}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 68}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{68, 20}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 69}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{69, 21}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 70}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{70, 22}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 71}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{71, 23}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 72}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{72, 24}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 73}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{73, 25}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 74}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{74, 26}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{7, 75}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{75, 27}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 76}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{76, 28}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 77}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{77, 29}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 78}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{78, 30}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{13, 79}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{79, 31}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 80}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{80, 32}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 81}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{81, 33}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{20, 82}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{82, 34}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{20, 83}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{83, 35}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{20, 84}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{84, 36}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{2.0611213340300965`, -0.7275982423487676, 
         3.6964884249627934`}}, {
          {RGBColor[0.628274, 0.850553, 0.0782731], 
           SphereBox[{1}, 0.44000000000000006`]}, {}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[1, 0, 1], 
        CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
         3.6964884249627934`}, {3.544295476328574, 0.5792164252019011, 
         3.3034129086389186`}}, 0.05], 
        CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
         3.6964884249627934`}, {0.6937841875109786, 0.6807280720081114, 
         3.631291378419387}}, 0.05], 
        CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
         3.6964884249627934`}, {0.6072440784052762, -2.069654155051698, 
         4.599391550704175}}, 0.05], 
        CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
         3.6964884249627934`}, {2.7562994915194854`, -0.7242568916361147, 
         5.590155705868257}}, 0.05], 
        CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
         3.6964884249627934`}, {3.083727906803962, -2.4413119052207004`, 
         3.4369436999191056`}}, 0.05], 
        CylinderBox[{{2.0611213340300965`, -0.7275982423487676, 
         3.6964884249627934`}, {1.8809449891572887`, -0.8441942751207422, 
         1.5637209068803304`}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2}]},
    {"\<\"VEEDVL\"\>", "5", "5", "1", "4", "0", "21", 
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-8.843941458136173, -2.2617547720054505`, 
         1.9074482744435979`}, {-9.296708474499873, -2.1860847719495595`, 
         2.7817954054444622`}, {-8.524992154805481, -1.3351783791933196`, 
         1.7842802734277148`}, {-9.070324966318022, -2.223919771977505, 
         2.34462183994403}, {-8.684466806470827, -1.798466575599385, 
         1.8458642739356563`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{7.4988463129812875`, 
         1.9974050005914703`, -4.9446790406429715`}, {7.125479093799447, 
         1.8490243762798868`, -4.038967878401616}, {8.290875254671782, 
         1.4088891264884449`, -4.912315093330856}, {7.312162703390367, 
         1.9232146884356784`, -4.491823459522294}, {7.894860783826535, 
         1.7031470635399577`, -4.928497066986914}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{3.825397890166975, 
         3.4870806927257108`, -3.175725437215112}, {3.6028694696172567`, 
         3.340625967060656, -4.123810833948313}, {4.58556102074906, 
         2.8593213578472576`, -3.0945564668268615`}, {3.714133679892116, 
         3.4138533298931835`, -3.6497681355817124`}, {4.2054794554580175`, 
         3.173201025286484, -3.1351409520209867`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{2.883331329224597, -3.6268302370516623`, 
         5.565349518530406}, {2.974969501017658, -3.8531914555580427`, 
         4.60107118653259}, {3.2230861661139842`, -4.478025671645768, 
         5.9225005551296555`}, {2.9291504151211276`, -3.7400108463048527`, 
         5.083210352531498}, {3.0532087476692906`, -4.052427954348715, 
         5.7439250368300305`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{8.718261181509147, -1.762187083429047, 
         1.637495919965257}, {9.140715390539171, -1.8521905036232835`, 
         0.7612950111280166}, {7.879906696813575, -1.3068040946842299`, 
         1.3859982866887959`}, {8.92948828602416, -1.8071887935261652`, 
         1.1993954655466368`}, {8.299083939161362, -1.5344955890566383`, 
         1.5117471033270264`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-8.19639620986433, 5.240536723707105, 
         0.27781593264121873`}, {-7.879313042357977, 
         4.594946758577593, -0.4010704694379065}, {-7.351117361611037, 
         5.744193051344136, 0.3844464490951058}, {-8.037854626111153, 
         4.917741741142349, -0.06162726839834387}, {-7.7737567857376835`, 
         5.492364887525621, 0.33113119086816223`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{6.860084776810273, 
         4.558292886241347, -3.2788770026011744`}, {6.594398267248837, 
         3.6341932627066567`, -3.027927362224757}, {7.165253388190076, 
         4.376778815820216, -4.199963025626467}, {6.727241522029555, 
         4.0962430744740015`, -3.1534021824129654`}, {7.0126690825001745`, 
         4.467535851030782, -3.7394200141138203`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-3.067072329285429, -3.1230221193535073`, 
         3.1702779842473805`}, {-2.5224948317428035`, -2.9303741668413648`, 
         3.9723025760311756`}, {-2.603684338381549, -2.520297019386144, 
         2.535389065739202}, {-2.7947835805141166`, -3.026698143097436, 
         3.5712902801392783`}, {-2.8353783338334893`, -2.8216595693698254`, 
         2.852833524993291}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-4.225960708285993, 
         1.5736930330936583`, -5.735735237993847}, {-3.7058040057721184`, 
         1.0974071143376036`, -5.028788842443712}, {-4.501625837106264, 
         2.3620257541396996`, -5.201951006198906}, {-3.965882357029056, 
         1.335550073715631, -5.382262040218779}, {-4.363793272696128, 
         1.967859393616679, -5.468843122096376}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-3.721398785373669, 3.163750660072884, 
         1.5183789201343305`}, {-3.5930073638955857`, 3.4251683527760366`, 
         0.568348720025985}, {-2.8220314812044434`, 2.8117723200306015`, 
         1.7271057595854995`}, {-3.6572030746346273`, 3.2944595064244604`, 
         1.0433638200801578`}, {-3.271715133289056, 2.987761490051743, 
         1.622742339859915}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-1.6365533581273735`, 1.4388031452534602`, 
         2.1030003531502013`}, {-1.8673296483892676`, 0.959978668637192, 
         1.2658328822166034`}, {-0.6533442541184318, 1.4054253383390212`, 
         2.0045737105249537`}, {-1.7519415032583205`, 1.1993909069453261`, 
         1.6844166176834023`}, {-1.1449488061229025`, 1.4221142417962407`, 
         2.0537870318375777`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-9.31851330781258, 
         3.0095754026006465`, -1.8065998359376285`}, {-9.350162361520164, 
         2.255442119090588, -2.438271192332462}, {-8.393483397142177, 
         2.899016563290722, -1.469546806831761}, {-9.334337834666371, 
         2.6325087608456172`, -2.122435514135045}, {-8.855998352477378, 
         2.954295982945684, -1.6380733213846947`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-5.634389680113217, 5.817683571394864, 
         0.7371775265009709}, {-5.162847990816373, 5.300975515726153, 
         0.03491337297344199}, {-4.862992525803013, 6.181292421105044, 
         1.2313548075601992`}, {-5.398618835464795, 5.559329543560509, 
         0.38604544973720645`}, {-5.248691102958115, 5.999487996249954, 
         0.984266167030585}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{9.475128929657872, 
         2.1808188460080475`, -2.2994493427347695`}, {8.700631737101084, 
         1.652661769262522, -1.9745236455347515`}, {9.606782718727816, 
         2.759107403954862, -1.5142661895567036`}, {9.087880333379477, 
         1.9167403076352847`, -2.1369864941347605`}, {9.540955824192844, 
         2.469963124981455, -1.9068577661457367`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{
         1.39517288508885, -4.222647931987071, -1.121647080443664}, {
         1.7576405442198357`, -4.708711792677446, -0.33114660232244325`}, {
         0.4819024525508467, -4.600420058718139, -1.076223251139565}, {
         1.5764067146543428`, -4.465679862332259, -0.7263968413830536}, {
         0.9385376688198483, -4.411533995352605, -1.0989351657916147`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{9.27807681185233, 1.084338370094517, 
         0.5798039907445277}, {8.427312356175925, 0.9573314980870613, 
         0.0780843748854223}, {8.92724305791073, 1.2003880207674231`, 
         1.4965138754443845`}, {8.852694584014127, 1.0208349340907892`, 
         0.328944182814975}, {9.10265993488153, 1.14236319543097, 
         1.038158933094456}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{4.854939617034701, 0.5054341224608287, 
         3.611495423761546}, {5.417151270486578, 0.31236085038954137`, 
         2.829659379861728}, {4.077744928842938, -0.06540715075197984, 
         3.382755531330887}, {5.136045443760639, 0.4088974864251851, 
         3.220577401811637}, {4.466342272938819, 0.22001348585442448`, 
         3.4971254775462164`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{3.823254332865097, -6.890818297921145, 
         0.12127337296773384`}, {4.715415942245686, -6.6808397041812855`, 
         0.4924282857191287}, {3.2820747617847137`, -6.205368959455212, 
         0.5921928276312255}, {4.269335137555392, -6.785829001051216, 
         0.3068508293434313}, {3.5526645473249054`, -6.548093628688179, 
         0.3567331002994797}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-2.7035562070591728`, 
         5.3834425642719115`, -1.5437371876935282`}, {-1.941262121484568, 
         4.7619650331887104`, -1.4895671826470178`}, {-3.451990530462025, 
         4.74801084759989, -1.3882657788176391`}, {-2.3224091642718703`, 
         5.072703798730311, -1.516652185170273}, {-3.0777733687605986`, 
         5.065726705935901, -1.4660014832555837`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{0.5549176578151538, -7.35793454086393, 
         1.0309163691453809`}, {0.3494464948823138, -7.537827490859188, 
         1.983822266727207}, {1.3151184403422114`, -6.731401526197691, 
         1.159928513982707}, {0.45218207634873375`, -7.447881015861559, 
         1.507369317936294}, {0.9350180490786826, -7.04466803353081, 
         1.095422441564044}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{
         7.921627813726731, -1.2755968642614095`, -2.718664590462951}, {
         7.817958314262693, -0.5619709341547794, -2.035482032933587}, {
         7.1459308288549055`, -1.031207841938533, -3.2821634038023095`}, {
         7.869793063994712, -0.9187838992080944, -2.377073311698269}, {
         7.533779321290819, -1.1534023530999713`, -3.0004139971326302`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwNl2c8FWwAxe/FNa/rLte4toakIaEoz6NEmRERKWXlTSWkIg17VyINlJQo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         "], {{
           {RGBColor[0.4, 0.4, 0.4], 
            SphereBox[{1, 2, 3, 4, 5, 7, 8, 10, 11, 12, 13, 17, 18, 19, 20, 
             21, 25, 26, 27, 28, 29, 33, 34, 36, 37, 38, 43, 44, 45, 47}, 
             0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63,
              64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 
             80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
             96}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{6, 9, 16, 24, 32, 35}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{14, 15, 22, 23, 30, 31, 39, 40, 41, 42, 46, 48, 49}, 
             0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 5}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 97}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{97, 6}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{6, 98}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{98, 7}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 99}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{99, 9}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{9, 100}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{100, 10}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{10, 11}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 12}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 13}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 101}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{101, 14}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{102, 104}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{104, 103}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{105, 107}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{107, 106}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 108}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{108, 16}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{16, 109}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{109, 17}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{17, 18}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 19}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{19, 20}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 21}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{21, 110}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{110, 22}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{111, 113}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{113, 112}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{114, 116}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{116, 115}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 117}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{117, 24}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{24, 118}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{118, 25}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{25, 26}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{26, 27}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 28}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{28, 29}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{29, 119}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{119, 30}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{120, 122}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{122, 121}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{123, 125}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{125, 124}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{26, 126}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{126, 32}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{32, 127}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{127, 33}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{33, 34}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{34, 128}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{128, 35}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{34, 36}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{36, 37}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{36, 38}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{129, 131}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{131, 130}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{132, 134}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{134, 133}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{135, 137}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{137, 136}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{138, 140}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{140, 139}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{141, 143}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{143, 142}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{144, 146}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{146, 145}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{147, 149}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{149, 148}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{150, 152}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{152, 151}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 43}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{43, 44}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{43, 45}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{153, 155}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{155, 154}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{156, 158}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{158, 157}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 47}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{47, 159}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{159, 48}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{160, 162}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{162, 161}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{163, 165}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{165, 164}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 166}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{166, 50}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 167}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{167, 51}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 168}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{168, 52}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 169}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{169, 53}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 170}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{170, 54}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 171}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{171, 55}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 172}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{172, 56}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 173}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{173, 57}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 174}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{174, 58}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 175}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{175, 59}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{6, 176}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{176, 60}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 177}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{177, 61}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{9, 178}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{178, 62}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 179}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{179, 63}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 180}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{180, 64}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 181}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{181, 65}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{16, 182}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{182, 66}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 183}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{183, 67}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{19, 184}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{184, 68}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{19, 185}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{185, 69}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 186}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{186, 70}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 187}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{187, 71}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{24, 188}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{188, 72}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{26, 189}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{189, 73}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 190}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{190, 74}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 191}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{191, 75}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{28, 192}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{192, 76}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{28, 193}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{193, 77}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{32, 194}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{194, 78}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{34, 195}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{195, 79}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{35, 196}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{196, 80}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{35, 197}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{197, 81}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{35, 198}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{198, 82}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{36, 199}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{199, 83}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{37, 200}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{200, 84}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{37, 201}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{201, 85}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{37, 202}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{202, 86}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{38, 203}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{203, 87}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{38, 204}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{204, 88}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{38, 205}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{205, 89}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{43, 206}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{206, 90}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{44, 207}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{207, 91}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{44, 208}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{208, 92}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{44, 209}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{209, 93}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 210}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{210, 94}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 211}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{211, 95}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 212}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{212, 96}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{-8.524992154805481, -1.3351783791933196`, 
         1.7842802734277148`}, {-7.298718926139671, -0.05177376599204269, 
         1.471678855931607}}, 0.05], 
        CylinderBox[{{7.125479093799447, 
         1.8490243762798868`, -4.038967878401616}, {6.1061783190222885`, 
         2.076614572407416, -2.659213905602952}}, 0.05], 
        CylinderBox[{{4.58556102074906, 
         2.8593213578472576`, -3.0945564668268615`}, {6.1061783190222885`, 
         2.076614572407416, -2.659213905602952}}, 0.05], 
        CylinderBox[{{2.974969501017658, -3.8531914555580427`, 
         4.60107118653259}, {2.9817588214141852`, -4.340388720240596, 
         3.0635011549696776`}}, 0.05], 
        CylinderBox[{{7.879906696813575, -1.3068040946842299`, 
         1.3859982866887959`}, {6.295342687593801, -0.662519321392953, 
         1.0667598497239779`}}, 0.05], 
        CylinderBox[{{-7.879313042357977, 
         4.594946758577593, -0.4010704694379065}, {-6.807915700680732, 
         3.1198336648901512`, -0.7510257107772397}}, 0.05], 
        CylinderBox[{{-7.351117361611037, 5.744193051344136, 
         0.3844464490951058}, {-5.634389680113217, 5.817683571394864, 
         0.7371775265009709}}, 0.05], 
        CylinderBox[{{6.594398267248837, 
         3.6341932627066567`, -3.027927362224757}, {6.1061783190222885`, 
         2.076614572407416, -2.659213905602952}}, 0.05], 
        CylinderBox[{{-2.603684338381549, -2.520297019386144, 
         2.535389065739202}, {-1.7927924099136254`, -1.5987489750715282`, 
         1.4520711718693635`}}, 0.05], 
        CylinderBox[{{-3.7058040057721184`, 
         1.0974071143376036`, -5.028788842443712}, {-2.7409204059597245`, 
         0.19036025500216677`, -4.092048314601701}}, 0.05], 
        CylinderBox[{{-3.5930073638955857`, 3.4251683527760366`, 
         0.568348720025985}, {-4.664133347747975, 
         3.788382622267346, -0.8630825577261946}}, 0.05], 
        CylinderBox[{{-2.8220314812044434`, 2.8117723200306015`, 
         1.7271057595854995`}, {-1.6365533581273735`, 1.4388031452534602`, 
         2.1030003531502013`}}, 0.05], 
        CylinderBox[{{-1.8673296483892676`, 0.959978668637192, 
         1.2658328822166034`}, {-2.759450969702385, 
         0.6657384483152505, -0.15507681213051916`}}, 0.05], 
        CylinderBox[{{-8.393483397142177, 
         2.899016563290722, -1.469546806831761}, {-6.807915700680732, 
         3.1198336648901512`, -0.7510257107772397}}, 0.05], 
        CylinderBox[{{-5.162847990816373, 5.300975515726153, 
         0.03491337297344199}, {-4.664133347747975, 
         3.788382622267346, -0.8630825577261946}}, 0.05], 
        CylinderBox[{{8.700631737101084, 
         1.652661769262522, -1.9745236455347515`}, {7.366177477472211, 
         0.8726756400533919, -1.2336190284434676`}}, 0.05], 
        CylinderBox[{{
         1.7576405442198357`, -4.708711792677446, -0.33114660232244325`}, {
         2.0281143895101077`, -5.198272293378656, 1.2001872254829968`}}, 
         0.05], CylinderBox[{{8.427312356175925, 0.9573314980870613, 
         0.0780843748854223}, {7.366177477472211, 
         0.8726756400533919, -1.2336190284434676`}}, 0.05], 
        CylinderBox[{{5.417151270486578, 0.31236085038954137`, 
         2.829659379861728}, {6.295342687593801, -0.662519321392953, 
         1.0667598497239779`}}, 0.05], 
        CylinderBox[{{4.077744928842938, -0.06540715075197984, 
         3.382755531330887}, {2.8909067195902054`, -1.084591200748748, 
         2.625779377323482}}, 0.05], 
        CylinderBox[{{3.2820747617847137`, -6.205368959455212, 
         0.5921928276312255}, {2.0281143895101077`, -5.198272293378656, 
         1.2001872254829968`}}, 0.05], 
        CylinderBox[{{-3.451990530462025, 
         4.74801084759989, -1.3882657788176391`}, {-4.664133347747975, 
         3.788382622267346, -0.8630825577261946}}, 0.05], 
        CylinderBox[{{1.3151184403422114`, -6.731401526197691, 
         1.159928513982707}, {2.0281143895101077`, -5.198272293378656, 
         1.2001872254829968`}}, 0.05], 
        CylinderBox[{{
         7.817958314262693, -0.5619709341547794, -2.035482032933587}, {
         7.366177477472211, 0.8726756400533919, -1.2336190284434676`}}, 0.05],
         CylinderBox[{{
         2.560726636164062, -2.7235145794914577`, -0.07716382018639234}, {
         1.39517288508885, -4.222647931987071, -1.121647080443664}}, 0.05], 
        CylinderBox[{{
         0.646593173053647, -2.6109254313389787`, -0.29110414213876656`}, {
         1.39517288508885, -4.222647931987071, -1.121647080443664}}, 0.05], 
        CylinderBox[{{-4.565025737373687, 1.5301710788779312`, 
         1.0116071819141401`}, {-3.721398785373669, 3.163750660072884, 
         1.5183789201343305`}}, 0.05], 
        CylinderBox[{{-5.322741977978397, 3.3984651716838328`, 
         1.6124686673288815`}, {-3.721398785373669, 3.163750660072884, 
         1.5183789201343305`}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
     RowBox[{"-", "507.148`"}], 
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{2.4521443945713646`, 1.9915586289448213`, 
         1.3185471386733763`}, {2.397146325544417, 1.6319485073125048`, 
         0.38334696216258013`}, {2.334758152027281, 2.941507129123246, 
         1.0262672307866252`}, {2.424645360057891, 1.8117535681286632`, 
         0.8509470504179781}, {2.3934512732993225`, 2.4665328790340335`, 
         1.1724071847300008`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{1.7664491079076672`, 0.2097109155700945, 
         4.849099824108543}, {1.9427329808857006`, -0.6127602883956814, 
         5.387567853302417}, {0.8967939829395619, 0.40858027492329485`, 
         5.305742471111967}, {1.8545910443966838`, -0.20152468641279345`, 
         5.11833383870548}, {1.3316215454236144`, 0.30914559524669466`, 
         5.077421147610255}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{0.31416147844157083`, 1.2907323219638451`, 
         2.7626162587477268`}, {-0.08917119807941319, 1.8100200624479008`, 
         2.0078487583252715`}, {-0.5551411604202351, 0.9691997062792771, 
         3.1250389734300894`}, {0.11249514018107881`, 1.550376192205873, 
         2.3852325085364994`}, {-0.12048984098933213`, 1.129966014121561, 
         2.943827616088908}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{2.3211922645714527`, 2.8754196361291977`, 
         4.186508746105571}, {2.233459019489395, 3.855602370164228, 
         4.024497366517831}, {2.131037618936648, 2.9098600444310443`, 
         5.169366336346637}, {2.2773256420304238`, 3.365511003146713, 
         4.105503056311701}, {2.2261149417540502`, 2.892639840280121, 
         4.677937541226104}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{4.355193939306416, 0.849050188988563, 
         3.655338303759051}, {5.135036085052496, 0.6350359876391009, 
         3.079477900772307}, {4.745813445674315, 0.45410648283398986`, 
         4.481762733693926}, {4.745115012179456, 0.7420430883138319, 
         3.367408102265679}, {4.5505036924903655`, 0.6515783359112765, 
         4.0685505187264885`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwNl/c/FHwAx28563DnzuGMUHoaJCESfb/RIk/KaCozPNFCPYlklj1KqKco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         "], {{
           {RGBColor[0.4, 0.4, 0.4], 
            SphereBox[{1, 2, 3, 4, 5, 7, 8, 10, 11, 12, 13, 17, 18, 19, 20, 
             21, 25, 26, 27, 28, 29, 33, 34, 36, 37, 38, 43, 44, 45, 47}, 
             0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63,
              64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 
             80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 
             96}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{6, 9, 16, 24, 32, 35}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{14, 15, 22, 23, 30, 31, 39, 40, 41, 42, 46, 48, 49}, 
             0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 4}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 5}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 97}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{97, 6}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{6, 98}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{98, 7}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 8}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 99}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{99, 9}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{9, 100}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{100, 10}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{10, 11}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 12}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 13}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{13, 101}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{101, 14}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{102, 104}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{104, 103}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{105, 107}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{107, 106}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 108}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{108, 16}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{16, 109}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{109, 17}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{17, 18}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 19}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{19, 20}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 21}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{21, 110}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{110, 22}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{111, 113}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{113, 112}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{114, 116}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{116, 115}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 117}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{117, 24}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{24, 118}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{118, 25}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{25, 26}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{26, 27}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 28}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{28, 29}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{29, 119}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{119, 30}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{120, 122}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{122, 121}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{123, 125}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{125, 124}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{26, 126}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{126, 32}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{32, 127}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{127, 33}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{33, 34}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{34, 128}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{128, 35}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{34, 36}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{36, 37}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{36, 38}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{129, 131}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{131, 130}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{132, 134}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{134, 133}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{135, 137}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{137, 136}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{138, 140}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{140, 139}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{141, 143}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{143, 142}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{144, 146}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{146, 145}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{147, 149}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{149, 148}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{150, 152}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{152, 151}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 43}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{43, 44}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{43, 45}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{153, 155}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{155, 154}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{156, 158}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{158, 157}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 47}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{47, 159}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{159, 48}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{160, 162}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{162, 161}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{163, 165}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{165, 164}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 166}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{166, 50}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 167}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{167, 51}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 168}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{168, 52}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 169}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{169, 53}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 170}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{170, 54}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 171}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{171, 55}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 172}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{172, 56}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 173}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{173, 57}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 174}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{174, 58}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 175}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{175, 59}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{6, 176}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{176, 60}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 177}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{177, 61}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{9, 178}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{178, 62}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 179}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{179, 63}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 180}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{180, 64}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 181}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{181, 65}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{16, 182}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{182, 66}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 183}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{183, 67}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{19, 184}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{184, 68}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{19, 185}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{185, 69}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 186}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{186, 70}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 187}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{187, 71}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{24, 188}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{188, 72}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{26, 189}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{189, 73}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 190}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{190, 74}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 191}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{191, 75}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{28, 192}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{192, 76}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{28, 193}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{193, 77}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{32, 194}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{194, 78}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{34, 195}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{195, 79}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{35, 196}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{196, 80}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{35, 197}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{197, 81}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{35, 198}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{198, 82}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{36, 199}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{199, 83}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{37, 200}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{200, 84}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{37, 201}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{201, 85}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{37, 202}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{202, 86}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{38, 203}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{203, 87}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{38, 204}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{204, 88}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{38, 205}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{205, 89}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{43, 206}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{206, 90}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{44, 207}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{207, 91}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{44, 208}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{208, 92}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{44, 209}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{209, 93}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 210}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{210, 94}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 211}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{211, 95}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{45, 212}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{212, 96}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{2.3569010090612204`, 1.1645989719044496`, 
         3.172424518680663}}, {
          {RGBColor[0.628274, 0.850553, 0.0782731], 
           SphereBox[{1}, 0.44000000000000006`]}, {}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[1, 0, 1], 
        CylinderBox[{{2.3569010090612204`, 1.1645989719044496`, 
         3.172424518680663}, {2.4521443945713646`, 1.9915586289448213`, 
         1.3185471386733763`}}, 0.05], 
        CylinderBox[{{2.3569010090612204`, 1.1645989719044496`, 
         3.172424518680663}, {1.7664491079076672`, 0.2097109155700945, 
         4.849099824108543}}, 0.05], 
        CylinderBox[{{2.3569010090612204`, 1.1645989719044496`, 
         3.172424518680663}, {0.31416147844157083`, 1.2907323219638451`, 
         2.7626162587477268`}}, 0.05], 
        CylinderBox[{{2.3569010090612204`, 1.1645989719044496`, 
         3.172424518680663}, {2.3211922645714527`, 2.8754196361291977`, 
         4.186508746105571}}, 0.05], 
        CylinderBox[{{2.3569010090612204`, 1.1645989719044496`, 
         3.172424518680663}, {4.355193939306416, 0.849050188988563, 
         3.655338303759051}}, 0.05], 
        CylinderBox[{{2.3569010090612204`, 1.1645989719044496`, 
         3.172424518680663}, {2.630258520368849, -0.6412308908018667, 
         2.3435068268501746`}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]},
    {"\<\"GAGAGS\"\>", "5", "5", "1", "1", "1", "12", 
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-7.702807168064333, 0.56878065411769, 
         2.2289458630960173`}, {-6.959534849911992, 0.20602634675351986`, 
         1.6897748572275035`}, {-8.449186389068421, 0.05316512182925675, 
         1.8288910229320383`}, {-7.3311710089881625`, 0.3874035004356049, 
         1.9593603601617604`}, {-8.075996778566378, 0.31097288797347333`, 
         2.0289184430140277`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{3.8638677192678013`, 
         3.476320979496183, -2.3604550412831204`}, {3.373303745160324, 
         2.6320939256948273`, -2.1639610378644245`}, {3.9890156189358215`, 
         3.3208148391161325`, -3.3301678598696234`}, {3.6185857322140627`, 
         3.054207452595505, -2.2622080395737725`}, {3.9264416691018114`, 
         3.398567909306158, -2.845311450576372}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-1.4567216838128878`, 0.8845006392396603, 
         3.486008828145221}, {-1.4589518362391456`, 1.1880714628633633`, 
         2.5450751017428654`}, {-1.8181509398035625`, 1.713976353561191, 
         3.888862540645686}, {-1.4578367600260167`, 1.0362860510515117`, 
         3.015541964944043}, {-1.6374363118082251`, 1.2992384964004255`, 
         3.6874356843954534`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{5.54290553053015, 0.41226451073959514`, 
         4.548066066233801}, {5.093145540139244, 0.7094100135423344, 
         5.381763577402833}, {4.764159391244299, 0.46341679422771764`, 
         3.94665035128734}, {5.318025535334697, 0.5608372621409647, 
         4.964914821818317}, {5.153532460887225, 0.4378406524836564, 
         4.247358208760571}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{3.632550510774242, 3.039462497276572, 
         3.895164264211986}, {3.435598254847311, 2.1986646271833927`, 
         3.419370384524875}, {2.7313631735263866`, 3.448547435343647, 
         3.8576951609635777`}, {3.5340743828107763`, 2.6190635622299823`, 
         3.6572673243684304`}, {3.1819568421503144`, 3.2440049663101096`, 
         3.8764297125877816`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{
         0.4844103753559684, -0.9129133301919335, -2.9664028441794965`}, {
         0.5797969993101229, -1.1436391222208553`, -3.9237470802514602`}, {
         1.4336548094409773`, -0.9497005744991412, -2.7024855296983676`}, {
         0.5321036873330456, -1.0282762262063945`, -3.4450749622154784`}, {
         0.9590325923984728, -0.9313069523455374, -2.8344441869389323`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-4.932727739224333, -5.441462808463226, 
         2.2783785546900517`}, {-4.227026566752598, -4.967321851883395, 
         1.780107857105737}, {-5.723341471741193, -4.993204311002994, 
         1.8741902746827257`}, {-4.579877152988466, -5.20439233017331, 
         2.0292432058978944`}, {-5.328034605482763, -5.21733355973311, 
         2.0762844146863886`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{
         3.079904081655251, -3.6003536196222417`, -1.8480525330337876`}, {
         3.27010968851949, -3.69707408899086, -0.8869041976793928}, {
         2.9143564342514816`, -2.6236016092622427`, -1.884726263406926}, {
         3.1750068850873703`, -3.6487138543065507`, -1.36747836535659}, {
         2.9971302579533665`, -3.1119776144422424`, -1.8663893982203568`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-3.8548398915368454`, -6.652665932617076, \
-0.6988627629933921}, {-3.5711700691307966`, -5.839661241430238, \
-0.21571406327551826`}, {-3.0192488578384373`, -6.798495431315233, \
-1.2124660158123655`}, {-3.713004980333821, -6.246163587023657, \
-0.4572884131344552}, {-3.437044374687641, -6.7255806819661546`, \
-0.9556643894028788}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-4.584774350690958, -1.1068989754283942`, 
         3.5019800270151027`}, {-5.307044240843979, -1.6269896427664117`, 
         3.9393972445841516`}, {-4.98068475929033, -0.9756564850259597, 
         2.609646442410598}, {-4.945909295767469, -1.366944309097403, 
         3.720688635799627}, {-4.782729554990644, -1.041277730227177, 
         3.0558132347128506`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{
         5.174617221495016, -2.186658973568709, -3.1569611457832982`}, {
         4.864454148864195, -3.0252175311337375`, -2.742155531263768}, {
         4.420238412525684, -1.6148823091546374`, -2.853056114826552}, {
         5.019535685179605, -2.6059382523512236`, -2.9495583385235333`}, {
         4.79742781701035, -1.9007706413616732`, -3.005008630304925}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{6.156989934379564, 2.722329529935599, 
         1.1581927789410003`}, {6.351590107003303, 1.7572623656616633`, 
         1.177706953622598}, {6.482311288224252, 2.993227538624991, 
         2.0458674132990056`}, {6.254290020691434, 2.239795947798631, 
         1.167949866281799}, {6.319650611301908, 2.8577785342802953`, 
         1.602030096120003}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwNlfk/lG0fQMduxk5jS0gepKQo2eq6RU8vUmghSSQklS0p9RRSKZQtUSKy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         "], {{
           {RGBColor[0.4, 0.4, 0.4], 
            SphereBox[{1, 2, 3, 5, 6, 8, 9, 11, 12, 14, 15, 18, 22, 26, 27}, 
             0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43,
              44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{4, 7, 10, 13, 25, 28}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{16, 17, 19, 20, 21, 23, 24, 29}, 
             0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 56}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{56, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 57}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{57, 5}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 6}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 58}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{58, 7}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{7, 59}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{59, 8}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 9}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 60}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{60, 10}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{10, 61}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 11}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 12}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 62}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{62, 13}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{13, 63}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{63, 14}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 15}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 64}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{64, 16}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{65, 67}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{67, 66}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{68, 70}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{70, 69}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 18}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 71}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{71, 19}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{72, 74}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{74, 73}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{75, 77}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{77, 76}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{78, 80}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{80, 79}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{81, 83}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{83, 82}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 22}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{84, 86}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{86, 85}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{87, 89}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{89, 88}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{90, 92}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{92, 91}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{93, 95}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{95, 94}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 96}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{96, 25}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{25, 97}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{97, 26}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{26, 27}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 98}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{98, 28}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{99, 101}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{101, 100}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{102, 104}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{104, 103}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 105}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{105, 30}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 106}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{106, 31}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 107}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{107, 32}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 108}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{108, 33}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 109}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{109, 34}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 110}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{110, 35}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 111}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{111, 36}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{7, 112}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{112, 37}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 113}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{113, 38}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{10, 114}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{114, 39}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 115}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{115, 40}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 116}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{116, 41}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{13, 117}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{117, 42}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 118}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{118, 43}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 119}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{119, 44}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 120}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{120, 45}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{19, 121}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{121, 46}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 122}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{122, 47}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 123}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{123, 48}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 124}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{124, 49}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{25, 125}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{125, 50}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 126}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{126, 51}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 127}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{127, 52}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{28, 128}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{128, 53}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{28, 129}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{129, 54}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{28, 130}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{130, 55}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[0, 1, 1], 
        CylinderBox[{{-6.959534849911992, 0.20602634675351986`, 
         1.6897748572275035`}, {-5.3738451166404415`, -0.21161058732268154`, 
         1.0750455122955531`}}, 0.05], 
        CylinderBox[{{3.373303745160324, 
         2.6320939256948273`, -2.1639610378644245`}, {2.737041025200866, 
         1.2103305710475956`, -1.72163752864308}}, 0.05], 
        CylinderBox[{{-1.4589518362391456`, 1.1880714628633633`, 
         2.5450751017428654`}, {-1.7850686119901729`, 1.8450304882434498`, 
         1.002486343919096}}, 0.05], 
        CylinderBox[{{4.764159391244299, 0.46341679422771764`, 
         3.94665035128734}, {3.3001051076210617`, 0.478833029783712, 
         2.858844776570922}}, 0.05], 
        CylinderBox[{{3.435598254847311, 2.1986646271833927`, 
         3.419370384524875}, {3.3001051076210617`, 0.478833029783712, 
         2.858844776570922}}, 0.05], 
        CylinderBox[{{
         1.4336548094409773`, -0.9497005744991412, -2.7024855296983676`}, {
         3.1743657717341445`, -0.9980301516230192, -1.968637848279874}}, 
         0.05], CylinderBox[{{-4.227026566752598, -4.967321851883395, 
         1.780107857105737}, {-3.3812695285561576`, -4.200020650007374, 
         0.4100802444208949}}, 0.05], 
        CylinderBox[{{
         2.9143564342514816`, -2.6236016092622427`, -1.884726263406926}, {
         3.1743657717341445`, -0.9980301516230192, -1.968637848279874}}, 
         0.05], CylinderBox[{{-3.5711700691307966`, -5.839661241430238, \
-0.21571406327551826`}, {-3.3812695285561576`, -4.200020650007374, 
         0.4100802444208949}}, 0.05], 
        CylinderBox[{{-4.98068475929033, -0.9756564850259597, 
         2.609646442410598}, {-5.3738451166404415`, -0.21161058732268154`, 
         1.0750455122955531`}}, 0.05], 
        CylinderBox[{{
         4.864454148864195, -3.0252175311337375`, -2.742155531263768}, {
         3.079904081655251, -3.6003536196222417`, -1.8480525330337876`}}, 
         0.05], CylinderBox[{{
         4.420238412525684, -1.6148823091546374`, -2.853056114826552}, {
         3.1743657717341445`, -0.9980301516230192, -1.968637848279874}}, 
         0.05], CylinderBox[{{6.351590107003303, 1.7572623656616633`, 
         1.177706953622598}, {6.094331395322204, -0.043836760769317085`, 
         1.059868325642453}}, 0.05], 
        CylinderBox[{{0.5092790932023163, 0.7147058075391215, 
         0.08012219124903291}, {-0.045437424660888084`, -0.6784943589731429, 
         0.672116090325331}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 
     RowBox[{"-", "268.021`"}], 
     Graphics3DBox[{
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-1.7883115692688767`, -5.385912797411362, 
         2.8000144341781428`}, {-2.121395669595344, -6.29433158270631, 
         3.042203759076898}, {-0.8229392884971759, -5.61728419807197, 
         2.7282458632695525`}, {-1.9548536194321104`, -5.840122190058836, 
         2.9211090966275206`}, {-1.3056254288830262`, -5.501598497741666, 
         2.7641301487238477`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-3.4287092717522913`, -4.5105580458654755`, 
         4.850651531944282}, {-2.6808057000213563`, -4.998227675809853, 
         5.315326833013696}, {-4.14423765452371, -4.8930956354108375`, 
         5.421528604753309}, {-3.0547574858868236`, -4.754392860837664, 
         5.082989182478989}, {-3.786473463138001, -4.701826840638157, 
         5.136090068348795}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-1.579202208967062, -2.5550848805643067`, 
         3.644950937184026}, {-0.7793161740647357, -2.614749624587468, 
         4.239177853161817}, {-1.5179098136662508`, -1.5795254760464232`, 
         3.435741420890715}, {-1.179259191515899, -2.5849172525758872`, 
         3.9420643951729217`}, {-1.5485560113166565`, -2.067305178305365, 
         3.5403461790373703`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-4.4132158938228265`, -4.813690344331167, 
         1.9575215621805526`}, {-4.324959874160357, -5.387551771705693, 
         1.1508781429939718`}, {-5.405928595654345, -4.71115121692655, 
         1.963591602267119}, {-4.369087883991591, -5.10062105801843, 
         1.5541998525872622`}, {-4.909572244738586, -4.762420780628858, 
         1.9605565822238358`}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-4.3119245779736435`, -2.2575597104115452`, 
         3.092700154642522}, {-4.962573668643637, -2.046468274024827, 
         3.8169692744848147`}, {-4.561145463166213, -1.5406404100614681`, 
         2.4507507855051616`}, {-4.63724912330864, -2.152013992218186, 
         3.4548347145636686`}, {-4.436535020569928, -1.8991000602365067`, 
         2.771725470073842}}, {{
           {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{1}, 0.31000000000000005`]}}, {{
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 4}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{1, 5}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwNlukj1GsDhodZMMRQWYqUUiOSJaTS80uWQnqjSEWRDqFDKlosEemVEil7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         "], {{
           {RGBColor[0.4, 0.4, 0.4], 
            SphereBox[{1, 2, 3, 5, 6, 8, 9, 11, 12, 14, 15, 18, 22, 26, 27}, 
             0.34]}, 
           {RGBColor[0.65, 0.7, 0.7], 
            SphereBox[{30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43,
              44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55}, 0.24]}, 
           {RGBColor[0.291989, 0.437977, 0.888609], 
            SphereBox[{4, 7, 10, 13, 25, 28}, 0.32000000000000006`]}, 
           {RGBColor[0.800498, 0.201504, 0.192061], 
            SphereBox[{16, 17, 19, 20, 21, 23, 24, 29}, 
             0.31000000000000005`]}}, {
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 2}, 0.15]}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 56}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{56, 4}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 57}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{57, 5}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 6}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{6, 58}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{58, 7}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{7, 59}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{59, 8}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 9}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{9, 60}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{60, 10}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{10, 61}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{61, 11}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 12}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{12, 62}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{62, 13}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{13, 63}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{63, 14}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 15}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{15, 64}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{64, 16}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{65, 67}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{67, 66}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{68, 70}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{70, 69}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 18}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 71}, 0.15]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{71, 19}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{72, 74}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{74, 73}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{75, 77}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{77, 76}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{78, 80}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{80, 79}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{81, 83}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{83, 82}, 0.08]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 22}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{84, 86}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{86, 85}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{87, 89}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{89, 88}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{90, 92}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{92, 91}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{93, 95}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{95, 94}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 96}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{96, 25}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{25, 97}, 0.15]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{97, 26}, 0.15]}}, 
           {RGBColor[0.4, 0.4, 0.4], CylinderBox[{26, 27}, 0.15]}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 98}, 0.15]}, 
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{98, 28}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{99, 101}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{101, 100}, 0.08]}, 
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{102, 104}, 0.08]}, 
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{104, 103}, 0.08]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 105}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{105, 30}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 106}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{106, 31}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 107}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{107, 32}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 108}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{108, 33}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{4, 109}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{109, 34}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 110}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{110, 35}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{5, 111}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{111, 36}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{7, 112}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{112, 37}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{8, 113}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{113, 38}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{10, 114}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{114, 39}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 115}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{115, 40}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{11, 116}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{116, 41}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{13, 117}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{117, 42}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{14, 118}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{118, 43}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 119}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{119, 44}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{18, 120}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{120, 45}, 0.15]}}, {
            {RGBColor[0.800498, 0.201504, 0.192061], 
             CylinderBox[{19, 121}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{121, 46}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 122}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{122, 47}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 123}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{123, 48}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 124}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{124, 49}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{25, 125}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{125, 50}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 126}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{126, 51}, 0.15]}}, {
            {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 127}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{127, 52}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{28, 128}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{128, 53}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{28, 129}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{129, 54}, 0.15]}}, {
            {RGBColor[0.291989, 0.437977, 0.888609], 
             CylinderBox[{28, 130}, 0.15]}, 
            {RGBColor[0.65, 0.7, 0.7], CylinderBox[{130, 55}, 0.15]}}}, 
          {Opacity[0.7]}}]}, 
       {EdgeForm[None], Specularity[
         GrayLevel[1], 100], 
        GraphicsComplex3DBox[{{-3.0095213887501697`, -3.79229434684493, 
         3.0167735040402874`}}, {
          {RGBColor[0.628274, 0.850553, 0.0782731], 
           SphereBox[{1}, 0.44000000000000006`]}, {}, 
          {Opacity[0.7]}}]}, 
       {RGBColor[1, 0, 1], 
        CylinderBox[{{-3.0095213887501697`, -3.79229434684493, 
         3.0167735040402874`}, {-1.7883115692688767`, -5.385912797411362, 
         2.8000144341781428`}}, 0.05], 
        CylinderBox[{{-3.0095213887501697`, -3.79229434684493, 
         3.0167735040402874`}, {-3.4287092717522913`, -4.5105580458654755`, 
         4.850651531944282}}, 0.05], 
        CylinderBox[{{-3.0095213887501697`, -3.79229434684493, 
         3.0167735040402874`}, {-1.579202208967062, -2.5550848805643067`, 
         3.644950937184026}}, 0.05], 
        CylinderBox[{{-3.0095213887501697`, -3.79229434684493, 
         3.0167735040402874`}, {-4.4132158938228265`, -4.813690344331167, 
         1.9575215621805526`}}, 0.05], 
        CylinderBox[{{-3.0095213887501697`, -3.79229434684493, 
         3.0167735040402874`}, {-4.3119245779736435`, -2.2575597104115452`, 
         3.092700154642522}}, 0.05], 
        CylinderBox[{{-3.0095213887501697`, -3.79229434684493, 
         3.0167735040402874`}, {-2.4518032496929263`, -3.1961566242919544`, 
         1.1377520136462582`}}, 0.05]}},
      Boxed->False,
      DisplayFunction->Identity,
      Lighting->"Neutral",
      Method->{
       "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultPlotStyle" -> Automatic},
      ViewPoint->{1.3, -2.4, 2},
      ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}
   },
   AutoDelete->False,
   GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
       GrayLevel[0.85], {
        RGBColor[0.95, 0.95, 0.95], 
        GrayLevel[1]}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxItemStyle->{"Columns" -> {{
        Directive[Bold, 24]}}, "Rows" -> {{
        Directive[Bold, 24]}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.936283005692211*^9, 3.936373762057487*^9, 
  3.936431554126432*^9, 3.9364315986980658`*^9, 3.9364316565066223`*^9, 
  3.936431726620607*^9, 3.937569783694026*^9, 3.9376609683095922`*^9},
 CellLabel->
  "Out[153]=",ExpressionUUID->"90fab66e-a3a6-4996-8ae4-866d5680544a"]
}, {2}]],

Cell[TextData[{
 "Compared with just water molecules, interaction with the ADS and VEEDVL \
peptides results in lower energy conformations for the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "153c1cef-a953-4a47-afc0-1256ddb14670"],
 " cations, showing strong energy for interaction."
}], "Text",
 CellChangeTimes->{{3.93610259089781*^9, 3.936102630413311*^9}, {
  3.93610266521409*^9, 3.936102671720264*^9}, {3.936102712830942*^9, 
  3.936102766823984*^9}, {3.936102816074554*^9, 3.936102832159601*^9}, {
  3.9361028957264824`*^9, 3.93610289722994*^9}, {3.936103026838802*^9, 
  3.936103029664472*^9}, {3.937570516621348*^9, 
  3.9375705172775717`*^9}},ExpressionUUID->"a405e412-6edc-46f0-833d-\
0870ebab8128"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "274.611"}], ",", 
     RowBox[{"-", "268.021"}], ",", 
     RowBox[{"-", "337.268"}], ",", 
     RowBox[{"-", "507.148"}]}], "}"}], ",", 
   RowBox[{"ChartStyle", "->", "\"\<Pastel\>\""}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<\>\"", ",", "\"\<Interaction Energy (kcal/mol)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", 
    RowBox[{"{", 
     RowBox[{"FontSize", "->", "24"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "520"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ChartLabels", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Water\>\"", ",", "\"\<GAGAGS\>\"", ",", "\"\<ADS\>\"", ",", 
      "\"\<VEEDVL\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "->", 
    RowBox[{"{", 
     RowBox[{"FontSize", "->", "24"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "->", 
    RowBox[{"Pane", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<Mg ion with oxygens from a carbonyl (C=O) and five water \
molecules\>\"", ",", 
        RowBox[{"FontSize", "->", "28"}], ",", "Bold"}], "]"}], ",", 
      RowBox[{"ImageSize", "->", "700"}]}], "]"}]}], ",", 
   RowBox[{"ImageSize", "->", "900"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"closeCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XJtV84Rr7eODBqK+SD6qKBPKYjmCWsB04lXOKpA
tDP/t1oQzXL9cweIznnR3AOiU/unTgTRK5KWgOmFt7tmgegYr0VgOmFC9mIQ
/YPnFJj+aZi0Zrr3W8fn2vPAtIDRlaL2wLeONidyqkB02es9M0H0Sx3u2SD6
xY9jJzuB9J4i/nMguuKewl8QrfIgA0xznJBg7wLSIp16/CD6w2lGYRBt0V4n
BaJXPDrLNwFI179W5QfRLw782qsc8tZxBteifSDaRzLqiiqQbuprvwWiZQ49
uQ+iw8XuvQPRlo9EGNWAtJ1YNxuIBgCBIppV
  "],
 CellLabel->
  "In[155]:=",ExpressionUUID->"52d92d38-508a-4cd9-bb36-dff9dc5d68bd"],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.0195484340859432, -507.148}, {
     4.902403495994173, -507.148}}]}, {{}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
     0.6719999999999999], Thickness[Small]}], 
     {RGBColor[0.761959, 0.470832, 0.940597], EdgeForm[{Opacity[
      0.6719999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867, -274.611},
          RoundingRadius->0],
         StatusArea[#, -274.611]& ,
         TagBoxNote->"-274.611"],
        StyleBox[
         RowBox[{"-", "274.611`"}], {FontSize -> 24}, StripOnInput -> False]],
       Annotation[#, 
        Style[-274.611, {FontSize -> 24}], "Tooltip"]& ]}, 
     {RGBColor[0.927848, 0.742785, 0.6151383333333333], EdgeForm[{Opacity[
      0.6719999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[RectangleBox[{1.5487982520029133, 0.}, {2.4512017479970867, -268.021},
          RoundingRadius->0],
         StatusArea[#, -268.021]& ,
         TagBoxNote->"-268.021"],
        StyleBox[
         RowBox[{"-", "268.021`"}], {FontSize -> 24}, StripOnInput -> False]],
       Annotation[#, 
        Style[-268.021, {FontSize -> 24}], "Tooltip"]& ]}, 
     {RGBColor[0.929162, 0.95034, 0.6648153333333333], EdgeForm[{Opacity[
      0.6719999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[RectangleBox[{2.5487982520029133, 0.}, {3.4512017479970867, -337.268},
          RoundingRadius->0],
         StatusArea[#, -337.268]& ,
         TagBoxNote->"-337.268"],
        StyleBox[
         RowBox[{"-", "337.268`"}], {FontSize -> 24}, StripOnInput -> False]],
       Annotation[#, 
        Style[-337.268, {FontSize -> 24}], "Tooltip"]& ]}, 
     {RGBColor[0.431296, 0.709773, 0.927077], EdgeForm[{Opacity[
      0.6719999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[RectangleBox[{3.5487982520029133, 0.}, {4.451201747997087, -507.148},
          RoundingRadius->0],
         StatusArea[#, -507.148]& ,
         TagBoxNote->"-507.148"],
        StyleBox[
         RowBox[{"-", "507.148`"}], {FontSize -> 24}, StripOnInput -> False]],
       Annotation[#, 
        Style[-507.148, {FontSize -> 24}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.0195484340859432, -507.148},
  BaseStyle->{FontSize -> 24},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{
     FormBox[
      TagBox["\"Interaction Energy (kcal/mol)\"", HoldForm], TraditionalForm],
      None}, {
     FormBox[
      TagBox["\"\"", HoldForm], TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {{{1., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {1., 
       FormBox["\"Water\"", TraditionalForm], 0}, {2., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {2., 
       FormBox["\"GAGAGS\"", TraditionalForm], 0}, {3., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {3., 
       FormBox["\"ADS\"", TraditionalForm], 0}, {4., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {4., 
       FormBox["\"VEEDVL\"", TraditionalForm], 0}}, {{1., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {2., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {3., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {4., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->900,
  LabelStyle->{FontSize -> 24},
  PlotLabel->FormBox[
    PaneBox[
     StyleBox[
     "\"Mg ion with oxygens from a carbonyl (C=O) and five water molecules\"",
       FontSize -> 28, Bold, StripOnInput -> False], ImageSize -> 700], 
    TraditionalForm],
  PlotRange->{{All, All}, {-520, 0}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{
  3.935058904587612*^9, 3.935059162834146*^9, 3.9350636338545856`*^9, 
   3.9350640469610615`*^9, {3.935064191777199*^9, 3.9350642768258934`*^9}, 
   3.93507647957225*^9, 3.935486047251498*^9, 3.935487646673094*^9, 
   3.9362830197741933`*^9, 3.9363737730456038`*^9, 3.936427529825821*^9, {
   3.936431803252393*^9, 3.93643183105756*^9}, 3.936431896802025*^9, 
   3.93643194010708*^9, {3.936431980628234*^9, 3.936431995287704*^9}, {
   3.9364321581634502`*^9, 3.9364321812745953`*^9}, 3.93766098056369*^9},
 CellLabel->
  "Out[155]=",ExpressionUUID->"5d344edc-0e4d-49e7-baaf-53549e213686"]
}, {2}]],

Cell[TextData[{
 "Interactions between  ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Cl", "-"], TraditionalForm]],ExpressionUUID->
  "3d728e3d-98a2-4518-9bc7-e9a42e368022"],
 " ion and the peptides are energetically less favorable, and the \
interactions have lower energy than chloride-water coordination."
}], "Text",
 CellChangeTimes->{{3.9361029641264744`*^9, 3.9361030103561974`*^9}, {
  3.93610309054966*^9, 3.936103091288799*^9}, {3.9361058936725793`*^9, 
  3.936105944590929*^9}, {3.9376451282523737`*^9, 3.937645129765094*^9}, {
  3.937655334814455*^9, 
  3.937655337646422*^9}},ExpressionUUID->"c7d9242d-2c19-4d08-a4f6-\
449e10db23fa"],

Cell[CellGroupData[{

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Cl", "-"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "d6607617-db9c-4c0b-90c5-0072c87ae1b2"],
 " interacts more with the surrounding water molecules than with the peptide \
molecule"
}], "Item",
 CellChangeTimes->{{3.937645133493043*^9, 
  3.937645161881359*^9}},ExpressionUUID->"dcecc89e-0017-4a0a-bb7c-\
2bf41057a424"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "15.305"}], ",", 
     RowBox[{"-", "18.211"}], ",", 
     RowBox[{"-", "32.15"}], ",", 
     RowBox[{"-", "57.605"}]}], "}"}], ",", 
   RowBox[{"ChartStyle", "->", "\"\<Pastel\>\""}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<\>\"", ",", "\"\<Interaction Energy (kcal/mol)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", 
    RowBox[{"{", 
     RowBox[{"FontSize", "->", "24"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"-", "520"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ChartLabels", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<ADS(OH)\>\"", ",", "\"\<ADS(NH)\>\"", ",", "\"\<GAGAGS(NH)\>\"", 
      ",", "\"\<Water\>\""}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "->", 
    RowBox[{"{", 
     RowBox[{"FontSize", "->", "24"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "->", 
    RowBox[{"Pane", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<Cl ion with hydrogens from a hydroxy (OH)/amino group (NH) and \
water molecules\>\"", ",", 
        RowBox[{"FontSize", "->", "28"}], ",", "Bold"}], "]"}], ",", 
      RowBox[{"ImageSize", "->", "700"}]}], "]"}]}], ",", 
   RowBox[{"ImageSize", "->", "900"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"closeCellGroup", "[", "]"}]}], "Input",
 CellChangeTimes->{{3.935063368169809*^9, 3.935063480185402*^9}, {
  3.935063584813894*^9, 3.935063586809838*^9}, {3.935064292180181*^9, 
  3.9350643256807137`*^9}, {3.935064374633203*^9, 3.935064399252607*^9}, {
  3.9350644617786503`*^9, 3.935064502724438*^9}, {3.9350645565905476`*^9, 
  3.935064571025364*^9}, {3.935064628058309*^9, 3.93506462888834*^9}, {
  3.935076514045004*^9, 3.935076518536621*^9}, {3.9364275348503017`*^9, 
  3.9364275362739773`*^9}, {3.936431852583417*^9, 3.936431853084197*^9}, {
  3.93643200052137*^9, 3.9364320129907312`*^9}, {3.936432098101034*^9, 
  3.936432110325048*^9}, {3.936432192779999*^9, 3.936432196805879*^9}},
 CellLabel->
  "In[157]:=",ExpressionUUID->"a343695f-d1ea-40f6-af33-d613a1b3b758"],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.0195484340859432, -57.605}, {
     4.902403495994173, -57.605}}]}, {{}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[
     0.6719999999999999], Thickness[Small]}], 
     {RGBColor[0.761959, 0.470832, 0.940597], EdgeForm[{Opacity[
      0.6719999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867, -15.305},
          RoundingRadius->0],
         StatusArea[#, -15.305]& ,
         TagBoxNote->"-15.305"],
        StyleBox[
         RowBox[{"-", "15.305`"}], {FontSize -> 24}, StripOnInput -> False]],
       Annotation[#, 
        Style[-15.305, {FontSize -> 24}], "Tooltip"]& ]}, 
     {RGBColor[0.927848, 0.742785, 0.6151383333333333], EdgeForm[{Opacity[
      0.6719999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[RectangleBox[{1.5487982520029133, 0.}, {2.4512017479970867, -18.211},
          RoundingRadius->0],
         StatusArea[#, -18.211]& ,
         TagBoxNote->"-18.211"],
        StyleBox[
         RowBox[{"-", "18.211`"}], {FontSize -> 24}, StripOnInput -> False]],
       Annotation[#, 
        Style[-18.211, {FontSize -> 24}], "Tooltip"]& ]}, 
     {RGBColor[0.929162, 0.95034, 0.6648153333333333], EdgeForm[{Opacity[
      0.6719999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[RectangleBox[{2.5487982520029133, 0.}, {3.4512017479970867, -32.15},
          RoundingRadius->0],
         StatusArea[#, -32.15]& ,
         TagBoxNote->"-32.15"],
        StyleBox[
         RowBox[{"-", "32.15`"}], {FontSize -> 24}, StripOnInput -> False]],
       Annotation[#, 
        Style[-32.15, {FontSize -> 24}], "Tooltip"]& ]}, 
     {RGBColor[0.431296, 0.709773, 0.927077], EdgeForm[{Opacity[
      0.6719999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[RectangleBox[{3.5487982520029133, 0.}, {4.451201747997087, -57.605},
          RoundingRadius->0],
         StatusArea[#, -57.605]& ,
         TagBoxNote->"-57.605"],
        StyleBox[
         RowBox[{"-", "57.605`"}], {FontSize -> 24}, StripOnInput -> False]],
       Annotation[#, 
        Style[-57.605, {FontSize -> 24}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.0195484340859432, -57.605},
  BaseStyle->{FontSize -> 24},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{
     FormBox[
      TagBox["\"Interaction Energy (kcal/mol)\"", HoldForm], TraditionalForm],
      None}, {
     FormBox[
      TagBox["\"\"", HoldForm], TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {{{1., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {1., 
       FormBox["\"ADS(OH)\"", TraditionalForm], 0}, {2., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {2., 
       FormBox["\"ADS(NH)\"", TraditionalForm], 0}, {3., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {3., 
       FormBox["\"GAGAGS(NH)\"", TraditionalForm], 0}, {4., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {4., 
       FormBox["\"Water\"", TraditionalForm], 0}}, {{1., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {2., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {3., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {4., 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->900,
  LabelStyle->{FontSize -> 24},
  PlotLabel->FormBox[
    PaneBox[
     StyleBox[
     "\"Cl ion with hydrogens from a hydroxy (OH)/amino group (NH) and water \
molecules\"", FontSize -> 28, Bold, StripOnInput -> False], ImageSize -> 700],
     TraditionalForm],
  PlotRange->{{All, All}, {-520, 0}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{
  3.935063494885481*^9, 3.935063589072059*^9, {3.9350645440234566`*^9, 
   3.935064571982565*^9}, 3.935064629687929*^9, 3.9350765289400387`*^9, 
   3.935486050736456*^9, 3.9354876523977356`*^9, 3.936283029912235*^9, 
   3.936373776872197*^9, 3.936427537084361*^9, 3.936432014089897*^9, 
   3.936432111116746*^9, 3.936432198187759*^9, 3.937660985311892*^9},
 CellLabel->
  "Out[157]=",ExpressionUUID->"bf7a8bd2-82f8-4126-a21c-a4f240f971f5"]
}, {2}]]
}, Open  ]],

Cell["", "EndOfSlide",ExpressionUUID->"b78ee71c-10ba-4ed0-8b99-515823298f68"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"d4743a01-545e-41a6-a356-957bf4498cf7"],

Cell[CellGroupData[{

Cell["Conclusions", "Section",
 CellChangeTimes->{{3.93507662154331*^9, 3.93507662327022*^9}, {
  3.9357605157299957`*^9, 3.935760517582061*^9}},
 CellTags->
  "Conclusions",ExpressionUUID->"36b5329e-33a8-4866-b2d4-e99f12b4e151"],

Cell[TextData[{
 "By modeling peptides, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "9e04c3a8-01d0-4f80-ad11-6f68b2c42f13"],
 " cation, and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Cl", "-"], TraditionalForm]],ExpressionUUID->
  "17961429-1f0f-4226-a4fb-2659f7c3e548"],
 " anion within a water nano-cylinder, we observe the following:"
}], "Text",
 CellChangeTimes->{{3.935076681908233*^9, 3.935076708128877*^9}, 
   3.9350767655839386`*^9, {3.935076798762753*^9, 3.935076884307043*^9}, {
   3.935490022881356*^9, 3.9354900256716633`*^9}, {3.935490090478847*^9, 
   3.935490137071125*^9}, {3.9354902692125034`*^9, 3.9354903159713993`*^9}, {
   3.935490675516449*^9, 3.935490695059992*^9}, {3.935491233922529*^9, 
   3.935491239641229*^9}, {3.935491467650818*^9, 3.935491485033361*^9}, {
   3.935491876237454*^9, 3.935492014344442*^9}, {3.935492142862026*^9, 
   3.935492309667064*^9}, 3.935492359065588*^9, 3.935760525149219*^9, {
   3.935760602155864*^9, 3.935760610541368*^9}, {3.937570738656591*^9, 
   3.937570744514583*^9}},ExpressionUUID->"97098f20-db18-4fd5-a6a6-\
877c2b3b6369"],

Cell[TextData[{
 "After energy optimization, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "42bcae67-2e08-4c82-9029-f68dacdde4ba"],
 " ion tends to relocate near ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"C", "\[LongEqual]", "O"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "4a0cf3fd-5c0b-4d77-90c7-027843e90bb4"],
 " or ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"C", "\[Dash]", 
     SuperscriptBox["O", "-"]}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "93b58289-3183-43a5-8433-74344f4d1fe9"],
 " groups and move away from the positively charged ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["NH", "3", "+"], TraditionalForm]],ExpressionUUID->
  "372c900b-0509-4df0-883c-9fbe36cd5b35"],
 " group."
}], "ItemNumbered",
 CellChangeTimes->{{3.935076681908233*^9, 3.935076708128877*^9}, 
   3.9350767655839386`*^9, {3.935076798762753*^9, 3.935076884307043*^9}, {
   3.935490022881356*^9, 3.9354900256716633`*^9}, {3.935490090478847*^9, 
   3.935490137071125*^9}, {3.9354902692125034`*^9, 3.9354903159713993`*^9}, {
   3.935490675516449*^9, 3.935490695059992*^9}, {3.935491233922529*^9, 
   3.935491239641229*^9}, {3.935491467650818*^9, 3.935491485033361*^9}, {
   3.935491876237454*^9, 3.935492014344442*^9}, {3.935492142862026*^9, 
   3.935492309667064*^9}, 3.935492359065588*^9, {3.935760526647198*^9, 
   3.935760552907292*^9}, {3.935760632401732*^9, 3.935760755956936*^9}, 
   3.936106045334418*^9},ExpressionUUID->"f1e54fa5-5946-449d-808f-\
e344c5cc95cb"],

Cell["\<\
More water molecules interact with the peptide ADS and VEEDVL, indicating \
their hydrophilic nature.\
\>", "ItemNumbered",
 CellChangeTimes->{{3.935076681908233*^9, 3.935076708128877*^9}, 
   3.9350767655839386`*^9, {3.935076798762753*^9, 3.935076884307043*^9}, {
   3.935490022881356*^9, 3.9354900256716633`*^9}, {3.935490090478847*^9, 
   3.935490137071125*^9}, {3.9354902692125034`*^9, 3.9354903159713993`*^9}, {
   3.935490675516449*^9, 3.935490695059992*^9}, {3.935491233922529*^9, 
   3.935491239641229*^9}, {3.935491467650818*^9, 3.935491485033361*^9}, {
   3.935491876237454*^9, 3.935492014344442*^9}, {3.935492142862026*^9, 
   3.935492309667064*^9}, 3.935492359065588*^9, {3.9357605279464417`*^9, 
   3.93576055562719*^9}, {3.936102246600582*^9, 
   3.936102266479465*^9}},ExpressionUUID->"3ba53981-e3f8-4b11-9a28-\
19850f614203"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],ExpressionUUID->
  "4e70d9f3-527c-4435-8774-0d48f86b0b32"],
 " ion is more likely to interact with the peptides and exhibits \
significantly stronger interaction energy compared to ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Cl", "-"], TraditionalForm]],ExpressionUUID->
  "c9827dd3-efea-4cde-a293-fb11f526565b"],
 " ion."
}], "ItemNumbered",
 CellChangeTimes->{{3.935076681908233*^9, 3.935076708128877*^9}, 
   3.9350767655839386`*^9, {3.935076798762753*^9, 3.935076884307043*^9}, {
   3.935490022881356*^9, 3.9354900256716633`*^9}, {3.935490090478847*^9, 
   3.935490137071125*^9}, {3.9354902692125034`*^9, 3.9354903159713993`*^9}, {
   3.935490675516449*^9, 3.935490695059992*^9}, {3.935491233922529*^9, 
   3.935491239641229*^9}, {3.935491467650818*^9, 3.935491485033361*^9}, {
   3.935491876237454*^9, 3.935492014344442*^9}, {3.935492142862026*^9, 
   3.935492309667064*^9}, 3.935492359065588*^9, {3.935760529813835*^9, 
   3.935760559308358*^9}, {3.935760788687432*^9, 3.935760798183322*^9}, {
   3.9376554142721443`*^9, 
   3.937655416518667*^9}},ExpressionUUID->"07f7dc58-1222-4785-b7eb-\
328f7e910376"],

Cell["\<\
This study demonstrates the effective and flexible use of the Wolfram \
Language for modeling, manipulating, and visualizing molecular ensembles.\
\>", "Text",
 CellChangeTimes->{{3.935076681908233*^9, 3.935076708128877*^9}, 
   3.9350767655839386`*^9, {3.935076798762753*^9, 3.935076884307043*^9}, {
   3.935490022881356*^9, 3.9354900256716633`*^9}, {3.935490090478847*^9, 
   3.935490137071125*^9}, {3.9354902692125034`*^9, 3.9354903159713993`*^9}, {
   3.935490675516449*^9, 3.935490695059992*^9}, {3.935491233922529*^9, 
   3.935491239641229*^9}, {3.935491467650818*^9, 3.935491485033361*^9}, {
   3.935491876237454*^9, 3.935492014344442*^9}, {3.935492142862026*^9, 
   3.935492309667064*^9}, 
   3.935492359065588*^9},ExpressionUUID->"1bc04424-9371-4b52-b1df-\
d0796c1bb77d"],

Cell["\<\
While we can compute interaction energies with MMFF for static molecular \
complexes in WL, more sophisticated methods, such as free energy perturbation \
(FEP), are needed for rigorous studies.\
\>", "Text",
 CellChangeTimes->{{3.9376554686720057`*^9, 3.937655580722414*^9}, {
  3.9376556168281403`*^9, 
  3.937655622833901*^9}},ExpressionUUID->"e0c784df-2a71-43eb-bd65-\
724a1ef13473"],

Cell["", "EndOfSlide",ExpressionUUID->"e0df4248-2959-4e67-970f-edc66c99d953"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"b9611af9-5414-4555-ade9-6ad1c1575953"],

Cell["Thank You!", "Chapter",
 CellChangeTimes->{{3.937576011502817*^9, 
  3.93757602611235*^9}},ExpressionUUID->"cdb37c7f-91d9-48eb-97b5-\
8ad69582cd61"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"2e7cfc15-9e49-4729-ae86-34b8bb4e71d1"],

Cell["Back Matter", "Chapter",
 CellChangeTimes->{{3.937575639102345*^9, 3.937575641510456*^9}},
 CellTags->
  "Back Matter",ExpressionUUID->"9dcf4f9b-5756-4dd9-a7f3-362b98f7007d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"d714df62-ef7f-4b7b-91cd-f40eba06ea72"],

Cell[CellGroupData[{

Cell["Acknowledgements", "Section",
 CellChangeTimes->{{3.934534291569897*^9, 3.934534297260844*^9}},
 CellTags->
  "Acknowledgements",ExpressionUUID->"20d32237-a3a7-4031-b007-9aa25aae47ee"],

Cell["\<\
Xuelian Liu is deeply grateful for Prof. Fiorenzo Omenetto\[CloseCurlyQuote]s \
guidance and support as her advisor. Special thanks to Nicholas \
Ostrovsky-Snider for his fruitful discussions and advice on peptide selection \
for modeling. Xuelian Liu also extends her thanks to Eric Parfitt for his \
help with coding during Wolfram Summer School. Xuelian Liu would like to \
thank Stephen Wolfram and the entire Summer School staff for providing the \
wonderful learning opportunity and their continuous support throughout the \
project.\
\>", "Text",
 CellChangeTimes->{{3.934550459423317*^9, 3.934550478679991*^9}, {
  3.9354893185173874`*^9, 3.935489420181522*^9}, {3.935489457025322*^9, 
  3.93548958311585*^9}, {3.935489675730358*^9, 3.935489676569269*^9}, {
  3.9354898512043858`*^9, 3.9354898853493977`*^9}, {3.935492991953182*^9, 
  3.935493024110737*^9}, {3.935493076791853*^9, 3.935493130564823*^9}, {
  3.935493166858581*^9, 3.9354931677599926`*^9}, {3.9354932255526505`*^9, 
  3.935493287243317*^9}, {3.935760822852325*^9, 
  3.9357608246807737`*^9}},ExpressionUUID->"218a4d8a-1be0-445e-a5d3-\
81b1d940c12c"],

Cell["\<\
Robert Nachbar would like to thank Jason Biggs for unstinting support of and \
advice about the WL chemistry framework, and the rest of the Wolfram \
Chemistry Team for feedback and design reviews. He would also like to thank \
Mads Bahrami, WSS Academic Director, for support and encouragement during the \
Summer School, the WSS staff for uncountable favors both large and small, and \
Stephen Wolfram for the opportunity to participate in the Summer School as \
both lecturer and mentor.\
\>", "Text",
 CellChangeTimes->{{3.935769694575224*^9, 3.935769764840903*^9}, {
   3.935770206974799*^9, 3.935770210082497*^9}, {3.935770250344494*^9, 
   3.9357704779997187`*^9}, 3.935770555847282*^9, {3.935770600214994*^9, 
   3.935770608150058*^9}, {3.9357706473896112`*^9, 3.935770669803952*^9}, {
   3.9357707479206476`*^9, 3.935770754381315*^9}, {3.9357707929212093`*^9, 
   3.935770833231995*^9}, {3.935770892565754*^9, 3.935770928040431*^9}, 
   3.935770975053469*^9, {3.935772145334196*^9, 3.935772184162219*^9}, {
   3.935772237483374*^9, 3.935772247533227*^9}, {3.9357724188451157`*^9, 
   3.935772430941778*^9}, {3.9365264500522127`*^9, 
   3.9365264509852877`*^9}},ExpressionUUID->"c3e0a920-9272-44ae-a15a-\
91c1ab63ea2a"],

Cell["", "EndOfSlide",ExpressionUUID->"119aa041-310f-4e11-8bda-33969d8f4d96"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"dfa8ece4-69ac-42b5-a1ba-657e75d3f160"],

Cell[CellGroupData[{

Cell["Appendix A", "Section",
 CellChangeTimes->{{3.936344249665604*^9, 3.936344252929482*^9}},
 CellTags->
  "Appendix A",ExpressionUUID->"cf28dea1-2dae-499e-af8b-8e83a2bb95dd"],

Cell[CellGroupData[{

Cell["Correct excessive bonding and missing formal charges", "Subsection",
 CellChangeTimes->{{3.93620790151447*^9, 3.9362079183917003`*^9}, {
  3.936208223865404*^9, 3.936208239509114*^9}, {3.936346524662681*^9, 
  3.936346525335634*^9}},ExpressionUUID->"f6e19c0a-9350-499b-bf1d-\
7e0eebb9cb6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"#", "[", "\"\<ValenceErrors\>\"", "]"}], "&"}], "/@", 
  "mols"}]], "Input",
 CellChangeTimes->{{3.936120726904208*^9, 3.93612073524911*^9}},
 CellLabel->
  "In[178]:=",ExpressionUUID->"ffdbc21e-c1e6-4476-9f7c-b5a01f6be948"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.936169313501625*^9, 3.936175610126869*^9, 
  3.936194162182745*^9, 3.936383491433816*^9, 3.936383783402581*^9, 
  3.937661040919121*^9},
 CellLabel->
  "Out[178]=",ExpressionUUID->"e4c95821-ffa5-4db9-832c-ae6623d457b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapThread", "[", 
  RowBox[{"atomIndexToResidue", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"bioMol", "[", "\"\<Chains\>\"", "]"}], ",", 
     RowBox[{
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{"#", "[", "\"\<AtomIndex\>\"", "]"}], "&"}], "]"}], "/@", 
      "%"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.936125922556756*^9, 3.936125965917293*^9}, {
   3.936175521765225*^9, 3.936175561679741*^9}, 3.9361755921558523`*^9, {
   3.936175629458233*^9, 3.936175638399714*^9}, 3.936175707265344*^9},
 CellLabel->
  "In[179]:=",ExpressionUUID->"141ef1f7-5456-4608-b2b5-ad4dac38d4e5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.936169329737557*^9, 3.936175594017851*^9, 
  3.93617563958636*^9, 3.936194162196134*^9, 3.936383575432007*^9, 
  3.936383787840007*^9, 3.9376610411558*^9},
 CellLabel->
  "Out[179]=",ExpressionUUID->"3da67d34-b370-4cc8-9eeb-a57d67e9aff8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"molsCorrected", "=", "mols"}]], "Input",
 CellChangeTimes->{{3.936193028519367*^9, 3.936193029577731*^9}},
 CellLabel->
  "In[180]:=",ExpressionUUID->"bb6702de-c337-4eab-bad0-501ccaab1576"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"[N+]([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)\
N1[C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(\
[C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](\
C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(C(C(=O)N(\
[C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N(C(C(=O)N([C@\
](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N2[C@@](C(=O)N([C@@](\
C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N3[C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C([O-])=O)([H])[H])[H])(C(C(C(=O)[O-])([H])[\
H])([H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(C([H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C3([H])[H])(C(C(C(C([\
N+]([H])([H])[H])([H])[H])([H])[H])([H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[\
H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(=O)N([H])[H])([H])[H])[H])[H])(C(\
C(C([H])([H])[H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[H])(C([\
H])([H])[H])[H])([H])[H])[H])[H])([H])C([H])([H])C([H])([H])C2([H])[H])([C@](\
O[H])(C([H])([H])[H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H])[H])[H])[H]\
)(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(=O)N([\
H])[H])([H])[H])[H])[H])([H])[H])[H])(C(c2c([H])c([H])c(O[H])c([H])c2[H])([H])\
[H])[H])[H])([H])[H])[H])(C([H])([H])[H])[H])[H])(C(c2c([H])c([H])c([H])c([H])\
c2[H])([H])[H])[H])[H])([C@@](O[H])(C([H])([H])[H])[H])[H])[H])([C@@](C(C([H])\
([H])[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])[H])[H])(C(C(=O)N(\
[H])[H])([H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C(C(C([O-])\
=O)([H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([C@@](C(C([H])([H]\
)[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H]\
)[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])([C@@](C(C([H])([H])[H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(c2c([H])c([H])c(O[\
H])c([H])c2[H])([H])[H])[H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(=O)N([H])[H])(\
[H])[H])([H])[H])[H])[H])([H])[H])[H])(C(C([O-])=O)([H])[H])[H])[H])(C(C(C([O-\
])=O)([H])[H])([H])[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2c([H])n([H])\
c3c2c([H])c([H])c([H])c3[H])([H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H]\
)[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(SC([H])([H])[H])([H])[H])([H])[H])[\
H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[H])(\
[H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([H])[H])[H])(C(C([H])(\
[H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[\
H])([H])[H])([H])[H])[H])[H])(C(c2c([H])n([H])c3c2c([H])c([H])c([H])c3[H])([H]\
)[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2n([H])c([H])nc2[H])([H])[H])[H])[H]\
)([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C1([H])[H])\
(C(C(C(=O)N([H])[H])([H])[H])([H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[\
H])[H])(C(O[H])([H])[H])[H])[H])(C([H])([H])[H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"KSLZHQOJDJWBFW-SFCYPZPPSA-D\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["S"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Double"], 
      Bond[{3, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{15, 16}, "Double"], 
      Bond[{15, 24}, "Single"], 
      Bond[{24, 25}, "Single"], 
      Bond[{25, 26}, "Single"], 
      Bond[{26, 27}, "Double"], 
      Bond[{26, 38}, "Single"], 
      Bond[{38, 39}, "Single"], 
      Bond[{39, 40}, "Single"], 
      Bond[{40, 41}, "Double"], 
      Bond[{40, 55}, "Single"], 
      Bond[{55, 56}, "Single"], 
      Bond[{56, 57}, "Single"], 
      Bond[{57, 58}, "Double"], 
      Bond[{57, 69}, "Single"], 
      Bond[{69, 70}, "Single"], 
      Bond[{70, 71}, "Single"], 
      Bond[{71, 72}, "Double"], 
      Bond[{71, 83}, "Single"], 
      Bond[{83, 84}, "Single"], 
      Bond[{84, 85}, "Single"], 
      Bond[{85, 86}, "Double"], 
      Bond[{85, 100}, "Single"], 
      Bond[{100, 101}, "Single"], 
      Bond[{101, 102}, "Single"], 
      Bond[{102, 103}, "Double"], 
      Bond[{102, 111}, "Single"], 
      Bond[{111, 112}, "Single"], 
      Bond[{112, 113}, "Single"], 
      Bond[{113, 114}, "Double"], 
      Bond[{113, 135}, "Single"], 
      Bond[{135, 136}, "Single"], 
      Bond[{136, 137}, "Single"], 
      Bond[{137, 138}, "Double"], 
      Bond[{137, 157}, "Single"], 
      Bond[{157, 158}, "Single"], 
      Bond[{158, 159}, "Single"], 
      Bond[{159, 160}, "Double"], 
      Bond[{159, 173}, "Single"], 
      Bond[{173, 174}, "Single"], 
      Bond[{174, 175}, "Single"], 
      Bond[{175, 176}, "Double"], 
      Bond[{175, 180}, "Single"], 
      Bond[{180, 181}, "Single"], 
      Bond[{181, 182}, "Single"], 
      Bond[{182, 183}, "Double"], 
      Bond[{182, 192}, "Single"], 
      Bond[{192, 193}, "Single"], 
      Bond[{193, 194}, "Single"], 
      Bond[{194, 195}, "Double"], 
      Bond[{194, 214}, "Single"], 
      Bond[{214, 215}, "Single"], 
      Bond[{215, 216}, "Single"], 
      Bond[{216, 217}, "Double"], 
      Bond[{216, 225}, "Single"], 
      Bond[{225, 226}, "Single"], 
      Bond[{226, 227}, "Single"], 
      Bond[{227, 228}, "Double"], 
      Bond[{227, 242}, "Single"], 
      Bond[{242, 243}, "Single"], 
      Bond[{243, 244}, "Single"], 
      Bond[{244, 245}, "Double"], 
      Bond[{244, 252}, "Single"], 
      Bond[{252, 253}, "Single"], 
      Bond[{253, 254}, "Single"], 
      Bond[{254, 255}, "Double"], 
      Bond[{254, 268}, "Single"], 
      Bond[{268, 269}, "Single"], 
      Bond[{269, 270}, "Single"], 
      Bond[{270, 271}, "Double"], 
      Bond[{270, 292}, "Single"], 
      Bond[{292, 293}, "Single"], 
      Bond[{293, 294}, "Single"], 
      Bond[{294, 295}, "Double"], 
      Bond[{294, 303}, "Single"], 
      Bond[{303, 304}, "Single"], 
      Bond[{304, 305}, "Single"], 
      Bond[{305, 306}, "Double"], 
      Bond[{305, 318}, "Single"], 
      Bond[{318, 319}, "Single"], 
      Bond[{319, 320}, "Single"], 
      Bond[{320, 321}, "Double"], 
      Bond[{320, 330}, "Single"], 
      Bond[{330, 331}, "Single"], 
      Bond[{331, 332}, "Single"], 
      Bond[{332, 333}, "Double"], 
      Bond[{332, 337}, "Single"], 
      Bond[{337, 338}, "Single"], 
      Bond[{338, 339}, "Single"], 
      Bond[{339, 340}, "Double"], 
      Bond[{339, 354}, "Single"], 
      Bond[{354, 355}, "Single"], 
      Bond[{355, 356}, "Single"], 
      Bond[{356, 357}, "Double"], 
      Bond[{356, 365}, "Single"], 
      Bond[{365, 366}, "Single"], 
      Bond[{366, 367}, "Single"], 
      Bond[{367, 368}, "Double"], 
      Bond[{367, 386}, "Single"], 
      Bond[{386, 387}, "Single"], 
      Bond[{387, 388}, "Single"], 
      Bond[{388, 389}, "Double"], 
      Bond[{388, 401}, "Single"], 
      Bond[{401, 402}, "Single"], 
      Bond[{402, 403}, "Single"], 
      Bond[{403, 404}, "Double"], 
      Bond[{403, 411}, "Single"], 
      Bond[{411, 412}, "Single"], 
      Bond[{412, 413}, "Single"], 
      Bond[{413, 414}, "Double"], 
      Bond[{413, 426}, "Single"], 
      Bond[{426, 427}, "Single"], 
      Bond[{427, 428}, "Single"], 
      Bond[{428, 429}, "Double"], 
      Bond[{428, 445}, "Single"], 
      Bond[{445, 446}, "Single"], 
      Bond[{446, 447}, "Single"], 
      Bond[{447, 448}, "Double"], 
      Bond[{447, 460}, "Single"], 
      Bond[{460, 461}, "Single"], 
      Bond[{461, 462}, "Single"], 
      Bond[{462, 463}, "Double"], 
      Bond[{462, 475}, "Single"], 
      Bond[{475, 476}, "Single"], 
      Bond[{476, 477}, "Single"], 
      Bond[{477, 478}, "Double"], 
      Bond[{477, 494}, "Single"], 
      Bond[{494, 495}, "Single"], 
      Bond[{495, 496}, "Single"], 
      Bond[{496, 497}, "Double"], 
      Bond[{496, 506}, "Single"], 
      Bond[{506, 507}, "Single"], 
      Bond[{507, 508}, "Single"], 
      Bond[{508, 509}, "Double"], 
      Bond[{508, 521}, "Single"], 
      Bond[{521, 522}, "Single"], 
      Bond[{522, 523}, "Single"], 
      Bond[{523, 524}, "Double"], 
      Bond[{523, 536}, "Single"], 
      Bond[{536, 537}, "Single"], 
      Bond[{537, 538}, "Single"], 
      Bond[{538, 539}, "Double"], 
      Bond[{538, 550}, "Single"], 
      Bond[{550, 551}, "Single"], 
      Bond[{551, 552}, "Single"], 
      Bond[{552, 553}, "Double"], 
      Bond[{552, 557}, "Single"], 
      Bond[{557, 558}, "Single"], 
      Bond[{558, 559}, "Single"], 
      Bond[{559, 560}, "Double"], 
      Bond[{559, 571}, "Single"], 
      Bond[{571, 572}, "Single"], 
      Bond[{572, 573}, "Single"], 
      Bond[{573, 574}, "Double"], 
      Bond[{573, 581}, "Single"], 
      Bond[{581, 582}, "Single"], 
      Bond[{582, 583}, "Single"], 
      Bond[{583, 584}, "Double"], 
      Bond[{583, 591}, "Single"], 
      Bond[{591, 592}, "Single"], 
      Bond[{592, 593}, "Single"], 
      Bond[{593, 594}, "Double"], 
      Bond[{593, 610}, "Single"], 
      Bond[{610, 611}, "Single"], 
      Bond[{611, 612}, "Single"], 
      Bond[{612, 613}, "Double"], 
      Bond[{612, 624}, "Single"], 
      Bond[{624, 625}, "Single"], 
      Bond[{625, 626}, "Single"], 
      Bond[{626, 627}, "Double"], 
      Bond[{626, 644}, "Single"], 
      Bond[{644, 645}, "Single"], 
      Bond[{645, 646}, "Single"], 
      Bond[{646, 647}, "Double"], 
      Bond[{646, 654}, "Single"], 
      Bond[{654, 655}, "Single"], 
      Bond[{655, 656}, "Single"], 
      Bond[{656, 657}, "Double"], 
      Bond[{656, 661}, "Single"], 
      Bond[{661, 662}, "Single"], 
      Bond[{662, 663}, "Single"], 
      Bond[{663, 664}, "Double"], 
      Bond[{663, 682}, "Single"], 
      Bond[{682, 683}, "Single"], 
      Bond[{683, 684}, "Single"], 
      Bond[{684, 685}, "Double"], 
      Bond[{684, 689}, "Single"], 
      Bond[{689, 690}, "Single"], 
      Bond[{690, 691}, "Single"], 
      Bond[{691, 692}, "Double"], 
      Bond[{691, 703}, "Single"], 
      Bond[{703, 704}, "Single"], 
      Bond[{704, 705}, "Single"], 
      Bond[{705, 706}, "Double"], 
      Bond[{705, 713}, "Single"], 
      Bond[{713, 714}, "Single"], 
      Bond[{714, 715}, "Single"], 
      Bond[{715, 716}, "Double"], 
      Bond[{715, 728}, "Single"], 
      Bond[{728, 729}, "Single"], 
      Bond[{729, 730}, "Single"], 
      Bond[{730, 731}, "Double"], 
      Bond[{730, 744}, "Single"], 
      Bond[{744, 745}, "Single"], 
      Bond[{745, 746}, "Single"], 
      Bond[{746, 747}, "Double"], 
      Bond[{746, 758}, "Single"], 
      Bond[{758, 759}, "Single"], 
      Bond[{759, 760}, "Single"], 
      Bond[{760, 761}, "Double"], 
      Bond[{760, 772}, "Single"], 
      Bond[{772, 773}, "Single"], 
      Bond[{773, 774}, "Single"], 
      Bond[{774, 775}, "Double"], 
      Bond[{774, 791}, "Single"], 
      Bond[{791, 792}, "Single"], 
      Bond[{792, 793}, "Single"], 
      Bond[{793, 794}, "Double"], 
      Bond[{793, 810}, "Single"], 
      Bond[{810, 811}, "Single"], 
      Bond[{811, 812}, "Single"], 
      Bond[{812, 813}, "Double"], 
      Bond[{812, 824}, "Single"], 
      Bond[{824, 825}, "Single"], 
      Bond[{825, 826}, "Single"], 
      Bond[{826, 827}, "Double"], 
      Bond[{826, 843}, "Single"], 
      Bond[{843, 844}, "Single"], 
      Bond[{844, 845}, "Single"], 
      Bond[{845, 846}, "Double"], 
      Bond[{845, 865}, "Single"], 
      Bond[{865, 866}, "Single"], 
      Bond[{866, 867}, "Single"], 
      Bond[{867, 868}, "Double"], 
      Bond[{867, 879}, "Single"], 
      Bond[{879, 880}, "Single"], 
      Bond[{880, 881}, "Single"], 
      Bond[{881, 882}, "Double"], 
      Bond[{881, 895}, "Single"], 
      Bond[{895, 896}, "Single"], 
      Bond[{896, 897}, "Single"], 
      Bond[{897, 898}, "Double"], 
      Bond[{897, 910}, "Single"], 
      Bond[{910, 911}, "Single"], 
      Bond[{911, 912}, "Single"], 
      Bond[{912, 913}, "Double"], 
      Bond[{912, 925}, "Single"], 
      Bond[{925, 926}, "Single"], 
      Bond[{926, 927}, "Single"], 
      Bond[{927, 929}, "Double"], 
      Bond[{927, 928}, "Single"], 
      Bond[{926, 931}, "Single"], 
      Bond[{926, 932}, "Single"], 
      Bond[{925, 930}, "Single"], 
      Bond[{911, 914}, "Single"], 
      Bond[{914, 915}, "Single"], 
      Bond[{915, 916}, "Single"], 
      Bond[{916, 917}, "Double"], 
      Bond[{916, 918}, "Single"], 
      Bond[{915, 923}, "Single"], 
      Bond[{915, 924}, "Single"], 
      Bond[{914, 921}, "Single"], 
      Bond[{914, 922}, "Single"], 
      Bond[{911, 920}, "Single"], 
      Bond[{910, 919}, "Single"], 
      Bond[{896, 899}, "Single"], 
      Bond[{899, 900}, "Single"], 
      Bond[{900, 901}, "Single"], 
      Bond[{901, 902}, "Double"], 
      Bond[{901, 903}, "Single"], 
      Bond[{900, 908}, "Single"], 
      Bond[{900, 909}, "Single"], 
      Bond[{899, 906}, "Single"], 
      Bond[{899, 907}, "Single"], 
      Bond[{896, 905}, "Single"], 
      Bond[{895, 904}, "Single"], 
      Bond[{880, 883}, "Single"], 
      Bond[{883, 884}, "Single"], 
      Bond[{884, 889}, "Single"], 
      Bond[{884, 890}, "Single"], 
      Bond[{884, 891}, "Single"], 
      Bond[{883, 885}, "Single"], 
      Bond[{885, 892}, "Single"], 
      Bond[{885, 893}, "Single"], 
      Bond[{885, 894}, "Single"], 
      Bond[{883, 888}, "Single"], 
      Bond[{880, 887}, "Single"], 
      Bond[{879, 886}, "Single"], 
      Bond[{866, 869}, "Single"], 
      Bond[{869, 870}, "Single"], 
      Bond[{870, 871}, "Single"], 
      Bond[{871, 877}, "Single"], 
      Bond[{871, 878}, "Single"], 
      Bond[{870, 875}, "Single"], 
      Bond[{870, 876}, "Single"], 
      Bond[{869, 873}, "Single"], 
      Bond[{869, 874}, "Single"], 
      Bond[{866, 872}, "Single"], 
      Bond[{844, 847}, "Single"], 
      Bond[{847, 848}, "Single"], 
      Bond[{848, 849}, "Single"], 
      Bond[{849, 850}, "Single"], 
      Bond[{850, 851}, "Single"], 
      Bond[{851, 862}, "Single"], 
      Bond[{851, 863}, "Single"], 
      Bond[{851, 864}, "Single"], 
      Bond[{850, 860}, "Single"], 
      Bond[{850, 861}, "Single"], 
      Bond[{849, 858}, "Single"], 
      Bond[{849, 859}, "Single"], 
      Bond[{848, 856}, "Single"], 
      Bond[{848, 857}, "Single"], 
      Bond[{847, 854}, "Single"], 
      Bond[{847, 855}, "Single"], 
      Bond[{844, 853}, "Single"], 
      Bond[{843, 852}, "Single"], 
      Bond[{825, 828}, "Single"], 
      Bond[{828, 829}, "Single"], 
      Bond[{829, 830}, "Single"], 
      Bond[{830, 837}, "Single"], 
      Bond[{830, 838}, "Single"], 
      Bond[{830, 839}, "Single"], 
      Bond[{829, 831}, "Single"], 
      Bond[{831, 840}, "Single"], 
      Bond[{831, 841}, "Single"], 
      Bond[{831, 842}, "Single"], 
      Bond[{829, 836}, "Single"], 
      Bond[{828, 834}, "Single"], 
      Bond[{828, 835}, "Single"], 
      Bond[{825, 833}, "Single"], 
      Bond[{824, 832}, "Single"], 
      Bond[{811, 814}, "Single"], 
      Bond[{814, 815}, "Single"], 
      Bond[{815, 816}, "Double"], 
      Bond[{815, 817}, "Single"], 
      Bond[{817, 822}, "Single"], 
      Bond[{817, 823}, "Single"], 
      Bond[{814, 820}, "Single"], 
      Bond[{814, 821}, "Single"], 
      Bond[{811, 819}, "Single"], 
      Bond[{810, 818}, "Single"], 
      Bond[{792, 795}, "Single"], 
      Bond[{795, 796}, "Single"], 
      Bond[{796, 797}, "Single"], 
      Bond[{797, 804}, "Single"], 
      Bond[{797, 805}, "Single"], 
      Bond[{797, 806}, "Single"], 
      Bond[{796, 798}, "Single"], 
      Bond[{798, 807}, "Single"], 
      Bond[{798, 808}, "Single"], 
      Bond[{798, 809}, "Single"], 
      Bond[{796, 803}, "Single"], 
      Bond[{795, 801}, "Single"], 
      Bond[{795, 802}, "Single"], 
      Bond[{792, 800}, "Single"], 
      Bond[{791, 799}, "Single"], 
      Bond[{773, 776}, "Single"], 
      Bond[{776, 777}, "Single"], 
      Bond[{777, 778}, "Single"], 
      Bond[{778, 785}, "Single"], 
      Bond[{778, 786}, "Single"], 
      Bond[{778, 787}, "Single"], 
      Bond[{777, 779}, "Single"], 
      Bond[{779, 788}, "Single"], 
      Bond[{779, 789}, "Single"], 
      Bond[{779, 790}, "Single"], 
      Bond[{777, 784}, "Single"], 
      Bond[{776, 782}, "Single"], 
      Bond[{776, 783}, "Single"], 
      Bond[{773, 781}, "Single"], 
      Bond[{772, 780}, "Single"], 
      Bond[{759, 762}, "Single"], 
      Bond[{762, 763}, "Single"], 
      Bond[{763, 764}, "Single"], 
      Bond[{764, 770}, "Single"], 
      Bond[{764, 771}, "Single"], 
      Bond[{763, 768}, "Single"], 
      Bond[{763, 769}, "Single"], 
      Bond[{762, 766}, "Single"], 
      Bond[{762, 767}, "Single"], 
      Bond[{759, 765}, "Single"], 
      Bond[{745, 748}, "Single"], 
      Bond[{748, 749}, "Single"], 
      Bond[{749, 754}, "Single"], 
      Bond[{748, 750}, "Single"], 
      Bond[{750, 755}, "Single"], 
      Bond[{750, 756}, "Single"], 
      Bond[{750, 757}, "Single"], 
      Bond[{748, 753}, "Single"], 
      Bond[{745, 752}, "Single"], 
      Bond[{744, 751}, "Single"], 
      Bond[{729, 732}, "Single"], 
      Bond[{732, 733}, "Single"], 
      Bond[{733, 738}, "Single"], 
      Bond[{733, 739}, "Single"], 
      Bond[{733, 740}, "Single"], 
      Bond[{732, 734}, "Single"], 
      Bond[{734, 741}, "Single"], 
      Bond[{734, 742}, "Single"], 
      Bond[{734, 743}, "Single"], 
      Bond[{732, 737}, "Single"], 
      Bond[{729, 736}, "Single"], 
      Bond[{728, 735}, "Single"], 
      Bond[{714, 717}, "Single"], 
      Bond[{717, 718}, "Single"], 
      Bond[{718, 719}, "Single"], 
      Bond[{719, 721}, "Double"], 
      Bond[{719, 720}, "Single"], 
      Bond[{718, 726}, "Single"], 
      Bond[{718, 727}, "Single"], 
      Bond[{717, 724}, "Single"], 
      Bond[{717, 725}, "Single"], 
      Bond[{714, 723}, "Single"], 
      Bond[{713, 722}, "Single"], 
      Bond[{704, 707}, "Single"], 
      Bond[{707, 710}, "Single"], 
      Bond[{707, 711}, "Single"], 
      Bond[{707, 712}, "Single"], 
      Bond[{704, 709}, "Single"], 
      Bond[{703, 708}, "Single"], 
      Bond[{690, 693}, "Single"], 
      Bond[{693, 694}, "Single"], 
      Bond[{694, 695}, "Double"], 
      Bond[{694, 696}, "Single"], 
      Bond[{696, 701}, "Single"], 
      Bond[{696, 702}, "Single"], 
      Bond[{693, 699}, "Single"], 
      Bond[{693, 700}, "Single"], 
      Bond[{690, 698}, "Single"], 
      Bond[{689, 697}, "Single"], 
      Bond[{683, 687}, "Single"], 
      Bond[{683, 688}, "Single"], 
      Bond[{682, 686}, "Single"], 
      Bond[{662, 665}, "Single"], 
      Bond[{665, 666}, "Single"], 
      Bond[{666, 667}, "Aromatic"], 
      Bond[{667, 669}, "Aromatic"], 
      Bond[{669, 671}, "Aromatic"], 
      Bond[{671, 670}, "Aromatic"], 
      Bond[{670, 668}, "Aromatic"], 
      Bond[{668, 678}, "Single"], 
      Bond[{670, 680}, "Single"], 
      Bond[{671, 672}, "Single"], 
      Bond[{672, 681}, "Single"], 
      Bond[{669, 679}, "Single"], 
      Bond[{667, 677}, "Single"], 
      Bond[{665, 675}, "Single"], 
      Bond[{665, 676}, "Single"], 
      Bond[{662, 674}, "Single"], 
      Bond[{661, 673}, "Single"], 
      Bond[{655, 659}, "Single"], 
      Bond[{655, 660}, "Single"], 
      Bond[{654, 658}, "Single"], 
      Bond[{645, 648}, "Single"], 
      Bond[{648, 651}, "Single"], 
      Bond[{648, 652}, "Single"], 
      Bond[{648, 653}, "Single"], 
      Bond[{645, 650}, "Single"], 
      Bond[{644, 649}, "Single"], 
      Bond[{625, 628}, "Single"], 
      Bond[{628, 629}, "Single"], 
      Bond[{629, 630}, "Aromatic"], 
      Bond[{630, 632}, "Aromatic"], 
      Bond[{632, 634}, "Aromatic"], 
      Bond[{634, 633}, "Aromatic"], 
      Bond[{633, 631}, "Aromatic"], 
      Bond[{631, 640}, "Single"], 
      Bond[{633, 642}, "Single"], 
      Bond[{634, 643}, "Single"], 
      Bond[{632, 641}, "Single"], 
      Bond[{630, 639}, "Single"], 
      Bond[{628, 637}, "Single"], 
      Bond[{628, 638}, "Single"], 
      Bond[{625, 636}, "Single"], 
      Bond[{624, 635}, "Single"], 
      Bond[{611, 614}, "Single"], 
      Bond[{614, 615}, "Single"], 
      Bond[{615, 620}, "Single"], 
      Bond[{614, 616}, "Single"], 
      Bond[{616, 621}, "Single"], 
      Bond[{616, 622}, "Single"], 
      Bond[{616, 623}, "Single"], 
      Bond[{614, 619}, "Single"], 
      Bond[{611, 618}, "Single"], 
      Bond[{610, 617}, "Single"], 
      Bond[{592, 595}, "Single"], 
      Bond[{595, 596}, "Single"], 
      Bond[{596, 598}, "Single"], 
      Bond[{598, 607}, "Single"], 
      Bond[{598, 608}, "Single"], 
      Bond[{598, 609}, "Single"], 
      Bond[{596, 602}, "Single"], 
      Bond[{596, 603}, "Single"], 
      Bond[{595, 597}, "Single"], 
      Bond[{597, 604}, "Single"], 
      Bond[{597, 605}, "Single"], 
      Bond[{597, 606}, "Single"], 
      Bond[{595, 601}, "Single"], 
      Bond[{592, 600}, "Single"], 
      Bond[{591, 599}, "Single"], 
      Bond[{582, 585}, "Single"], 
      Bond[{585, 588}, "Single"], 
      Bond[{585, 589}, "Single"], 
      Bond[{585, 590}, "Single"], 
      Bond[{582, 587}, "Single"], 
      Bond[{581, 586}, "Single"], 
      Bond[{572, 575}, "Single"], 
      Bond[{575, 578}, "Single"], 
      Bond[{575, 579}, "Single"], 
      Bond[{575, 580}, "Single"], 
      Bond[{572, 577}, "Single"], 
      Bond[{571, 576}, "Single"], 
      Bond[{558, 561}, "Single"], 
      Bond[{561, 562}, "Single"], 
      Bond[{562, 567}, "Single"], 
      Bond[{561, 563}, "Single"], 
      Bond[{563, 568}, "Single"], 
      Bond[{563, 569}, "Single"], 
      Bond[{563, 570}, "Single"], 
      Bond[{561, 566}, "Single"], 
      Bond[{558, 565}, "Single"], 
      Bond[{557, 564}, "Single"], 
      Bond[{551, 555}, "Single"], 
      Bond[{551, 556}, "Single"], 
      Bond[{550, 554}, "Single"], 
      Bond[{537, 540}, "Single"], 
      Bond[{540, 541}, "Single"], 
      Bond[{541, 542}, "Double"], 
      Bond[{541, 543}, "Single"], 
      Bond[{543, 548}, "Single"], 
      Bond[{543, 549}, "Single"], 
      Bond[{540, 546}, "Single"], 
      Bond[{540, 547}, "Single"], 
      Bond[{537, 545}, "Single"], 
      Bond[{536, 544}, "Single"], 
      Bond[{522, 525}, "Single"], 
      Bond[{525, 526}, "Single"], 
      Bond[{526, 527}, "Single"], 
      Bond[{527, 529}, "Double"], 
      Bond[{527, 528}, "Single"], 
      Bond[{526, 534}, "Single"], 
      Bond[{526, 535}, "Single"], 
      Bond[{525, 532}, "Single"], 
      Bond[{525, 533}, "Single"], 
      Bond[{522, 531}, "Single"], 
      Bond[{521, 530}, "Single"], 
      Bond[{507, 510}, "Single"], 
      Bond[{510, 511}, "Single"], 
      Bond[{511, 512}, "Single"], 
      Bond[{512, 514}, "Double"], 
      Bond[{512, 513}, "Single"], 
      Bond[{511, 519}, "Single"], 
      Bond[{511, 520}, "Single"], 
      Bond[{510, 517}, "Single"], 
      Bond[{510, 518}, "Single"], 
      Bond[{507, 516}, "Single"], 
      Bond[{506, 515}, "Single"], 
      Bond[{495, 498}, "Single"], 
      Bond[{498, 499}, "Single"], 
      Bond[{499, 500}, "Double"], 
      Bond[{499, 501}, "Single"], 
      Bond[{498, 504}, "Single"], 
      Bond[{498, 505}, "Single"], 
      Bond[{495, 503}, "Single"], 
      Bond[{494, 502}, "Single"], 
      Bond[{476, 479}, "Single"], 
      Bond[{479, 480}, "Single"], 
      Bond[{480, 482}, "Single"], 
      Bond[{482, 491}, "Single"], 
      Bond[{482, 492}, "Single"], 
      Bond[{482, 493}, "Single"], 
      Bond[{480, 486}, "Single"], 
      Bond[{480, 487}, "Single"], 
      Bond[{479, 481}, "Single"], 
      Bond[{481, 488}, "Single"], 
      Bond[{481, 489}, "Single"], 
      Bond[{481, 490}, "Single"], 
      Bond[{479, 485}, "Single"], 
      Bond[{476, 484}, "Single"], 
      Bond[{475, 483}, "Single"], 
      Bond[{461, 464}, "Single"], 
      Bond[{464, 465}, "Single"], 
      Bond[{465, 466}, "Single"], 
      Bond[{466, 467}, "Double"], 
      Bond[{466, 468}, "Single"], 
      Bond[{465, 473}, "Single"], 
      Bond[{465, 474}, "Single"], 
      Bond[{464, 471}, "Single"], 
      Bond[{464, 472}, "Single"], 
      Bond[{461, 470}, "Single"], 
      Bond[{460, 469}, "Single"], 
      Bond[{446, 449}, "Single"], 
      Bond[{449, 450}, "Single"], 
      Bond[{450, 451}, "Single"], 
      Bond[{451, 452}, "Double"], 
      Bond[{451, 453}, "Single"], 
      Bond[{450, 458}, "Single"], 
      Bond[{450, 459}, "Single"], 
      Bond[{449, 456}, "Single"], 
      Bond[{449, 457}, "Single"], 
      Bond[{446, 455}, "Single"], 
      Bond[{445, 454}, "Single"], 
      Bond[{427, 430}, "Single"], 
      Bond[{430, 431}, "Single"], 
      Bond[{431, 433}, "Single"], 
      Bond[{433, 442}, "Single"], 
      Bond[{433, 443}, "Single"], 
      Bond[{433, 444}, "Single"], 
      Bond[{431, 437}, "Single"], 
      Bond[{431, 438}, "Single"], 
      Bond[{430, 432}, "Single"], 
      Bond[{432, 439}, "Single"], 
      Bond[{432, 440}, "Single"], 
      Bond[{432, 441}, "Single"], 
      Bond[{430, 436}, "Single"], 
      Bond[{427, 435}, "Single"], 
      Bond[{426, 434}, "Single"], 
      Bond[{412, 415}, "Single"], 
      Bond[{415, 416}, "Single"], 
      Bond[{416, 417}, "Single"], 
      Bond[{417, 419}, "Double"], 
      Bond[{417, 418}, "Single"], 
      Bond[{416, 424}, "Single"], 
      Bond[{416, 425}, "Single"], 
      Bond[{415, 422}, "Single"], 
      Bond[{415, 423}, "Single"], 
      Bond[{412, 421}, "Single"], 
      Bond[{411, 420}, "Single"], 
      Bond[{402, 405}, "Single"], 
      Bond[{405, 408}, "Single"], 
      Bond[{405, 409}, "Single"], 
      Bond[{405, 410}, "Single"], 
      Bond[{402, 407}, "Single"], 
      Bond[{401, 406}, "Single"], 
      Bond[{387, 390}, "Single"], 
      Bond[{390, 391}, "Single"], 
      Bond[{391, 392}, "Single"], 
      Bond[{392, 393}, "Double"], 
      Bond[{392, 394}, "Single"], 
      Bond[{391, 399}, "Single"], 
      Bond[{391, 400}, "Single"], 
      Bond[{390, 397}, "Single"], 
      Bond[{390, 398}, "Single"], 
      Bond[{387, 396}, "Single"], 
      Bond[{386, 395}, "Single"], 
      Bond[{366, 369}, "Single"], 
      Bond[{369, 370}, "Single"], 
      Bond[{370, 371}, "Aromatic"], 
      Bond[{371, 373}, "Aromatic"], 
      Bond[{373, 375}, "Aromatic"], 
      Bond[{375, 374}, "Aromatic"], 
      Bond[{374, 372}, "Aromatic"], 
      Bond[{372, 382}, "Single"], 
      Bond[{374, 384}, "Single"], 
      Bond[{375, 376}, "Single"], 
      Bond[{376, 385}, "Single"], 
      Bond[{373, 383}, "Single"], 
      Bond[{371, 381}, "Single"], 
      Bond[{369, 379}, "Single"], 
      Bond[{369, 380}, "Single"], 
      Bond[{366, 378}, "Single"], 
      Bond[{365, 377}, "Single"], 
      Bond[{355, 358}, "Single"], 
      Bond[{358, 359}, "Single"], 
      Bond[{359, 364}, "Single"], 
      Bond[{358, 362}, "Single"], 
      Bond[{358, 363}, "Single"], 
      Bond[{355, 361}, "Single"], 
      Bond[{354, 360}, "Single"], 
      Bond[{338, 341}, "Single"], 
      Bond[{341, 342}, "Single"], 
      Bond[{342, 343}, "Single"], 
      Bond[{343, 344}, "Double"], 
      Bond[{343, 345}, "Single"], 
      Bond[{345, 352}, "Single"], 
      Bond[{345, 353}, "Single"], 
      Bond[{342, 350}, "Single"], 
      Bond[{342, 351}, "Single"], 
      Bond[{341, 348}, "Single"], 
      Bond[{341, 349}, "Single"], 
      Bond[{338, 347}, "Single"], 
      Bond[{337, 346}, "Single"], 
      Bond[{331, 335}, "Single"], 
      Bond[{331, 336}, "Single"], 
      Bond[{330, 334}, "Single"], 
      Bond[{319, 322}, "Single"], 
      Bond[{322, 323}, "Single"], 
      Bond[{323, 325}, "Double"], 
      Bond[{323, 324}, "Single"], 
      Bond[{322, 328}, "Single"], 
      Bond[{322, 329}, "Single"], 
      Bond[{319, 327}, "Single"], 
      Bond[{318, 326}, "Single"], 
      Bond[{304, 307}, "Single"], 
      Bond[{307, 308}, "Single"], 
      Bond[{308, 309}, "Single"], 
      Bond[{309, 311}, "Double"], 
      Bond[{309, 310}, "Single"], 
      Bond[{308, 316}, "Single"], 
      Bond[{308, 317}, "Single"], 
      Bond[{307, 314}, "Single"], 
      Bond[{307, 315}, "Single"], 
      Bond[{304, 313}, "Single"], 
      Bond[{303, 312}, "Single"], 
      Bond[{293, 296}, "Single"], 
      Bond[{296, 297}, "Single"], 
      Bond[{297, 302}, "Single"], 
      Bond[{296, 300}, "Single"], 
      Bond[{296, 301}, "Single"], 
      Bond[{293, 299}, "Single"], 
      Bond[{292, 298}, "Single"], 
      Bond[{269, 272}, "Single"], 
      Bond[{272, 273}, "Single"], 
      Bond[{273, 274}, "Aromatic"], 
      Bond[{274, 276}, "Aromatic"], 
      Bond[{276, 277}, "Aromatic"], 
      Bond[{277, 275}, "Aromatic"], 
      Bond[{275, 278}, "Aromatic"], 
      Bond[{278, 280}, "Aromatic"], 
      Bond[{280, 281}, "Aromatic"], 
      Bond[{281, 279}, "Aromatic"], 
      Bond[{279, 289}, "Single"], 
      Bond[{281, 291}, "Single"], 
      Bond[{280, 290}, "Single"], 
      Bond[{278, 288}, "Single"], 
      Bond[{276, 287}, "Single"], 
      Bond[{274, 286}, "Single"], 
      Bond[{272, 284}, "Single"], 
      Bond[{272, 285}, "Single"], 
      Bond[{269, 283}, "Single"], 
      Bond[{268, 282}, "Single"], 
      Bond[{253, 256}, "Single"], 
      Bond[{256, 257}, "Single"], 
      Bond[{257, 262}, "Single"], 
      Bond[{257, 263}, "Single"], 
      Bond[{257, 264}, "Single"], 
      Bond[{256, 258}, "Single"], 
      Bond[{258, 265}, "Single"], 
      Bond[{258, 266}, "Single"], 
      Bond[{258, 267}, "Single"], 
      Bond[{256, 261}, "Single"], 
      Bond[{253, 260}, "Single"], 
      Bond[{252, 259}, "Single"], 
      Bond[{243, 246}, "Single"], 
      Bond[{246, 249}, "Single"], 
      Bond[{246, 250}, "Single"], 
      Bond[{246, 251}, "Single"], 
      Bond[{243, 248}, "Single"], 
      Bond[{242, 247}, "Single"], 
      Bond[{226, 229}, "Single"], 
      Bond[{229, 230}, "Single"], 
      Bond[{230, 231}, "Single"], 
      Bond[{231, 232}, "Single"], 
      Bond[{232, 239}, "Single"], 
      Bond[{232, 240}, "Single"], 
      Bond[{232, 241}, "Single"], 
      Bond[{230, 237}, "Single"], 
      Bond[{230, 238}, "Single"], 
      Bond[{229, 235}, "Single"], 
      Bond[{229, 236}, "Single"], 
      Bond[{226, 234}, "Single"], 
      Bond[{225, 233}, "Single"], 
      Bond[{215, 218}, "Single"], 
      Bond[{218, 219}, "Single"], 
      Bond[{219, 224}, "Single"], 
      Bond[{218, 222}, "Single"], 
      Bond[{218, 223}, "Single"], 
      Bond[{215, 221}, "Single"], 
      Bond[{214, 220}, "Single"], 
      Bond[{193, 196}, "Single"], 
      Bond[{196, 197}, "Single"], 
      Bond[{197, 198}, "Single"], 
      Bond[{198, 199}, "Single"], 
      Bond[{199, 200}, "Single"], 
      Bond[{200, 211}, "Single"], 
      Bond[{200, 212}, "Single"], 
      Bond[{200, 213}, "Single"], 
      Bond[{199, 209}, "Single"], 
      Bond[{199, 210}, "Single"], 
      Bond[{198, 207}, "Single"], 
      Bond[{198, 208}, "Single"], 
      Bond[{197, 205}, "Single"], 
      Bond[{197, 206}, "Single"], 
      Bond[{196, 203}, "Single"], 
      Bond[{196, 204}, "Single"], 
      Bond[{193, 202}, "Single"], 
      Bond[{192, 201}, "Single"], 
      Bond[{181, 184}, "Single"], 
      Bond[{184, 185}, "Single"], 
      Bond[{185, 186}, "Double"], 
      Bond[{185, 187}, "Single"], 
      Bond[{184, 190}, "Single"], 
      Bond[{184, 191}, "Single"], 
      Bond[{181, 189}, "Single"], 
      Bond[{180, 188}, "Single"], 
      Bond[{174, 178}, "Single"], 
      Bond[{174, 179}, "Single"], 
      Bond[{173, 177}, "Single"], 
      Bond[{158, 161}, "Single"], 
      Bond[{161, 162}, "Single"], 
      Bond[{162, 167}, "Single"], 
      Bond[{162, 168}, "Single"], 
      Bond[{162, 169}, "Single"], 
      Bond[{161, 163}, "Single"], 
      Bond[{163, 170}, "Single"], 
      Bond[{163, 171}, "Single"], 
      Bond[{163, 172}, "Single"], 
      Bond[{161, 166}, "Single"], 
      Bond[{158, 165}, "Single"], 
      Bond[{157, 164}, "Single"], 
      Bond[{136, 139}, "Single"], 
      Bond[{139, 140}, "Single"], 
      Bond[{140, 141}, "Single"], 
      Bond[{141, 142}, "Single"], 
      Bond[{142, 143}, "Single"], 
      Bond[{143, 154}, "Single"], 
      Bond[{143, 155}, "Single"], 
      Bond[{143, 156}, "Single"], 
      Bond[{142, 152}, "Single"], 
      Bond[{142, 153}, "Single"], 
      Bond[{141, 150}, "Single"], 
      Bond[{141, 151}, "Single"], 
      Bond[{140, 148}, "Single"], 
      Bond[{140, 149}, "Single"], 
      Bond[{139, 146}, "Single"], 
      Bond[{139, 147}, "Single"], 
      Bond[{136, 145}, "Single"], 
      Bond[{135, 144}, "Single"], 
      Bond[{112, 115}, "Single"], 
      Bond[{115, 116}, "Single"], 
      Bond[{116, 117}, "Aromatic"], 
      Bond[{117, 119}, "Aromatic"], 
      Bond[{119, 120}, "Aromatic"], 
      Bond[{120, 118}, "Aromatic"], 
      Bond[{118, 121}, "Aromatic"], 
      Bond[{121, 123}, "Aromatic"], 
      Bond[{123, 124}, "Aromatic"], 
      Bond[{124, 122}, "Aromatic"], 
      Bond[{122, 132}, "Single"], 
      Bond[{124, 134}, "Single"], 
      Bond[{123, 133}, "Single"], 
      Bond[{121, 131}, "Single"], 
      Bond[{119, 130}, "Single"], 
      Bond[{117, 129}, "Single"], 
      Bond[{115, 127}, "Single"], 
      Bond[{115, 128}, "Single"], 
      Bond[{112, 126}, "Single"], 
      Bond[{111, 125}, "Single"], 
      Bond[{101, 104}, "Single"], 
      Bond[{104, 105}, "Single"], 
      Bond[{105, 110}, "Single"], 
      Bond[{104, 108}, "Single"], 
      Bond[{104, 109}, "Single"], 
      Bond[{101, 107}, "Single"], 
      Bond[{100, 106}, "Single"], 
      Bond[{84, 87}, "Single"], 
      Bond[{87, 88}, "Single"], 
      Bond[{88, 89}, "Aromatic"], 
      Bond[{89, 91}, "Aromatic"], 
      Bond[{91, 92}, "Aromatic"], 
      Bond[{92, 90}, "Aromatic"], 
      Bond[{90, 98}, "Single"], 
      Bond[{91, 99}, "Single"], 
      Bond[{89, 97}, "Single"], 
      Bond[{87, 95}, "Single"], 
      Bond[{87, 96}, "Single"], 
      Bond[{84, 94}, "Single"], 
      Bond[{83, 93}, "Single"], 
      Bond[{70, 73}, "Single"], 
      Bond[{73, 74}, "Single"], 
      Bond[{74, 79}, "Single"], 
      Bond[{73, 75}, "Single"], 
      Bond[{75, 80}, "Single"], 
      Bond[{75, 81}, "Single"], 
      Bond[{75, 82}, "Single"], 
      Bond[{73, 78}, "Single"], 
      Bond[{70, 77}, "Single"], 
      Bond[{69, 76}, "Single"], 
      Bond[{56, 59}, "Single"], 
      Bond[{59, 60}, "Single"], 
      Bond[{60, 61}, "Single"], 
      Bond[{61, 67}, "Single"], 
      Bond[{61, 68}, "Single"], 
      Bond[{60, 65}, "Single"], 
      Bond[{60, 66}, "Single"], 
      Bond[{59, 63}, "Single"], 
      Bond[{59, 64}, "Single"], 
      Bond[{56, 62}, "Single"], 
      Bond[{39, 42}, "Single"], 
      Bond[{42, 43}, "Single"], 
      Bond[{43, 44}, "Single"], 
      Bond[{44, 45}, "Double"], 
      Bond[{44, 46}, "Single"], 
      Bond[{46, 53}, "Single"], 
      Bond[{46, 54}, "Single"], 
      Bond[{43, 51}, "Single"], 
      Bond[{43, 52}, "Single"], 
      Bond[{42, 49}, "Single"], 
      Bond[{42, 50}, "Single"], 
      Bond[{39, 48}, "Single"], 
      Bond[{38, 47}, "Single"], 
      Bond[{25, 28}, "Single"], 
      Bond[{28, 29}, "Single"], 
      Bond[{29, 34}, "Single"], 
      Bond[{28, 30}, "Single"], 
      Bond[{30, 35}, "Single"], 
      Bond[{30, 36}, "Single"], 
      Bond[{30, 37}, "Single"], 
      Bond[{28, 33}, "Single"], 
      Bond[{25, 32}, "Single"], 
      Bond[{24, 31}, "Single"], 
      Bond[{14, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 23}, "Single"], 
      Bond[{17, 21}, "Single"], 
      Bond[{17, 22}, "Single"], 
      Bond[{14, 20}, "Single"], 
      Bond[{13, 19}, "Single"], 
      Bond[{2, 5}, "Single"], 
      Bond[{5, 10}, "Single"], 
      Bond[{5, 11}, "Single"], 
      Bond[{5, 12}, "Single"], 
      Bond[{2, 9}, "Single"], 
      Bond[{1, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{1, 8}, "Single"], 
      Bond[{61, 55}, "Single"], 
      Bond[{764, 758}, "Single"], 
      Bond[{668, 666}, "Aromatic"], 
      Bond[{631, 629}, "Aromatic"], 
      Bond[{372, 370}, "Aromatic"], 
      Bond[{275, 273}, "Aromatic"], 
      Bond[{118, 116}, "Aromatic"], 
      Bond[{90, 88}, "Aromatic"], 
      Bond[{871, 865}, "Single"], 
      Bond[{279, 277}, "Aromatic"], 
      Bond[{122, 120}, "Aromatic"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{932, 3}, {CompressedData["
1:eJxdnAmYZGV197u7uqqrl+qufa+uulXV20zPhkZC1NzrjhqUiPETRYJ8iIZE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          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 14, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 25, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 28, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 39, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 56, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 70, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 73, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 84, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 101, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 112, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 136, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 158, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 181, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 193, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 215, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 226, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 243, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 253, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 269, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 293, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 304, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 319, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 338, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 355, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 366, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 387, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 402, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 412, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 427, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 430, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 446, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 461, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 476, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 479, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 495, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 507, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 522, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 537, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 558, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 561, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 572, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 582, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 592, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 595, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 611, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 614, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 625, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 645, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 662, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 690, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 704, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 714, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 729, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 745, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 748, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 759, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 773, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 792, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 811, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 825, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 844, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 866, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 880, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 896, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 911, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(N(C([H])([H])[H])[C+](N(C(C(C([C@@]([N+]([H])([H])[H]\
)(C(=O)[O-])[H])([H])[H])([H])[H])([H])[H])[H])N([H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"NRQAUELUEXSYDB-LURJTMIESA-O\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C", "FormalCharge" -> 1], 
      Atom["N"], 
      Atom["N"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 11}, "Single"], 
      Bond[{11, 2}, "Single"], 
      Bond[{2, 20}, "Single"], 
      Bond[{2, 21}, "Single"], 
      Bond[{2, 22}, "Single"], 
      Bond[{11, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{10, 32}, "Single"], 
      Bond[{10, 33}, "Single"], 
      Bond[{9, 8}, "Single"], 
      Bond[{8, 7}, "Single"], 
      Bond[{7, 6}, "Single"], 
      Bond[{6, 5}, "Single"], 
      Bond[{5, 4}, "Single"], 
      Bond[{4, 3}, "Single"], 
      Bond[{3, 15}, "Single"], 
      Bond[{3, 16}, "Single"], 
      Bond[{3, 23}, "Single"], 
      Bond[{4, 12}, "Single"], 
      Bond[{12, 13}, "Double"], 
      Bond[{12, 14}, "Single"], 
      Bond[{4, 24}, "Single"], 
      Bond[{5, 25}, "Single"], 
      Bond[{5, 26}, "Single"], 
      Bond[{6, 27}, "Single"], 
      Bond[{6, 28}, "Single"], 
      Bond[{7, 29}, "Single"], 
      Bond[{7, 30}, "Single"], 
      Bond[{8, 31}, "Single"], 
      Bond[{1, 17}, "Single"], 
      Bond[{1, 18}, "Single"], 
      Bond[{1, 19}, "Single"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{33, 3}, {CompressedData["
1:eJw9UmtIVEEYvexaiVvqdW0rK3V1N7fW3W0LsQiZW1Fb2UMtJCLCJCOih2mJ
VAghIiESEuWPzIjSKEokSiSqOZW9Law2IjQsZDWxMPMRZmLzzd4amHtnmJnv
PL5jzT2YlWdQFMUqplHM1U2D4/7mROy9e/j0zBAFr1ppfOXrU08uz8mz4d2G
3MitS6fhk23yiTMrBxjtbj3zwE5bkxkNvi9HoxsiNPE4O/yGB+Kw6H6cGfS7
EBOiyXO3C9FyYUHhnqrvx5miyTIjyUjyhl6fs82Cy/lpYR8ufWb151riGxcl
o6wvszl2korZHkK+zQmuYt98NBZQgQi4bp7vv/LkJZPvupLwaNix/dTDUJ1/
Bw/ydODO2qkGZ7kR4mP5+PoXX0yj0A4pN3sKtnTVESJ/TnQjvDgrUHrGpv/n
KYoOOzq8iCNCtWaES+AhJkjvWsa8eBxPjGJQ00ILoyZ5ti4EueLbqUKRQ9Uk
D59b5xcJ4ZaopGqkOv+eFQJdKFXw4MXFVU2D73nvPGFMTSLmCpjOTQbQtbSw
cb6GCpfbwFJ2iJI/uJRZ1M0zKqsPRJXasY7kWkw6nwmW1Rxb1ldlw4qcQFtC
exQ2SmO+MWpvICMBUmaKSdcxyKRu7sFuGt0WPE2nm6r2JqF9tOSaB7XC9fTU
cATtVIJ9d7l03BgckoKM2gi144gTMkcBs67PqMl8dLrxu4QSNwOh0kjOgu+c
ILqZS2ZB5qCgjZVCGFLkwv6esasDb03B3FX4WbCPyXo+VRyTAfvJya3Kaoeu
R4WkubmfDY37i3vrF+h4IZC5L/7nZxKkPaN/uOxz7AT/C87cc/E=
          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 4, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.936193030856511*^9, 3.936193624518721*^9, 
  3.936193771460841*^9, 3.93619380967262*^9, 3.936194162335218*^9, 
  3.936383798193919*^9, 3.937661041378187*^9},
 CellLabel->
  "Out[180]=",ExpressionUUID->"d5657e70-77df-4dc0-8412-5edb7dbaa982"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Correct uncharged \[Alpha]-ammonium", "Subsection",
 CellChangeTimes->{{3.936208027977595*^9, 3.936208036210205*^9}, {
  3.936208070187413*^9, 3.936208071883353*^9}, {3.936346508828905*^9, 
  3.936346509353443*^9}},ExpressionUUID->"fd578ecd-09e6-4a39-bf60-\
4a72212ae8cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alphaAmmonium", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"FindMoleculeSubstructure", "[", 
     RowBox[{"#", ",", 
      RowBox[{"MoleculePattern", "[", "\"\<[NH3]CC(=O)[O,N]\>\"", "]"}], ",", 
      "All"}], "]"}], "&"}], "/@", "molsCorrected"}]}]], "Input",
 CellChangeTimes->{{3.936192336550252*^9, 3.936192373553877*^9}, {
   3.936192413921967*^9, 3.936192420392108*^9}, {3.936192506233837*^9, 
   3.936192506902007*^9}, {3.936192787845564*^9, 3.936192789643051*^9}, 
   3.936193035770082*^9},
 CellLabel->
  "In[181]:=",ExpressionUUID->"6e14a4be-e918-4106-bc68-5ed485c842c5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[LeftAssociation]", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "1"}], ",", 
      RowBox[{"2", "\[Rule]", "2"}], ",", 
      RowBox[{"3", "\[Rule]", "3"}], ",", 
      RowBox[{"4", "\[Rule]", "4"}], ",", 
      RowBox[{"5", "\[Rule]", "13"}]}], "\[RightAssociation]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[LeftAssociation]", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "3"}], ",", 
      RowBox[{"2", "\[Rule]", "4"}], ",", 
      RowBox[{"3", "\[Rule]", "12"}], ",", 
      RowBox[{"4", "\[Rule]", "13"}], ",", 
      RowBox[{"5", "\[Rule]", "14"}]}], "\[RightAssociation]"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.936192356898774*^9, 3.9361923749778833`*^9}, 
   3.936192422569038*^9, 3.936192508387315*^9, 3.936192790820408*^9, 
   3.9361930371588073`*^9, 3.936193624668648*^9, 3.9361937729038367`*^9, 
   3.936193810816952*^9, 3.936194162363987*^9, 3.93638380274759*^9, 
   3.937661041451377*^9},
 CellLabel->
  "Out[181]=",ExpressionUUID->"a482efa2-47d6-45be-bd2e-2c22dd0cfced"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"molsCorrected", "=", 
  RowBox[{"MapThread", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mol", ",", "mapping"}], "}"}], "|->", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"MatchQ", "[", 
        RowBox[{"mapping", ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", "mol", ",", 
       RowBox[{"MoleculeModify", "[", 
        RowBox[{"mol", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<SetFormalCharge\>\"", ",", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", "1", "]"}], "->", "1"}], "&"}], "/@", 
            "mapping"}]}], "}"}], ",", 
         RowBox[{"ValenceErrorHandling", "->", "False"}]}], "]"}]}], "]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"molsCorrected", ",", "alphaAmmonium"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.936192525617555*^9, 3.936192529868486*^9}, {
   3.936192595261715*^9, 3.936192680122603*^9}, {3.936192732771408*^9, 
   3.936192740732149*^9}, 3.936192796833734*^9, 3.936193044666697*^9, {
   3.9361937482219553`*^9, 3.936193765611513*^9}},
 CellLabel->
  "In[182]:=",ExpressionUUID->"1127b019-ee7b-42d7-ad49-c521409d4a1f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"[N+]([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)\
N1[C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(\
[C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](\
C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(C(C(=O)N(\
[C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N(C(C(=O)N([C@\
](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N2[C@@](C(=O)N([C@@](\
C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N3[C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C([O-])=O)([H])[H])[H])(C(C(C(=O)[O-])([H])[\
H])([H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(C([H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C3([H])[H])(C(C(C(C([\
N+]([H])([H])[H])([H])[H])([H])[H])([H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[\
H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(=O)N([H])[H])([H])[H])[H])[H])(C(\
C(C([H])([H])[H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[H])(C([\
H])([H])[H])[H])([H])[H])[H])[H])([H])C([H])([H])C([H])([H])C2([H])[H])([C@](\
O[H])(C([H])([H])[H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H])[H])[H])[H]\
)(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(=O)N([\
H])[H])([H])[H])[H])[H])([H])[H])[H])(C(c2c([H])c([H])c(O[H])c([H])c2[H])([H])\
[H])[H])[H])([H])[H])[H])(C([H])([H])[H])[H])[H])(C(c2c([H])c([H])c([H])c([H])\
c2[H])([H])[H])[H])[H])([C@@](O[H])(C([H])([H])[H])[H])[H])[H])([C@@](C(C([H])\
([H])[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])[H])[H])(C(C(=O)N(\
[H])[H])([H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C(C(C([O-])\
=O)([H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([C@@](C(C([H])([H]\
)[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H]\
)[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])([C@@](C(C([H])([H])[H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(c2c([H])c([H])c(O[\
H])c([H])c2[H])([H])[H])[H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(=O)N([H])[H])(\
[H])[H])([H])[H])[H])[H])([H])[H])[H])(C(C([O-])=O)([H])[H])[H])[H])(C(C(C([O-\
])=O)([H])[H])([H])[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2c([H])n([H])\
c3c2c([H])c([H])c([H])c3[H])([H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H]\
)[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(SC([H])([H])[H])([H])[H])([H])[H])[\
H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[H])(\
[H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([H])[H])[H])(C(C([H])(\
[H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[\
H])([H])[H])([H])[H])[H])[H])(C(c2c([H])n([H])c3c2c([H])c([H])c([H])c3[H])([H]\
)[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2n([H])c([H])nc2[H])([H])[H])[H])[H]\
)([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C1([H])[H])\
(C(C(C(=O)N([H])[H])([H])[H])([H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[\
H])[H])(C(O[H])([H])[H])[H])[H])(C([H])([H])[H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"KSLZHQOJDJWBFW-SFCYPZPPSA-D\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["S"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Double"], 
      Bond[{3, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{15, 16}, "Double"], 
      Bond[{15, 24}, "Single"], 
      Bond[{24, 25}, "Single"], 
      Bond[{25, 26}, "Single"], 
      Bond[{26, 27}, "Double"], 
      Bond[{26, 38}, "Single"], 
      Bond[{38, 39}, "Single"], 
      Bond[{39, 40}, "Single"], 
      Bond[{40, 41}, "Double"], 
      Bond[{40, 55}, "Single"], 
      Bond[{55, 56}, "Single"], 
      Bond[{56, 57}, "Single"], 
      Bond[{57, 58}, "Double"], 
      Bond[{57, 69}, "Single"], 
      Bond[{69, 70}, "Single"], 
      Bond[{70, 71}, "Single"], 
      Bond[{71, 72}, "Double"], 
      Bond[{71, 83}, "Single"], 
      Bond[{83, 84}, "Single"], 
      Bond[{84, 85}, "Single"], 
      Bond[{85, 86}, "Double"], 
      Bond[{85, 100}, "Single"], 
      Bond[{100, 101}, "Single"], 
      Bond[{101, 102}, "Single"], 
      Bond[{102, 103}, "Double"], 
      Bond[{102, 111}, "Single"], 
      Bond[{111, 112}, "Single"], 
      Bond[{112, 113}, "Single"], 
      Bond[{113, 114}, "Double"], 
      Bond[{113, 135}, "Single"], 
      Bond[{135, 136}, "Single"], 
      Bond[{136, 137}, "Single"], 
      Bond[{137, 138}, "Double"], 
      Bond[{137, 157}, "Single"], 
      Bond[{157, 158}, "Single"], 
      Bond[{158, 159}, "Single"], 
      Bond[{159, 160}, "Double"], 
      Bond[{159, 173}, "Single"], 
      Bond[{173, 174}, "Single"], 
      Bond[{174, 175}, "Single"], 
      Bond[{175, 176}, "Double"], 
      Bond[{175, 180}, "Single"], 
      Bond[{180, 181}, "Single"], 
      Bond[{181, 182}, "Single"], 
      Bond[{182, 183}, "Double"], 
      Bond[{182, 192}, "Single"], 
      Bond[{192, 193}, "Single"], 
      Bond[{193, 194}, "Single"], 
      Bond[{194, 195}, "Double"], 
      Bond[{194, 214}, "Single"], 
      Bond[{214, 215}, "Single"], 
      Bond[{215, 216}, "Single"], 
      Bond[{216, 217}, "Double"], 
      Bond[{216, 225}, "Single"], 
      Bond[{225, 226}, "Single"], 
      Bond[{226, 227}, "Single"], 
      Bond[{227, 228}, "Double"], 
      Bond[{227, 242}, "Single"], 
      Bond[{242, 243}, "Single"], 
      Bond[{243, 244}, "Single"], 
      Bond[{244, 245}, "Double"], 
      Bond[{244, 252}, "Single"], 
      Bond[{252, 253}, "Single"], 
      Bond[{253, 254}, "Single"], 
      Bond[{254, 255}, "Double"], 
      Bond[{254, 268}, "Single"], 
      Bond[{268, 269}, "Single"], 
      Bond[{269, 270}, "Single"], 
      Bond[{270, 271}, "Double"], 
      Bond[{270, 292}, "Single"], 
      Bond[{292, 293}, "Single"], 
      Bond[{293, 294}, "Single"], 
      Bond[{294, 295}, "Double"], 
      Bond[{294, 303}, "Single"], 
      Bond[{303, 304}, "Single"], 
      Bond[{304, 305}, "Single"], 
      Bond[{305, 306}, "Double"], 
      Bond[{305, 318}, "Single"], 
      Bond[{318, 319}, "Single"], 
      Bond[{319, 320}, "Single"], 
      Bond[{320, 321}, "Double"], 
      Bond[{320, 330}, "Single"], 
      Bond[{330, 331}, "Single"], 
      Bond[{331, 332}, "Single"], 
      Bond[{332, 333}, "Double"], 
      Bond[{332, 337}, "Single"], 
      Bond[{337, 338}, "Single"], 
      Bond[{338, 339}, "Single"], 
      Bond[{339, 340}, "Double"], 
      Bond[{339, 354}, "Single"], 
      Bond[{354, 355}, "Single"], 
      Bond[{355, 356}, "Single"], 
      Bond[{356, 357}, "Double"], 
      Bond[{356, 365}, "Single"], 
      Bond[{365, 366}, "Single"], 
      Bond[{366, 367}, "Single"], 
      Bond[{367, 368}, "Double"], 
      Bond[{367, 386}, "Single"], 
      Bond[{386, 387}, "Single"], 
      Bond[{387, 388}, "Single"], 
      Bond[{388, 389}, "Double"], 
      Bond[{388, 401}, "Single"], 
      Bond[{401, 402}, "Single"], 
      Bond[{402, 403}, "Single"], 
      Bond[{403, 404}, "Double"], 
      Bond[{403, 411}, "Single"], 
      Bond[{411, 412}, "Single"], 
      Bond[{412, 413}, "Single"], 
      Bond[{413, 414}, "Double"], 
      Bond[{413, 426}, "Single"], 
      Bond[{426, 427}, "Single"], 
      Bond[{427, 428}, "Single"], 
      Bond[{428, 429}, "Double"], 
      Bond[{428, 445}, "Single"], 
      Bond[{445, 446}, "Single"], 
      Bond[{446, 447}, "Single"], 
      Bond[{447, 448}, "Double"], 
      Bond[{447, 460}, "Single"], 
      Bond[{460, 461}, "Single"], 
      Bond[{461, 462}, "Single"], 
      Bond[{462, 463}, "Double"], 
      Bond[{462, 475}, "Single"], 
      Bond[{475, 476}, "Single"], 
      Bond[{476, 477}, "Single"], 
      Bond[{477, 478}, "Double"], 
      Bond[{477, 494}, "Single"], 
      Bond[{494, 495}, "Single"], 
      Bond[{495, 496}, "Single"], 
      Bond[{496, 497}, "Double"], 
      Bond[{496, 506}, "Single"], 
      Bond[{506, 507}, "Single"], 
      Bond[{507, 508}, "Single"], 
      Bond[{508, 509}, "Double"], 
      Bond[{508, 521}, "Single"], 
      Bond[{521, 522}, "Single"], 
      Bond[{522, 523}, "Single"], 
      Bond[{523, 524}, "Double"], 
      Bond[{523, 536}, "Single"], 
      Bond[{536, 537}, "Single"], 
      Bond[{537, 538}, "Single"], 
      Bond[{538, 539}, "Double"], 
      Bond[{538, 550}, "Single"], 
      Bond[{550, 551}, "Single"], 
      Bond[{551, 552}, "Single"], 
      Bond[{552, 553}, "Double"], 
      Bond[{552, 557}, "Single"], 
      Bond[{557, 558}, "Single"], 
      Bond[{558, 559}, "Single"], 
      Bond[{559, 560}, "Double"], 
      Bond[{559, 571}, "Single"], 
      Bond[{571, 572}, "Single"], 
      Bond[{572, 573}, "Single"], 
      Bond[{573, 574}, "Double"], 
      Bond[{573, 581}, "Single"], 
      Bond[{581, 582}, "Single"], 
      Bond[{582, 583}, "Single"], 
      Bond[{583, 584}, "Double"], 
      Bond[{583, 591}, "Single"], 
      Bond[{591, 592}, "Single"], 
      Bond[{592, 593}, "Single"], 
      Bond[{593, 594}, "Double"], 
      Bond[{593, 610}, "Single"], 
      Bond[{610, 611}, "Single"], 
      Bond[{611, 612}, "Single"], 
      Bond[{612, 613}, "Double"], 
      Bond[{612, 624}, "Single"], 
      Bond[{624, 625}, "Single"], 
      Bond[{625, 626}, "Single"], 
      Bond[{626, 627}, "Double"], 
      Bond[{626, 644}, "Single"], 
      Bond[{644, 645}, "Single"], 
      Bond[{645, 646}, "Single"], 
      Bond[{646, 647}, "Double"], 
      Bond[{646, 654}, "Single"], 
      Bond[{654, 655}, "Single"], 
      Bond[{655, 656}, "Single"], 
      Bond[{656, 657}, "Double"], 
      Bond[{656, 661}, "Single"], 
      Bond[{661, 662}, "Single"], 
      Bond[{662, 663}, "Single"], 
      Bond[{663, 664}, "Double"], 
      Bond[{663, 682}, "Single"], 
      Bond[{682, 683}, "Single"], 
      Bond[{683, 684}, "Single"], 
      Bond[{684, 685}, "Double"], 
      Bond[{684, 689}, "Single"], 
      Bond[{689, 690}, "Single"], 
      Bond[{690, 691}, "Single"], 
      Bond[{691, 692}, "Double"], 
      Bond[{691, 703}, "Single"], 
      Bond[{703, 704}, "Single"], 
      Bond[{704, 705}, "Single"], 
      Bond[{705, 706}, "Double"], 
      Bond[{705, 713}, "Single"], 
      Bond[{713, 714}, "Single"], 
      Bond[{714, 715}, "Single"], 
      Bond[{715, 716}, "Double"], 
      Bond[{715, 728}, "Single"], 
      Bond[{728, 729}, "Single"], 
      Bond[{729, 730}, "Single"], 
      Bond[{730, 731}, "Double"], 
      Bond[{730, 744}, "Single"], 
      Bond[{744, 745}, "Single"], 
      Bond[{745, 746}, "Single"], 
      Bond[{746, 747}, "Double"], 
      Bond[{746, 758}, "Single"], 
      Bond[{758, 759}, "Single"], 
      Bond[{759, 760}, "Single"], 
      Bond[{760, 761}, "Double"], 
      Bond[{760, 772}, "Single"], 
      Bond[{772, 773}, "Single"], 
      Bond[{773, 774}, "Single"], 
      Bond[{774, 775}, "Double"], 
      Bond[{774, 791}, "Single"], 
      Bond[{791, 792}, "Single"], 
      Bond[{792, 793}, "Single"], 
      Bond[{793, 794}, "Double"], 
      Bond[{793, 810}, "Single"], 
      Bond[{810, 811}, "Single"], 
      Bond[{811, 812}, "Single"], 
      Bond[{812, 813}, "Double"], 
      Bond[{812, 824}, "Single"], 
      Bond[{824, 825}, "Single"], 
      Bond[{825, 826}, "Single"], 
      Bond[{826, 827}, "Double"], 
      Bond[{826, 843}, "Single"], 
      Bond[{843, 844}, "Single"], 
      Bond[{844, 845}, "Single"], 
      Bond[{845, 846}, "Double"], 
      Bond[{845, 865}, "Single"], 
      Bond[{865, 866}, "Single"], 
      Bond[{866, 867}, "Single"], 
      Bond[{867, 868}, "Double"], 
      Bond[{867, 879}, "Single"], 
      Bond[{879, 880}, "Single"], 
      Bond[{880, 881}, "Single"], 
      Bond[{881, 882}, "Double"], 
      Bond[{881, 895}, "Single"], 
      Bond[{895, 896}, "Single"], 
      Bond[{896, 897}, "Single"], 
      Bond[{897, 898}, "Double"], 
      Bond[{897, 910}, "Single"], 
      Bond[{910, 911}, "Single"], 
      Bond[{911, 912}, "Single"], 
      Bond[{912, 913}, "Double"], 
      Bond[{912, 925}, "Single"], 
      Bond[{925, 926}, "Single"], 
      Bond[{926, 927}, "Single"], 
      Bond[{927, 929}, "Double"], 
      Bond[{927, 928}, "Single"], 
      Bond[{926, 931}, "Single"], 
      Bond[{926, 932}, "Single"], 
      Bond[{925, 930}, "Single"], 
      Bond[{911, 914}, "Single"], 
      Bond[{914, 915}, "Single"], 
      Bond[{915, 916}, "Single"], 
      Bond[{916, 917}, "Double"], 
      Bond[{916, 918}, "Single"], 
      Bond[{915, 923}, "Single"], 
      Bond[{915, 924}, "Single"], 
      Bond[{914, 921}, "Single"], 
      Bond[{914, 922}, "Single"], 
      Bond[{911, 920}, "Single"], 
      Bond[{910, 919}, "Single"], 
      Bond[{896, 899}, "Single"], 
      Bond[{899, 900}, "Single"], 
      Bond[{900, 901}, "Single"], 
      Bond[{901, 902}, "Double"], 
      Bond[{901, 903}, "Single"], 
      Bond[{900, 908}, "Single"], 
      Bond[{900, 909}, "Single"], 
      Bond[{899, 906}, "Single"], 
      Bond[{899, 907}, "Single"], 
      Bond[{896, 905}, "Single"], 
      Bond[{895, 904}, "Single"], 
      Bond[{880, 883}, "Single"], 
      Bond[{883, 884}, "Single"], 
      Bond[{884, 889}, "Single"], 
      Bond[{884, 890}, "Single"], 
      Bond[{884, 891}, "Single"], 
      Bond[{883, 885}, "Single"], 
      Bond[{885, 892}, "Single"], 
      Bond[{885, 893}, "Single"], 
      Bond[{885, 894}, "Single"], 
      Bond[{883, 888}, "Single"], 
      Bond[{880, 887}, "Single"], 
      Bond[{879, 886}, "Single"], 
      Bond[{866, 869}, "Single"], 
      Bond[{869, 870}, "Single"], 
      Bond[{870, 871}, "Single"], 
      Bond[{871, 877}, "Single"], 
      Bond[{871, 878}, "Single"], 
      Bond[{870, 875}, "Single"], 
      Bond[{870, 876}, "Single"], 
      Bond[{869, 873}, "Single"], 
      Bond[{869, 874}, "Single"], 
      Bond[{866, 872}, "Single"], 
      Bond[{844, 847}, "Single"], 
      Bond[{847, 848}, "Single"], 
      Bond[{848, 849}, "Single"], 
      Bond[{849, 850}, "Single"], 
      Bond[{850, 851}, "Single"], 
      Bond[{851, 862}, "Single"], 
      Bond[{851, 863}, "Single"], 
      Bond[{851, 864}, "Single"], 
      Bond[{850, 860}, "Single"], 
      Bond[{850, 861}, "Single"], 
      Bond[{849, 858}, "Single"], 
      Bond[{849, 859}, "Single"], 
      Bond[{848, 856}, "Single"], 
      Bond[{848, 857}, "Single"], 
      Bond[{847, 854}, "Single"], 
      Bond[{847, 855}, "Single"], 
      Bond[{844, 853}, "Single"], 
      Bond[{843, 852}, "Single"], 
      Bond[{825, 828}, "Single"], 
      Bond[{828, 829}, "Single"], 
      Bond[{829, 830}, "Single"], 
      Bond[{830, 837}, "Single"], 
      Bond[{830, 838}, "Single"], 
      Bond[{830, 839}, "Single"], 
      Bond[{829, 831}, "Single"], 
      Bond[{831, 840}, "Single"], 
      Bond[{831, 841}, "Single"], 
      Bond[{831, 842}, "Single"], 
      Bond[{829, 836}, "Single"], 
      Bond[{828, 834}, "Single"], 
      Bond[{828, 835}, "Single"], 
      Bond[{825, 833}, "Single"], 
      Bond[{824, 832}, "Single"], 
      Bond[{811, 814}, "Single"], 
      Bond[{814, 815}, "Single"], 
      Bond[{815, 816}, "Double"], 
      Bond[{815, 817}, "Single"], 
      Bond[{817, 822}, "Single"], 
      Bond[{817, 823}, "Single"], 
      Bond[{814, 820}, "Single"], 
      Bond[{814, 821}, "Single"], 
      Bond[{811, 819}, "Single"], 
      Bond[{810, 818}, "Single"], 
      Bond[{792, 795}, "Single"], 
      Bond[{795, 796}, "Single"], 
      Bond[{796, 797}, "Single"], 
      Bond[{797, 804}, "Single"], 
      Bond[{797, 805}, "Single"], 
      Bond[{797, 806}, "Single"], 
      Bond[{796, 798}, "Single"], 
      Bond[{798, 807}, "Single"], 
      Bond[{798, 808}, "Single"], 
      Bond[{798, 809}, "Single"], 
      Bond[{796, 803}, "Single"], 
      Bond[{795, 801}, "Single"], 
      Bond[{795, 802}, "Single"], 
      Bond[{792, 800}, "Single"], 
      Bond[{791, 799}, "Single"], 
      Bond[{773, 776}, "Single"], 
      Bond[{776, 777}, "Single"], 
      Bond[{777, 778}, "Single"], 
      Bond[{778, 785}, "Single"], 
      Bond[{778, 786}, "Single"], 
      Bond[{778, 787}, "Single"], 
      Bond[{777, 779}, "Single"], 
      Bond[{779, 788}, "Single"], 
      Bond[{779, 789}, "Single"], 
      Bond[{779, 790}, "Single"], 
      Bond[{777, 784}, "Single"], 
      Bond[{776, 782}, "Single"], 
      Bond[{776, 783}, "Single"], 
      Bond[{773, 781}, "Single"], 
      Bond[{772, 780}, "Single"], 
      Bond[{759, 762}, "Single"], 
      Bond[{762, 763}, "Single"], 
      Bond[{763, 764}, "Single"], 
      Bond[{764, 770}, "Single"], 
      Bond[{764, 771}, "Single"], 
      Bond[{763, 768}, "Single"], 
      Bond[{763, 769}, "Single"], 
      Bond[{762, 766}, "Single"], 
      Bond[{762, 767}, "Single"], 
      Bond[{759, 765}, "Single"], 
      Bond[{745, 748}, "Single"], 
      Bond[{748, 749}, "Single"], 
      Bond[{749, 754}, "Single"], 
      Bond[{748, 750}, "Single"], 
      Bond[{750, 755}, "Single"], 
      Bond[{750, 756}, "Single"], 
      Bond[{750, 757}, "Single"], 
      Bond[{748, 753}, "Single"], 
      Bond[{745, 752}, "Single"], 
      Bond[{744, 751}, "Single"], 
      Bond[{729, 732}, "Single"], 
      Bond[{732, 733}, "Single"], 
      Bond[{733, 738}, "Single"], 
      Bond[{733, 739}, "Single"], 
      Bond[{733, 740}, "Single"], 
      Bond[{732, 734}, "Single"], 
      Bond[{734, 741}, "Single"], 
      Bond[{734, 742}, "Single"], 
      Bond[{734, 743}, "Single"], 
      Bond[{732, 737}, "Single"], 
      Bond[{729, 736}, "Single"], 
      Bond[{728, 735}, "Single"], 
      Bond[{714, 717}, "Single"], 
      Bond[{717, 718}, "Single"], 
      Bond[{718, 719}, "Single"], 
      Bond[{719, 721}, "Double"], 
      Bond[{719, 720}, "Single"], 
      Bond[{718, 726}, "Single"], 
      Bond[{718, 727}, "Single"], 
      Bond[{717, 724}, "Single"], 
      Bond[{717, 725}, "Single"], 
      Bond[{714, 723}, "Single"], 
      Bond[{713, 722}, "Single"], 
      Bond[{704, 707}, "Single"], 
      Bond[{707, 710}, "Single"], 
      Bond[{707, 711}, "Single"], 
      Bond[{707, 712}, "Single"], 
      Bond[{704, 709}, "Single"], 
      Bond[{703, 708}, "Single"], 
      Bond[{690, 693}, "Single"], 
      Bond[{693, 694}, "Single"], 
      Bond[{694, 695}, "Double"], 
      Bond[{694, 696}, "Single"], 
      Bond[{696, 701}, "Single"], 
      Bond[{696, 702}, "Single"], 
      Bond[{693, 699}, "Single"], 
      Bond[{693, 700}, "Single"], 
      Bond[{690, 698}, "Single"], 
      Bond[{689, 697}, "Single"], 
      Bond[{683, 687}, "Single"], 
      Bond[{683, 688}, "Single"], 
      Bond[{682, 686}, "Single"], 
      Bond[{662, 665}, "Single"], 
      Bond[{665, 666}, "Single"], 
      Bond[{666, 667}, "Aromatic"], 
      Bond[{667, 669}, "Aromatic"], 
      Bond[{669, 671}, "Aromatic"], 
      Bond[{671, 670}, "Aromatic"], 
      Bond[{670, 668}, "Aromatic"], 
      Bond[{668, 678}, "Single"], 
      Bond[{670, 680}, "Single"], 
      Bond[{671, 672}, "Single"], 
      Bond[{672, 681}, "Single"], 
      Bond[{669, 679}, "Single"], 
      Bond[{667, 677}, "Single"], 
      Bond[{665, 675}, "Single"], 
      Bond[{665, 676}, "Single"], 
      Bond[{662, 674}, "Single"], 
      Bond[{661, 673}, "Single"], 
      Bond[{655, 659}, "Single"], 
      Bond[{655, 660}, "Single"], 
      Bond[{654, 658}, "Single"], 
      Bond[{645, 648}, "Single"], 
      Bond[{648, 651}, "Single"], 
      Bond[{648, 652}, "Single"], 
      Bond[{648, 653}, "Single"], 
      Bond[{645, 650}, "Single"], 
      Bond[{644, 649}, "Single"], 
      Bond[{625, 628}, "Single"], 
      Bond[{628, 629}, "Single"], 
      Bond[{629, 630}, "Aromatic"], 
      Bond[{630, 632}, "Aromatic"], 
      Bond[{632, 634}, "Aromatic"], 
      Bond[{634, 633}, "Aromatic"], 
      Bond[{633, 631}, "Aromatic"], 
      Bond[{631, 640}, "Single"], 
      Bond[{633, 642}, "Single"], 
      Bond[{634, 643}, "Single"], 
      Bond[{632, 641}, "Single"], 
      Bond[{630, 639}, "Single"], 
      Bond[{628, 637}, "Single"], 
      Bond[{628, 638}, "Single"], 
      Bond[{625, 636}, "Single"], 
      Bond[{624, 635}, "Single"], 
      Bond[{611, 614}, "Single"], 
      Bond[{614, 615}, "Single"], 
      Bond[{615, 620}, "Single"], 
      Bond[{614, 616}, "Single"], 
      Bond[{616, 621}, "Single"], 
      Bond[{616, 622}, "Single"], 
      Bond[{616, 623}, "Single"], 
      Bond[{614, 619}, "Single"], 
      Bond[{611, 618}, "Single"], 
      Bond[{610, 617}, "Single"], 
      Bond[{592, 595}, "Single"], 
      Bond[{595, 596}, "Single"], 
      Bond[{596, 598}, "Single"], 
      Bond[{598, 607}, "Single"], 
      Bond[{598, 608}, "Single"], 
      Bond[{598, 609}, "Single"], 
      Bond[{596, 602}, "Single"], 
      Bond[{596, 603}, "Single"], 
      Bond[{595, 597}, "Single"], 
      Bond[{597, 604}, "Single"], 
      Bond[{597, 605}, "Single"], 
      Bond[{597, 606}, "Single"], 
      Bond[{595, 601}, "Single"], 
      Bond[{592, 600}, "Single"], 
      Bond[{591, 599}, "Single"], 
      Bond[{582, 585}, "Single"], 
      Bond[{585, 588}, "Single"], 
      Bond[{585, 589}, "Single"], 
      Bond[{585, 590}, "Single"], 
      Bond[{582, 587}, "Single"], 
      Bond[{581, 586}, "Single"], 
      Bond[{572, 575}, "Single"], 
      Bond[{575, 578}, "Single"], 
      Bond[{575, 579}, "Single"], 
      Bond[{575, 580}, "Single"], 
      Bond[{572, 577}, "Single"], 
      Bond[{571, 576}, "Single"], 
      Bond[{558, 561}, "Single"], 
      Bond[{561, 562}, "Single"], 
      Bond[{562, 567}, "Single"], 
      Bond[{561, 563}, "Single"], 
      Bond[{563, 568}, "Single"], 
      Bond[{563, 569}, "Single"], 
      Bond[{563, 570}, "Single"], 
      Bond[{561, 566}, "Single"], 
      Bond[{558, 565}, "Single"], 
      Bond[{557, 564}, "Single"], 
      Bond[{551, 555}, "Single"], 
      Bond[{551, 556}, "Single"], 
      Bond[{550, 554}, "Single"], 
      Bond[{537, 540}, "Single"], 
      Bond[{540, 541}, "Single"], 
      Bond[{541, 542}, "Double"], 
      Bond[{541, 543}, "Single"], 
      Bond[{543, 548}, "Single"], 
      Bond[{543, 549}, "Single"], 
      Bond[{540, 546}, "Single"], 
      Bond[{540, 547}, "Single"], 
      Bond[{537, 545}, "Single"], 
      Bond[{536, 544}, "Single"], 
      Bond[{522, 525}, "Single"], 
      Bond[{525, 526}, "Single"], 
      Bond[{526, 527}, "Single"], 
      Bond[{527, 529}, "Double"], 
      Bond[{527, 528}, "Single"], 
      Bond[{526, 534}, "Single"], 
      Bond[{526, 535}, "Single"], 
      Bond[{525, 532}, "Single"], 
      Bond[{525, 533}, "Single"], 
      Bond[{522, 531}, "Single"], 
      Bond[{521, 530}, "Single"], 
      Bond[{507, 510}, "Single"], 
      Bond[{510, 511}, "Single"], 
      Bond[{511, 512}, "Single"], 
      Bond[{512, 514}, "Double"], 
      Bond[{512, 513}, "Single"], 
      Bond[{511, 519}, "Single"], 
      Bond[{511, 520}, "Single"], 
      Bond[{510, 517}, "Single"], 
      Bond[{510, 518}, "Single"], 
      Bond[{507, 516}, "Single"], 
      Bond[{506, 515}, "Single"], 
      Bond[{495, 498}, "Single"], 
      Bond[{498, 499}, "Single"], 
      Bond[{499, 500}, "Double"], 
      Bond[{499, 501}, "Single"], 
      Bond[{498, 504}, "Single"], 
      Bond[{498, 505}, "Single"], 
      Bond[{495, 503}, "Single"], 
      Bond[{494, 502}, "Single"], 
      Bond[{476, 479}, "Single"], 
      Bond[{479, 480}, "Single"], 
      Bond[{480, 482}, "Single"], 
      Bond[{482, 491}, "Single"], 
      Bond[{482, 492}, "Single"], 
      Bond[{482, 493}, "Single"], 
      Bond[{480, 486}, "Single"], 
      Bond[{480, 487}, "Single"], 
      Bond[{479, 481}, "Single"], 
      Bond[{481, 488}, "Single"], 
      Bond[{481, 489}, "Single"], 
      Bond[{481, 490}, "Single"], 
      Bond[{479, 485}, "Single"], 
      Bond[{476, 484}, "Single"], 
      Bond[{475, 483}, "Single"], 
      Bond[{461, 464}, "Single"], 
      Bond[{464, 465}, "Single"], 
      Bond[{465, 466}, "Single"], 
      Bond[{466, 467}, "Double"], 
      Bond[{466, 468}, "Single"], 
      Bond[{465, 473}, "Single"], 
      Bond[{465, 474}, "Single"], 
      Bond[{464, 471}, "Single"], 
      Bond[{464, 472}, "Single"], 
      Bond[{461, 470}, "Single"], 
      Bond[{460, 469}, "Single"], 
      Bond[{446, 449}, "Single"], 
      Bond[{449, 450}, "Single"], 
      Bond[{450, 451}, "Single"], 
      Bond[{451, 452}, "Double"], 
      Bond[{451, 453}, "Single"], 
      Bond[{450, 458}, "Single"], 
      Bond[{450, 459}, "Single"], 
      Bond[{449, 456}, "Single"], 
      Bond[{449, 457}, "Single"], 
      Bond[{446, 455}, "Single"], 
      Bond[{445, 454}, "Single"], 
      Bond[{427, 430}, "Single"], 
      Bond[{430, 431}, "Single"], 
      Bond[{431, 433}, "Single"], 
      Bond[{433, 442}, "Single"], 
      Bond[{433, 443}, "Single"], 
      Bond[{433, 444}, "Single"], 
      Bond[{431, 437}, "Single"], 
      Bond[{431, 438}, "Single"], 
      Bond[{430, 432}, "Single"], 
      Bond[{432, 439}, "Single"], 
      Bond[{432, 440}, "Single"], 
      Bond[{432, 441}, "Single"], 
      Bond[{430, 436}, "Single"], 
      Bond[{427, 435}, "Single"], 
      Bond[{426, 434}, "Single"], 
      Bond[{412, 415}, "Single"], 
      Bond[{415, 416}, "Single"], 
      Bond[{416, 417}, "Single"], 
      Bond[{417, 419}, "Double"], 
      Bond[{417, 418}, "Single"], 
      Bond[{416, 424}, "Single"], 
      Bond[{416, 425}, "Single"], 
      Bond[{415, 422}, "Single"], 
      Bond[{415, 423}, "Single"], 
      Bond[{412, 421}, "Single"], 
      Bond[{411, 420}, "Single"], 
      Bond[{402, 405}, "Single"], 
      Bond[{405, 408}, "Single"], 
      Bond[{405, 409}, "Single"], 
      Bond[{405, 410}, "Single"], 
      Bond[{402, 407}, "Single"], 
      Bond[{401, 406}, "Single"], 
      Bond[{387, 390}, "Single"], 
      Bond[{390, 391}, "Single"], 
      Bond[{391, 392}, "Single"], 
      Bond[{392, 393}, "Double"], 
      Bond[{392, 394}, "Single"], 
      Bond[{391, 399}, "Single"], 
      Bond[{391, 400}, "Single"], 
      Bond[{390, 397}, "Single"], 
      Bond[{390, 398}, "Single"], 
      Bond[{387, 396}, "Single"], 
      Bond[{386, 395}, "Single"], 
      Bond[{366, 369}, "Single"], 
      Bond[{369, 370}, "Single"], 
      Bond[{370, 371}, "Aromatic"], 
      Bond[{371, 373}, "Aromatic"], 
      Bond[{373, 375}, "Aromatic"], 
      Bond[{375, 374}, "Aromatic"], 
      Bond[{374, 372}, "Aromatic"], 
      Bond[{372, 382}, "Single"], 
      Bond[{374, 384}, "Single"], 
      Bond[{375, 376}, "Single"], 
      Bond[{376, 385}, "Single"], 
      Bond[{373, 383}, "Single"], 
      Bond[{371, 381}, "Single"], 
      Bond[{369, 379}, "Single"], 
      Bond[{369, 380}, "Single"], 
      Bond[{366, 378}, "Single"], 
      Bond[{365, 377}, "Single"], 
      Bond[{355, 358}, "Single"], 
      Bond[{358, 359}, "Single"], 
      Bond[{359, 364}, "Single"], 
      Bond[{358, 362}, "Single"], 
      Bond[{358, 363}, "Single"], 
      Bond[{355, 361}, "Single"], 
      Bond[{354, 360}, "Single"], 
      Bond[{338, 341}, "Single"], 
      Bond[{341, 342}, "Single"], 
      Bond[{342, 343}, "Single"], 
      Bond[{343, 344}, "Double"], 
      Bond[{343, 345}, "Single"], 
      Bond[{345, 352}, "Single"], 
      Bond[{345, 353}, "Single"], 
      Bond[{342, 350}, "Single"], 
      Bond[{342, 351}, "Single"], 
      Bond[{341, 348}, "Single"], 
      Bond[{341, 349}, "Single"], 
      Bond[{338, 347}, "Single"], 
      Bond[{337, 346}, "Single"], 
      Bond[{331, 335}, "Single"], 
      Bond[{331, 336}, "Single"], 
      Bond[{330, 334}, "Single"], 
      Bond[{319, 322}, "Single"], 
      Bond[{322, 323}, "Single"], 
      Bond[{323, 325}, "Double"], 
      Bond[{323, 324}, "Single"], 
      Bond[{322, 328}, "Single"], 
      Bond[{322, 329}, "Single"], 
      Bond[{319, 327}, "Single"], 
      Bond[{318, 326}, "Single"], 
      Bond[{304, 307}, "Single"], 
      Bond[{307, 308}, "Single"], 
      Bond[{308, 309}, "Single"], 
      Bond[{309, 311}, "Double"], 
      Bond[{309, 310}, "Single"], 
      Bond[{308, 316}, "Single"], 
      Bond[{308, 317}, "Single"], 
      Bond[{307, 314}, "Single"], 
      Bond[{307, 315}, "Single"], 
      Bond[{304, 313}, "Single"], 
      Bond[{303, 312}, "Single"], 
      Bond[{293, 296}, "Single"], 
      Bond[{296, 297}, "Single"], 
      Bond[{297, 302}, "Single"], 
      Bond[{296, 300}, "Single"], 
      Bond[{296, 301}, "Single"], 
      Bond[{293, 299}, "Single"], 
      Bond[{292, 298}, "Single"], 
      Bond[{269, 272}, "Single"], 
      Bond[{272, 273}, "Single"], 
      Bond[{273, 274}, "Aromatic"], 
      Bond[{274, 276}, "Aromatic"], 
      Bond[{276, 277}, "Aromatic"], 
      Bond[{277, 275}, "Aromatic"], 
      Bond[{275, 278}, "Aromatic"], 
      Bond[{278, 280}, "Aromatic"], 
      Bond[{280, 281}, "Aromatic"], 
      Bond[{281, 279}, "Aromatic"], 
      Bond[{279, 289}, "Single"], 
      Bond[{281, 291}, "Single"], 
      Bond[{280, 290}, "Single"], 
      Bond[{278, 288}, "Single"], 
      Bond[{276, 287}, "Single"], 
      Bond[{274, 286}, "Single"], 
      Bond[{272, 284}, "Single"], 
      Bond[{272, 285}, "Single"], 
      Bond[{269, 283}, "Single"], 
      Bond[{268, 282}, "Single"], 
      Bond[{253, 256}, "Single"], 
      Bond[{256, 257}, "Single"], 
      Bond[{257, 262}, "Single"], 
      Bond[{257, 263}, "Single"], 
      Bond[{257, 264}, "Single"], 
      Bond[{256, 258}, "Single"], 
      Bond[{258, 265}, "Single"], 
      Bond[{258, 266}, "Single"], 
      Bond[{258, 267}, "Single"], 
      Bond[{256, 261}, "Single"], 
      Bond[{253, 260}, "Single"], 
      Bond[{252, 259}, "Single"], 
      Bond[{243, 246}, "Single"], 
      Bond[{246, 249}, "Single"], 
      Bond[{246, 250}, "Single"], 
      Bond[{246, 251}, "Single"], 
      Bond[{243, 248}, "Single"], 
      Bond[{242, 247}, "Single"], 
      Bond[{226, 229}, "Single"], 
      Bond[{229, 230}, "Single"], 
      Bond[{230, 231}, "Single"], 
      Bond[{231, 232}, "Single"], 
      Bond[{232, 239}, "Single"], 
      Bond[{232, 240}, "Single"], 
      Bond[{232, 241}, "Single"], 
      Bond[{230, 237}, "Single"], 
      Bond[{230, 238}, "Single"], 
      Bond[{229, 235}, "Single"], 
      Bond[{229, 236}, "Single"], 
      Bond[{226, 234}, "Single"], 
      Bond[{225, 233}, "Single"], 
      Bond[{215, 218}, "Single"], 
      Bond[{218, 219}, "Single"], 
      Bond[{219, 224}, "Single"], 
      Bond[{218, 222}, "Single"], 
      Bond[{218, 223}, "Single"], 
      Bond[{215, 221}, "Single"], 
      Bond[{214, 220}, "Single"], 
      Bond[{193, 196}, "Single"], 
      Bond[{196, 197}, "Single"], 
      Bond[{197, 198}, "Single"], 
      Bond[{198, 199}, "Single"], 
      Bond[{199, 200}, "Single"], 
      Bond[{200, 211}, "Single"], 
      Bond[{200, 212}, "Single"], 
      Bond[{200, 213}, "Single"], 
      Bond[{199, 209}, "Single"], 
      Bond[{199, 210}, "Single"], 
      Bond[{198, 207}, "Single"], 
      Bond[{198, 208}, "Single"], 
      Bond[{197, 205}, "Single"], 
      Bond[{197, 206}, "Single"], 
      Bond[{196, 203}, "Single"], 
      Bond[{196, 204}, "Single"], 
      Bond[{193, 202}, "Single"], 
      Bond[{192, 201}, "Single"], 
      Bond[{181, 184}, "Single"], 
      Bond[{184, 185}, "Single"], 
      Bond[{185, 186}, "Double"], 
      Bond[{185, 187}, "Single"], 
      Bond[{184, 190}, "Single"], 
      Bond[{184, 191}, "Single"], 
      Bond[{181, 189}, "Single"], 
      Bond[{180, 188}, "Single"], 
      Bond[{174, 178}, "Single"], 
      Bond[{174, 179}, "Single"], 
      Bond[{173, 177}, "Single"], 
      Bond[{158, 161}, "Single"], 
      Bond[{161, 162}, "Single"], 
      Bond[{162, 167}, "Single"], 
      Bond[{162, 168}, "Single"], 
      Bond[{162, 169}, "Single"], 
      Bond[{161, 163}, "Single"], 
      Bond[{163, 170}, "Single"], 
      Bond[{163, 171}, "Single"], 
      Bond[{163, 172}, "Single"], 
      Bond[{161, 166}, "Single"], 
      Bond[{158, 165}, "Single"], 
      Bond[{157, 164}, "Single"], 
      Bond[{136, 139}, "Single"], 
      Bond[{139, 140}, "Single"], 
      Bond[{140, 141}, "Single"], 
      Bond[{141, 142}, "Single"], 
      Bond[{142, 143}, "Single"], 
      Bond[{143, 154}, "Single"], 
      Bond[{143, 155}, "Single"], 
      Bond[{143, 156}, "Single"], 
      Bond[{142, 152}, "Single"], 
      Bond[{142, 153}, "Single"], 
      Bond[{141, 150}, "Single"], 
      Bond[{141, 151}, "Single"], 
      Bond[{140, 148}, "Single"], 
      Bond[{140, 149}, "Single"], 
      Bond[{139, 146}, "Single"], 
      Bond[{139, 147}, "Single"], 
      Bond[{136, 145}, "Single"], 
      Bond[{135, 144}, "Single"], 
      Bond[{112, 115}, "Single"], 
      Bond[{115, 116}, "Single"], 
      Bond[{116, 117}, "Aromatic"], 
      Bond[{117, 119}, "Aromatic"], 
      Bond[{119, 120}, "Aromatic"], 
      Bond[{120, 118}, "Aromatic"], 
      Bond[{118, 121}, "Aromatic"], 
      Bond[{121, 123}, "Aromatic"], 
      Bond[{123, 124}, "Aromatic"], 
      Bond[{124, 122}, "Aromatic"], 
      Bond[{122, 132}, "Single"], 
      Bond[{124, 134}, "Single"], 
      Bond[{123, 133}, "Single"], 
      Bond[{121, 131}, "Single"], 
      Bond[{119, 130}, "Single"], 
      Bond[{117, 129}, "Single"], 
      Bond[{115, 127}, "Single"], 
      Bond[{115, 128}, "Single"], 
      Bond[{112, 126}, "Single"], 
      Bond[{111, 125}, "Single"], 
      Bond[{101, 104}, "Single"], 
      Bond[{104, 105}, "Single"], 
      Bond[{105, 110}, "Single"], 
      Bond[{104, 108}, "Single"], 
      Bond[{104, 109}, "Single"], 
      Bond[{101, 107}, "Single"], 
      Bond[{100, 106}, "Single"], 
      Bond[{84, 87}, "Single"], 
      Bond[{87, 88}, "Single"], 
      Bond[{88, 89}, "Aromatic"], 
      Bond[{89, 91}, "Aromatic"], 
      Bond[{91, 92}, "Aromatic"], 
      Bond[{92, 90}, "Aromatic"], 
      Bond[{90, 98}, "Single"], 
      Bond[{91, 99}, "Single"], 
      Bond[{89, 97}, "Single"], 
      Bond[{87, 95}, "Single"], 
      Bond[{87, 96}, "Single"], 
      Bond[{84, 94}, "Single"], 
      Bond[{83, 93}, "Single"], 
      Bond[{70, 73}, "Single"], 
      Bond[{73, 74}, "Single"], 
      Bond[{74, 79}, "Single"], 
      Bond[{73, 75}, "Single"], 
      Bond[{75, 80}, "Single"], 
      Bond[{75, 81}, "Single"], 
      Bond[{75, 82}, "Single"], 
      Bond[{73, 78}, "Single"], 
      Bond[{70, 77}, "Single"], 
      Bond[{69, 76}, "Single"], 
      Bond[{56, 59}, "Single"], 
      Bond[{59, 60}, "Single"], 
      Bond[{60, 61}, "Single"], 
      Bond[{61, 67}, "Single"], 
      Bond[{61, 68}, "Single"], 
      Bond[{60, 65}, "Single"], 
      Bond[{60, 66}, "Single"], 
      Bond[{59, 63}, "Single"], 
      Bond[{59, 64}, "Single"], 
      Bond[{56, 62}, "Single"], 
      Bond[{39, 42}, "Single"], 
      Bond[{42, 43}, "Single"], 
      Bond[{43, 44}, "Single"], 
      Bond[{44, 45}, "Double"], 
      Bond[{44, 46}, "Single"], 
      Bond[{46, 53}, "Single"], 
      Bond[{46, 54}, "Single"], 
      Bond[{43, 51}, "Single"], 
      Bond[{43, 52}, "Single"], 
      Bond[{42, 49}, "Single"], 
      Bond[{42, 50}, "Single"], 
      Bond[{39, 48}, "Single"], 
      Bond[{38, 47}, "Single"], 
      Bond[{25, 28}, "Single"], 
      Bond[{28, 29}, "Single"], 
      Bond[{29, 34}, "Single"], 
      Bond[{28, 30}, "Single"], 
      Bond[{30, 35}, "Single"], 
      Bond[{30, 36}, "Single"], 
      Bond[{30, 37}, "Single"], 
      Bond[{28, 33}, "Single"], 
      Bond[{25, 32}, "Single"], 
      Bond[{24, 31}, "Single"], 
      Bond[{14, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 23}, "Single"], 
      Bond[{17, 21}, "Single"], 
      Bond[{17, 22}, "Single"], 
      Bond[{14, 20}, "Single"], 
      Bond[{13, 19}, "Single"], 
      Bond[{2, 5}, "Single"], 
      Bond[{5, 10}, "Single"], 
      Bond[{5, 11}, "Single"], 
      Bond[{5, 12}, "Single"], 
      Bond[{2, 9}, "Single"], 
      Bond[{1, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{1, 8}, "Single"], 
      Bond[{61, 55}, "Single"], 
      Bond[{764, 758}, "Single"], 
      Bond[{668, 666}, "Aromatic"], 
      Bond[{631, 629}, "Aromatic"], 
      Bond[{372, 370}, "Aromatic"], 
      Bond[{275, 273}, "Aromatic"], 
      Bond[{118, 116}, "Aromatic"], 
      Bond[{90, 88}, "Aromatic"], 
      Bond[{871, 865}, "Single"], 
      Bond[{279, 277}, "Aromatic"], 
      Bond[{122, 120}, "Aromatic"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{932, 3}, {CompressedData["
1:eJxdnAmYZGV197u7uqqrl+qufa+uulXV20zPhkZC1NzrjhqUiPETRYJ8iIZE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          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 14, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 25, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 28, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 39, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 56, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 70, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 73, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 84, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 101, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 112, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 136, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 158, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 181, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 193, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 215, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 226, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 243, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 253, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 269, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 293, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 304, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 319, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 338, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 355, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 366, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 387, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 402, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 412, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 427, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 430, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 446, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 461, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 476, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 479, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 495, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 507, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 522, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 537, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 558, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 561, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 572, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 582, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 592, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 595, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 611, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 614, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 625, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 645, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 662, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 690, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 704, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 714, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 729, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 745, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 748, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 759, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 773, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 792, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 811, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 825, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 844, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 866, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 880, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 896, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 911, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(N(C([H])([H])[H])[C+](N(C(C(C([C@@]([N+]([H])([H])[H]\
)(C(=O)[O-])[H])([H])[H])([H])[H])([H])[H])[H])N([H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"NRQAUELUEXSYDB-LURJTMIESA-O\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C", "FormalCharge" -> 1], 
      Atom["N"], 
      Atom["N"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 11}, "Single"], 
      Bond[{11, 2}, "Single"], 
      Bond[{2, 20}, "Single"], 
      Bond[{2, 21}, "Single"], 
      Bond[{2, 22}, "Single"], 
      Bond[{11, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{10, 32}, "Single"], 
      Bond[{10, 33}, "Single"], 
      Bond[{9, 8}, "Single"], 
      Bond[{8, 7}, "Single"], 
      Bond[{7, 6}, "Single"], 
      Bond[{6, 5}, "Single"], 
      Bond[{5, 4}, "Single"], 
      Bond[{4, 3}, "Single"], 
      Bond[{3, 15}, "Single"], 
      Bond[{3, 16}, "Single"], 
      Bond[{3, 23}, "Single"], 
      Bond[{4, 12}, "Single"], 
      Bond[{12, 13}, "Double"], 
      Bond[{12, 14}, "Single"], 
      Bond[{4, 24}, "Single"], 
      Bond[{5, 25}, "Single"], 
      Bond[{5, 26}, "Single"], 
      Bond[{6, 27}, "Single"], 
      Bond[{6, 28}, "Single"], 
      Bond[{7, 29}, "Single"], 
      Bond[{7, 30}, "Single"], 
      Bond[{8, 31}, "Single"], 
      Bond[{1, 17}, "Single"], 
      Bond[{1, 18}, "Single"], 
      Bond[{1, 19}, "Single"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{33, 3}, {CompressedData["
1:eJw9UmtIVEEYvexaiVvqdW0rK3V1N7fW3W0LsQiZW1Fb2UMtJCLCJCOih2mJ
VAghIiESEuWPzIjSKEokSiSqOZW9Law2IjQsZDWxMPMRZmLzzd4amHtnmJnv
PL5jzT2YlWdQFMUqplHM1U2D4/7mROy9e/j0zBAFr1ppfOXrU08uz8mz4d2G
3MitS6fhk23yiTMrBxjtbj3zwE5bkxkNvi9HoxsiNPE4O/yGB+Kw6H6cGfS7
EBOiyXO3C9FyYUHhnqrvx5miyTIjyUjyhl6fs82Cy/lpYR8ufWb151riGxcl
o6wvszl2korZHkK+zQmuYt98NBZQgQi4bp7vv/LkJZPvupLwaNix/dTDUJ1/
Bw/ydODO2qkGZ7kR4mP5+PoXX0yj0A4pN3sKtnTVESJ/TnQjvDgrUHrGpv/n
KYoOOzq8iCNCtWaES+AhJkjvWsa8eBxPjGJQ00ILoyZ5ti4EueLbqUKRQ9Uk
D59b5xcJ4ZaopGqkOv+eFQJdKFXw4MXFVU2D73nvPGFMTSLmCpjOTQbQtbSw
cb6GCpfbwFJ2iJI/uJRZ1M0zKqsPRJXasY7kWkw6nwmW1Rxb1ldlw4qcQFtC
exQ2SmO+MWpvICMBUmaKSdcxyKRu7sFuGt0WPE2nm6r2JqF9tOSaB7XC9fTU
cATtVIJ9d7l03BgckoKM2gi144gTMkcBs67PqMl8dLrxu4QSNwOh0kjOgu+c
ILqZS2ZB5qCgjZVCGFLkwv6esasDb03B3FX4WbCPyXo+VRyTAfvJya3Kaoeu
R4WkubmfDY37i3vrF+h4IZC5L/7nZxKkPaN/uOxz7AT/C87cc/E=
          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 4, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.936192748867984*^9, 3.9361930466545897`*^9, 
  3.9361936248764753`*^9, 3.936193774842353*^9, 3.936193812068976*^9, 
  3.9361941625747957`*^9, 3.936383806301145*^9, 3.9376610417198143`*^9},
 CellLabel->
  "Out[182]=",ExpressionUUID->"37b78f4e-c7e1-402a-a129-c089aac08187"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Correct uncharged lysine ammonium", "Subsection",
 CellChangeTimes->{{3.936208087391311*^9, 3.936208096738481*^9}, 
   3.936208172325951*^9, {3.936346503586751*^9, 
   3.936346504652227*^9}},ExpressionUUID->"f6f81de0-736e-4d2d-aa99-\
1dca92cf742a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lysAmmonium", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"FindMoleculeSubstructure", "[", 
     RowBox[{"#", ",", 
      RowBox[{
      "MoleculePattern", "[", "\"\<[NH3]CCCCC(N)C(=O)[O,N]\>\"", "]"}], ",", 
      "All"}], "]"}], "&"}], "/@", "molsCorrected"}]}]], "Input",
 CellChangeTimes->{{3.93619280936696*^9, 3.936192839367697*^9}, {
   3.936192885450939*^9, 3.936192886623032*^9}, 3.936193019250149*^9},
 CellLabel->
  "In[183]:=",ExpressionUUID->"d475fba2-145c-4980-9ff8-a2f761e053c3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"1", "\[Rule]", "143"}], ",", 
       RowBox[{"2", "\[Rule]", "142"}], ",", 
       RowBox[{"3", "\[Rule]", "141"}], ",", 
       RowBox[{"4", "\[Rule]", "140"}], ",", 
       RowBox[{"5", "\[Rule]", "139"}], ",", 
       RowBox[{"6", "\[Rule]", "136"}], ",", 
       RowBox[{"7", "\[Rule]", "135"}], ",", 
       RowBox[{"8", "\[Rule]", "137"}], ",", 
       RowBox[{"9", "\[Rule]", "138"}], ",", 
       RowBox[{"10", "\[Rule]", "157"}]}], "\[RightAssociation]"}], ",", 
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"1", "\[Rule]", "200"}], ",", 
       RowBox[{"2", "\[Rule]", "199"}], ",", 
       RowBox[{"3", "\[Rule]", "198"}], ",", 
       RowBox[{"4", "\[Rule]", "197"}], ",", 
       RowBox[{"5", "\[Rule]", "196"}], ",", 
       RowBox[{"6", "\[Rule]", "193"}], ",", 
       RowBox[{"7", "\[Rule]", "192"}], ",", 
       RowBox[{"8", "\[Rule]", "194"}], ",", 
       RowBox[{"9", "\[Rule]", "195"}], ",", 
       RowBox[{"10", "\[Rule]", "214"}]}], "\[RightAssociation]"}], ",", 
     RowBox[{"\[LeftAssociation]", 
      RowBox[{
       RowBox[{"1", "\[Rule]", "851"}], ",", 
       RowBox[{"2", "\[Rule]", "850"}], ",", 
       RowBox[{"3", "\[Rule]", "849"}], ",", 
       RowBox[{"4", "\[Rule]", "848"}], ",", 
       RowBox[{"5", "\[Rule]", "847"}], ",", 
       RowBox[{"6", "\[Rule]", "844"}], ",", 
       RowBox[{"7", "\[Rule]", "843"}], ",", 
       RowBox[{"8", "\[Rule]", "845"}], ",", 
       RowBox[{"9", "\[Rule]", "846"}], ",", 
       RowBox[{"10", "\[Rule]", "865"}]}], "\[RightAssociation]"}]}], "}"}], 
   ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.936192906860515*^9, 3.936193053313557*^9, 
  3.936193624906186*^9, 3.93619381327538*^9, 3.936194162605294*^9, 
  3.9363838107596207`*^9, 3.9376610417894287`*^9},
 CellLabel->
  "Out[183]=",ExpressionUUID->"51fcc618-c75e-472e-bde2-eb556ca04499"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"molsCorrected", "=", 
  RowBox[{"MapThread", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mol", ",", "mapping"}], "}"}], "|->", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"MatchQ", "[", 
        RowBox[{"mapping", ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", "mol", ",", 
       RowBox[{"MoleculeModify", "[", 
        RowBox[{"mol", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<SetFormalCharge\>\"", ",", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", "1", "]"}], "->", "1"}], "&"}], "/@", 
            "mapping"}]}], "}"}], ",", 
         RowBox[{"ValenceErrorHandling", "->", "False"}]}], "]"}]}], "]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"molsCorrected", ",", "lysAmmonium"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9361929276871357`*^9, 3.9361929308323936`*^9}, {
  3.936193788282041*^9, 3.936193793464785*^9}},
 CellLabel->
  "In[184]:=",ExpressionUUID->"6ac4da65-378d-4b2d-bb5a-2157c65bf0fa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"[N+]([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)\
N1[C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(\
[C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](\
C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(C(C(=O)N(\
[C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N(C(C(=O)N([C@\
](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N2[C@@](C(=O)N([C@@](\
C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N3[C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C([O-])=O)([H])[H])[H])(C(C(C(=O)[O-])([H])[\
H])([H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(C([H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C3([H])[H])(C(C(C(C([\
N+]([H])([H])[H])([H])[H])([H])[H])([H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[\
H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(=O)N([H])[H])([H])[H])[H])[H])(C(\
C(C([H])([H])[H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[H])(C([\
H])([H])[H])[H])([H])[H])[H])[H])([H])C([H])([H])C([H])([H])C2([H])[H])([C@](\
O[H])(C([H])([H])[H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H])[H])[H])[H]\
)(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(=O)N([\
H])[H])([H])[H])[H])[H])([H])[H])[H])(C(c2c([H])c([H])c(O[H])c([H])c2[H])([H])\
[H])[H])[H])([H])[H])[H])(C([H])([H])[H])[H])[H])(C(c2c([H])c([H])c([H])c([H])\
c2[H])([H])[H])[H])[H])([C@@](O[H])(C([H])([H])[H])[H])[H])[H])([C@@](C(C([H])\
([H])[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])[H])[H])(C(C(=O)N(\
[H])[H])([H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C(C(C([O-])\
=O)([H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([C@@](C(C([H])([H]\
)[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H]\
)[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])([C@@](C(C([H])([H])[H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(c2c([H])c([H])c(O[\
H])c([H])c2[H])([H])[H])[H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(=O)N([H])[H])(\
[H])[H])([H])[H])[H])[H])([H])[H])[H])(C(C([O-])=O)([H])[H])[H])[H])(C(C(C([O-\
])=O)([H])[H])([H])[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2c([H])n([H])\
c3c2c([H])c([H])c([H])c3[H])([H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H]\
)[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(SC([H])([H])[H])([H])[H])([H])[H])[\
H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[H])(\
[H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([H])[H])[H])(C(C([H])(\
[H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[\
H])([H])[H])([H])[H])[H])[H])(C(c2c([H])n([H])c3c2c([H])c([H])c([H])c3[H])([H]\
)[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2n([H])c([H])nc2[H])([H])[H])[H])[H]\
)([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C1([H])[H])\
(C(C(C(=O)N([H])[H])([H])[H])([H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[\
H])[H])(C(O[H])([H])[H])[H])[H])(C([H])([H])[H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"KSLZHQOJDJWBFW-SFCYPZPPSA-D\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["S"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Double"], 
      Bond[{3, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{15, 16}, "Double"], 
      Bond[{15, 24}, "Single"], 
      Bond[{24, 25}, "Single"], 
      Bond[{25, 26}, "Single"], 
      Bond[{26, 27}, "Double"], 
      Bond[{26, 38}, "Single"], 
      Bond[{38, 39}, "Single"], 
      Bond[{39, 40}, "Single"], 
      Bond[{40, 41}, "Double"], 
      Bond[{40, 55}, "Single"], 
      Bond[{55, 56}, "Single"], 
      Bond[{56, 57}, "Single"], 
      Bond[{57, 58}, "Double"], 
      Bond[{57, 69}, "Single"], 
      Bond[{69, 70}, "Single"], 
      Bond[{70, 71}, "Single"], 
      Bond[{71, 72}, "Double"], 
      Bond[{71, 83}, "Single"], 
      Bond[{83, 84}, "Single"], 
      Bond[{84, 85}, "Single"], 
      Bond[{85, 86}, "Double"], 
      Bond[{85, 100}, "Single"], 
      Bond[{100, 101}, "Single"], 
      Bond[{101, 102}, "Single"], 
      Bond[{102, 103}, "Double"], 
      Bond[{102, 111}, "Single"], 
      Bond[{111, 112}, "Single"], 
      Bond[{112, 113}, "Single"], 
      Bond[{113, 114}, "Double"], 
      Bond[{113, 135}, "Single"], 
      Bond[{135, 136}, "Single"], 
      Bond[{136, 137}, "Single"], 
      Bond[{137, 138}, "Double"], 
      Bond[{137, 157}, "Single"], 
      Bond[{157, 158}, "Single"], 
      Bond[{158, 159}, "Single"], 
      Bond[{159, 160}, "Double"], 
      Bond[{159, 173}, "Single"], 
      Bond[{173, 174}, "Single"], 
      Bond[{174, 175}, "Single"], 
      Bond[{175, 176}, "Double"], 
      Bond[{175, 180}, "Single"], 
      Bond[{180, 181}, "Single"], 
      Bond[{181, 182}, "Single"], 
      Bond[{182, 183}, "Double"], 
      Bond[{182, 192}, "Single"], 
      Bond[{192, 193}, "Single"], 
      Bond[{193, 194}, "Single"], 
      Bond[{194, 195}, "Double"], 
      Bond[{194, 214}, "Single"], 
      Bond[{214, 215}, "Single"], 
      Bond[{215, 216}, "Single"], 
      Bond[{216, 217}, "Double"], 
      Bond[{216, 225}, "Single"], 
      Bond[{225, 226}, "Single"], 
      Bond[{226, 227}, "Single"], 
      Bond[{227, 228}, "Double"], 
      Bond[{227, 242}, "Single"], 
      Bond[{242, 243}, "Single"], 
      Bond[{243, 244}, "Single"], 
      Bond[{244, 245}, "Double"], 
      Bond[{244, 252}, "Single"], 
      Bond[{252, 253}, "Single"], 
      Bond[{253, 254}, "Single"], 
      Bond[{254, 255}, "Double"], 
      Bond[{254, 268}, "Single"], 
      Bond[{268, 269}, "Single"], 
      Bond[{269, 270}, "Single"], 
      Bond[{270, 271}, "Double"], 
      Bond[{270, 292}, "Single"], 
      Bond[{292, 293}, "Single"], 
      Bond[{293, 294}, "Single"], 
      Bond[{294, 295}, "Double"], 
      Bond[{294, 303}, "Single"], 
      Bond[{303, 304}, "Single"], 
      Bond[{304, 305}, "Single"], 
      Bond[{305, 306}, "Double"], 
      Bond[{305, 318}, "Single"], 
      Bond[{318, 319}, "Single"], 
      Bond[{319, 320}, "Single"], 
      Bond[{320, 321}, "Double"], 
      Bond[{320, 330}, "Single"], 
      Bond[{330, 331}, "Single"], 
      Bond[{331, 332}, "Single"], 
      Bond[{332, 333}, "Double"], 
      Bond[{332, 337}, "Single"], 
      Bond[{337, 338}, "Single"], 
      Bond[{338, 339}, "Single"], 
      Bond[{339, 340}, "Double"], 
      Bond[{339, 354}, "Single"], 
      Bond[{354, 355}, "Single"], 
      Bond[{355, 356}, "Single"], 
      Bond[{356, 357}, "Double"], 
      Bond[{356, 365}, "Single"], 
      Bond[{365, 366}, "Single"], 
      Bond[{366, 367}, "Single"], 
      Bond[{367, 368}, "Double"], 
      Bond[{367, 386}, "Single"], 
      Bond[{386, 387}, "Single"], 
      Bond[{387, 388}, "Single"], 
      Bond[{388, 389}, "Double"], 
      Bond[{388, 401}, "Single"], 
      Bond[{401, 402}, "Single"], 
      Bond[{402, 403}, "Single"], 
      Bond[{403, 404}, "Double"], 
      Bond[{403, 411}, "Single"], 
      Bond[{411, 412}, "Single"], 
      Bond[{412, 413}, "Single"], 
      Bond[{413, 414}, "Double"], 
      Bond[{413, 426}, "Single"], 
      Bond[{426, 427}, "Single"], 
      Bond[{427, 428}, "Single"], 
      Bond[{428, 429}, "Double"], 
      Bond[{428, 445}, "Single"], 
      Bond[{445, 446}, "Single"], 
      Bond[{446, 447}, "Single"], 
      Bond[{447, 448}, "Double"], 
      Bond[{447, 460}, "Single"], 
      Bond[{460, 461}, "Single"], 
      Bond[{461, 462}, "Single"], 
      Bond[{462, 463}, "Double"], 
      Bond[{462, 475}, "Single"], 
      Bond[{475, 476}, "Single"], 
      Bond[{476, 477}, "Single"], 
      Bond[{477, 478}, "Double"], 
      Bond[{477, 494}, "Single"], 
      Bond[{494, 495}, "Single"], 
      Bond[{495, 496}, "Single"], 
      Bond[{496, 497}, "Double"], 
      Bond[{496, 506}, "Single"], 
      Bond[{506, 507}, "Single"], 
      Bond[{507, 508}, "Single"], 
      Bond[{508, 509}, "Double"], 
      Bond[{508, 521}, "Single"], 
      Bond[{521, 522}, "Single"], 
      Bond[{522, 523}, "Single"], 
      Bond[{523, 524}, "Double"], 
      Bond[{523, 536}, "Single"], 
      Bond[{536, 537}, "Single"], 
      Bond[{537, 538}, "Single"], 
      Bond[{538, 539}, "Double"], 
      Bond[{538, 550}, "Single"], 
      Bond[{550, 551}, "Single"], 
      Bond[{551, 552}, "Single"], 
      Bond[{552, 553}, "Double"], 
      Bond[{552, 557}, "Single"], 
      Bond[{557, 558}, "Single"], 
      Bond[{558, 559}, "Single"], 
      Bond[{559, 560}, "Double"], 
      Bond[{559, 571}, "Single"], 
      Bond[{571, 572}, "Single"], 
      Bond[{572, 573}, "Single"], 
      Bond[{573, 574}, "Double"], 
      Bond[{573, 581}, "Single"], 
      Bond[{581, 582}, "Single"], 
      Bond[{582, 583}, "Single"], 
      Bond[{583, 584}, "Double"], 
      Bond[{583, 591}, "Single"], 
      Bond[{591, 592}, "Single"], 
      Bond[{592, 593}, "Single"], 
      Bond[{593, 594}, "Double"], 
      Bond[{593, 610}, "Single"], 
      Bond[{610, 611}, "Single"], 
      Bond[{611, 612}, "Single"], 
      Bond[{612, 613}, "Double"], 
      Bond[{612, 624}, "Single"], 
      Bond[{624, 625}, "Single"], 
      Bond[{625, 626}, "Single"], 
      Bond[{626, 627}, "Double"], 
      Bond[{626, 644}, "Single"], 
      Bond[{644, 645}, "Single"], 
      Bond[{645, 646}, "Single"], 
      Bond[{646, 647}, "Double"], 
      Bond[{646, 654}, "Single"], 
      Bond[{654, 655}, "Single"], 
      Bond[{655, 656}, "Single"], 
      Bond[{656, 657}, "Double"], 
      Bond[{656, 661}, "Single"], 
      Bond[{661, 662}, "Single"], 
      Bond[{662, 663}, "Single"], 
      Bond[{663, 664}, "Double"], 
      Bond[{663, 682}, "Single"], 
      Bond[{682, 683}, "Single"], 
      Bond[{683, 684}, "Single"], 
      Bond[{684, 685}, "Double"], 
      Bond[{684, 689}, "Single"], 
      Bond[{689, 690}, "Single"], 
      Bond[{690, 691}, "Single"], 
      Bond[{691, 692}, "Double"], 
      Bond[{691, 703}, "Single"], 
      Bond[{703, 704}, "Single"], 
      Bond[{704, 705}, "Single"], 
      Bond[{705, 706}, "Double"], 
      Bond[{705, 713}, "Single"], 
      Bond[{713, 714}, "Single"], 
      Bond[{714, 715}, "Single"], 
      Bond[{715, 716}, "Double"], 
      Bond[{715, 728}, "Single"], 
      Bond[{728, 729}, "Single"], 
      Bond[{729, 730}, "Single"], 
      Bond[{730, 731}, "Double"], 
      Bond[{730, 744}, "Single"], 
      Bond[{744, 745}, "Single"], 
      Bond[{745, 746}, "Single"], 
      Bond[{746, 747}, "Double"], 
      Bond[{746, 758}, "Single"], 
      Bond[{758, 759}, "Single"], 
      Bond[{759, 760}, "Single"], 
      Bond[{760, 761}, "Double"], 
      Bond[{760, 772}, "Single"], 
      Bond[{772, 773}, "Single"], 
      Bond[{773, 774}, "Single"], 
      Bond[{774, 775}, "Double"], 
      Bond[{774, 791}, "Single"], 
      Bond[{791, 792}, "Single"], 
      Bond[{792, 793}, "Single"], 
      Bond[{793, 794}, "Double"], 
      Bond[{793, 810}, "Single"], 
      Bond[{810, 811}, "Single"], 
      Bond[{811, 812}, "Single"], 
      Bond[{812, 813}, "Double"], 
      Bond[{812, 824}, "Single"], 
      Bond[{824, 825}, "Single"], 
      Bond[{825, 826}, "Single"], 
      Bond[{826, 827}, "Double"], 
      Bond[{826, 843}, "Single"], 
      Bond[{843, 844}, "Single"], 
      Bond[{844, 845}, "Single"], 
      Bond[{845, 846}, "Double"], 
      Bond[{845, 865}, "Single"], 
      Bond[{865, 866}, "Single"], 
      Bond[{866, 867}, "Single"], 
      Bond[{867, 868}, "Double"], 
      Bond[{867, 879}, "Single"], 
      Bond[{879, 880}, "Single"], 
      Bond[{880, 881}, "Single"], 
      Bond[{881, 882}, "Double"], 
      Bond[{881, 895}, "Single"], 
      Bond[{895, 896}, "Single"], 
      Bond[{896, 897}, "Single"], 
      Bond[{897, 898}, "Double"], 
      Bond[{897, 910}, "Single"], 
      Bond[{910, 911}, "Single"], 
      Bond[{911, 912}, "Single"], 
      Bond[{912, 913}, "Double"], 
      Bond[{912, 925}, "Single"], 
      Bond[{925, 926}, "Single"], 
      Bond[{926, 927}, "Single"], 
      Bond[{927, 929}, "Double"], 
      Bond[{927, 928}, "Single"], 
      Bond[{926, 931}, "Single"], 
      Bond[{926, 932}, "Single"], 
      Bond[{925, 930}, "Single"], 
      Bond[{911, 914}, "Single"], 
      Bond[{914, 915}, "Single"], 
      Bond[{915, 916}, "Single"], 
      Bond[{916, 917}, "Double"], 
      Bond[{916, 918}, "Single"], 
      Bond[{915, 923}, "Single"], 
      Bond[{915, 924}, "Single"], 
      Bond[{914, 921}, "Single"], 
      Bond[{914, 922}, "Single"], 
      Bond[{911, 920}, "Single"], 
      Bond[{910, 919}, "Single"], 
      Bond[{896, 899}, "Single"], 
      Bond[{899, 900}, "Single"], 
      Bond[{900, 901}, "Single"], 
      Bond[{901, 902}, "Double"], 
      Bond[{901, 903}, "Single"], 
      Bond[{900, 908}, "Single"], 
      Bond[{900, 909}, "Single"], 
      Bond[{899, 906}, "Single"], 
      Bond[{899, 907}, "Single"], 
      Bond[{896, 905}, "Single"], 
      Bond[{895, 904}, "Single"], 
      Bond[{880, 883}, "Single"], 
      Bond[{883, 884}, "Single"], 
      Bond[{884, 889}, "Single"], 
      Bond[{884, 890}, "Single"], 
      Bond[{884, 891}, "Single"], 
      Bond[{883, 885}, "Single"], 
      Bond[{885, 892}, "Single"], 
      Bond[{885, 893}, "Single"], 
      Bond[{885, 894}, "Single"], 
      Bond[{883, 888}, "Single"], 
      Bond[{880, 887}, "Single"], 
      Bond[{879, 886}, "Single"], 
      Bond[{866, 869}, "Single"], 
      Bond[{869, 870}, "Single"], 
      Bond[{870, 871}, "Single"], 
      Bond[{871, 877}, "Single"], 
      Bond[{871, 878}, "Single"], 
      Bond[{870, 875}, "Single"], 
      Bond[{870, 876}, "Single"], 
      Bond[{869, 873}, "Single"], 
      Bond[{869, 874}, "Single"], 
      Bond[{866, 872}, "Single"], 
      Bond[{844, 847}, "Single"], 
      Bond[{847, 848}, "Single"], 
      Bond[{848, 849}, "Single"], 
      Bond[{849, 850}, "Single"], 
      Bond[{850, 851}, "Single"], 
      Bond[{851, 862}, "Single"], 
      Bond[{851, 863}, "Single"], 
      Bond[{851, 864}, "Single"], 
      Bond[{850, 860}, "Single"], 
      Bond[{850, 861}, "Single"], 
      Bond[{849, 858}, "Single"], 
      Bond[{849, 859}, "Single"], 
      Bond[{848, 856}, "Single"], 
      Bond[{848, 857}, "Single"], 
      Bond[{847, 854}, "Single"], 
      Bond[{847, 855}, "Single"], 
      Bond[{844, 853}, "Single"], 
      Bond[{843, 852}, "Single"], 
      Bond[{825, 828}, "Single"], 
      Bond[{828, 829}, "Single"], 
      Bond[{829, 830}, "Single"], 
      Bond[{830, 837}, "Single"], 
      Bond[{830, 838}, "Single"], 
      Bond[{830, 839}, "Single"], 
      Bond[{829, 831}, "Single"], 
      Bond[{831, 840}, "Single"], 
      Bond[{831, 841}, "Single"], 
      Bond[{831, 842}, "Single"], 
      Bond[{829, 836}, "Single"], 
      Bond[{828, 834}, "Single"], 
      Bond[{828, 835}, "Single"], 
      Bond[{825, 833}, "Single"], 
      Bond[{824, 832}, "Single"], 
      Bond[{811, 814}, "Single"], 
      Bond[{814, 815}, "Single"], 
      Bond[{815, 816}, "Double"], 
      Bond[{815, 817}, "Single"], 
      Bond[{817, 822}, "Single"], 
      Bond[{817, 823}, "Single"], 
      Bond[{814, 820}, "Single"], 
      Bond[{814, 821}, "Single"], 
      Bond[{811, 819}, "Single"], 
      Bond[{810, 818}, "Single"], 
      Bond[{792, 795}, "Single"], 
      Bond[{795, 796}, "Single"], 
      Bond[{796, 797}, "Single"], 
      Bond[{797, 804}, "Single"], 
      Bond[{797, 805}, "Single"], 
      Bond[{797, 806}, "Single"], 
      Bond[{796, 798}, "Single"], 
      Bond[{798, 807}, "Single"], 
      Bond[{798, 808}, "Single"], 
      Bond[{798, 809}, "Single"], 
      Bond[{796, 803}, "Single"], 
      Bond[{795, 801}, "Single"], 
      Bond[{795, 802}, "Single"], 
      Bond[{792, 800}, "Single"], 
      Bond[{791, 799}, "Single"], 
      Bond[{773, 776}, "Single"], 
      Bond[{776, 777}, "Single"], 
      Bond[{777, 778}, "Single"], 
      Bond[{778, 785}, "Single"], 
      Bond[{778, 786}, "Single"], 
      Bond[{778, 787}, "Single"], 
      Bond[{777, 779}, "Single"], 
      Bond[{779, 788}, "Single"], 
      Bond[{779, 789}, "Single"], 
      Bond[{779, 790}, "Single"], 
      Bond[{777, 784}, "Single"], 
      Bond[{776, 782}, "Single"], 
      Bond[{776, 783}, "Single"], 
      Bond[{773, 781}, "Single"], 
      Bond[{772, 780}, "Single"], 
      Bond[{759, 762}, "Single"], 
      Bond[{762, 763}, "Single"], 
      Bond[{763, 764}, "Single"], 
      Bond[{764, 770}, "Single"], 
      Bond[{764, 771}, "Single"], 
      Bond[{763, 768}, "Single"], 
      Bond[{763, 769}, "Single"], 
      Bond[{762, 766}, "Single"], 
      Bond[{762, 767}, "Single"], 
      Bond[{759, 765}, "Single"], 
      Bond[{745, 748}, "Single"], 
      Bond[{748, 749}, "Single"], 
      Bond[{749, 754}, "Single"], 
      Bond[{748, 750}, "Single"], 
      Bond[{750, 755}, "Single"], 
      Bond[{750, 756}, "Single"], 
      Bond[{750, 757}, "Single"], 
      Bond[{748, 753}, "Single"], 
      Bond[{745, 752}, "Single"], 
      Bond[{744, 751}, "Single"], 
      Bond[{729, 732}, "Single"], 
      Bond[{732, 733}, "Single"], 
      Bond[{733, 738}, "Single"], 
      Bond[{733, 739}, "Single"], 
      Bond[{733, 740}, "Single"], 
      Bond[{732, 734}, "Single"], 
      Bond[{734, 741}, "Single"], 
      Bond[{734, 742}, "Single"], 
      Bond[{734, 743}, "Single"], 
      Bond[{732, 737}, "Single"], 
      Bond[{729, 736}, "Single"], 
      Bond[{728, 735}, "Single"], 
      Bond[{714, 717}, "Single"], 
      Bond[{717, 718}, "Single"], 
      Bond[{718, 719}, "Single"], 
      Bond[{719, 721}, "Double"], 
      Bond[{719, 720}, "Single"], 
      Bond[{718, 726}, "Single"], 
      Bond[{718, 727}, "Single"], 
      Bond[{717, 724}, "Single"], 
      Bond[{717, 725}, "Single"], 
      Bond[{714, 723}, "Single"], 
      Bond[{713, 722}, "Single"], 
      Bond[{704, 707}, "Single"], 
      Bond[{707, 710}, "Single"], 
      Bond[{707, 711}, "Single"], 
      Bond[{707, 712}, "Single"], 
      Bond[{704, 709}, "Single"], 
      Bond[{703, 708}, "Single"], 
      Bond[{690, 693}, "Single"], 
      Bond[{693, 694}, "Single"], 
      Bond[{694, 695}, "Double"], 
      Bond[{694, 696}, "Single"], 
      Bond[{696, 701}, "Single"], 
      Bond[{696, 702}, "Single"], 
      Bond[{693, 699}, "Single"], 
      Bond[{693, 700}, "Single"], 
      Bond[{690, 698}, "Single"], 
      Bond[{689, 697}, "Single"], 
      Bond[{683, 687}, "Single"], 
      Bond[{683, 688}, "Single"], 
      Bond[{682, 686}, "Single"], 
      Bond[{662, 665}, "Single"], 
      Bond[{665, 666}, "Single"], 
      Bond[{666, 667}, "Aromatic"], 
      Bond[{667, 669}, "Aromatic"], 
      Bond[{669, 671}, "Aromatic"], 
      Bond[{671, 670}, "Aromatic"], 
      Bond[{670, 668}, "Aromatic"], 
      Bond[{668, 678}, "Single"], 
      Bond[{670, 680}, "Single"], 
      Bond[{671, 672}, "Single"], 
      Bond[{672, 681}, "Single"], 
      Bond[{669, 679}, "Single"], 
      Bond[{667, 677}, "Single"], 
      Bond[{665, 675}, "Single"], 
      Bond[{665, 676}, "Single"], 
      Bond[{662, 674}, "Single"], 
      Bond[{661, 673}, "Single"], 
      Bond[{655, 659}, "Single"], 
      Bond[{655, 660}, "Single"], 
      Bond[{654, 658}, "Single"], 
      Bond[{645, 648}, "Single"], 
      Bond[{648, 651}, "Single"], 
      Bond[{648, 652}, "Single"], 
      Bond[{648, 653}, "Single"], 
      Bond[{645, 650}, "Single"], 
      Bond[{644, 649}, "Single"], 
      Bond[{625, 628}, "Single"], 
      Bond[{628, 629}, "Single"], 
      Bond[{629, 630}, "Aromatic"], 
      Bond[{630, 632}, "Aromatic"], 
      Bond[{632, 634}, "Aromatic"], 
      Bond[{634, 633}, "Aromatic"], 
      Bond[{633, 631}, "Aromatic"], 
      Bond[{631, 640}, "Single"], 
      Bond[{633, 642}, "Single"], 
      Bond[{634, 643}, "Single"], 
      Bond[{632, 641}, "Single"], 
      Bond[{630, 639}, "Single"], 
      Bond[{628, 637}, "Single"], 
      Bond[{628, 638}, "Single"], 
      Bond[{625, 636}, "Single"], 
      Bond[{624, 635}, "Single"], 
      Bond[{611, 614}, "Single"], 
      Bond[{614, 615}, "Single"], 
      Bond[{615, 620}, "Single"], 
      Bond[{614, 616}, "Single"], 
      Bond[{616, 621}, "Single"], 
      Bond[{616, 622}, "Single"], 
      Bond[{616, 623}, "Single"], 
      Bond[{614, 619}, "Single"], 
      Bond[{611, 618}, "Single"], 
      Bond[{610, 617}, "Single"], 
      Bond[{592, 595}, "Single"], 
      Bond[{595, 596}, "Single"], 
      Bond[{596, 598}, "Single"], 
      Bond[{598, 607}, "Single"], 
      Bond[{598, 608}, "Single"], 
      Bond[{598, 609}, "Single"], 
      Bond[{596, 602}, "Single"], 
      Bond[{596, 603}, "Single"], 
      Bond[{595, 597}, "Single"], 
      Bond[{597, 604}, "Single"], 
      Bond[{597, 605}, "Single"], 
      Bond[{597, 606}, "Single"], 
      Bond[{595, 601}, "Single"], 
      Bond[{592, 600}, "Single"], 
      Bond[{591, 599}, "Single"], 
      Bond[{582, 585}, "Single"], 
      Bond[{585, 588}, "Single"], 
      Bond[{585, 589}, "Single"], 
      Bond[{585, 590}, "Single"], 
      Bond[{582, 587}, "Single"], 
      Bond[{581, 586}, "Single"], 
      Bond[{572, 575}, "Single"], 
      Bond[{575, 578}, "Single"], 
      Bond[{575, 579}, "Single"], 
      Bond[{575, 580}, "Single"], 
      Bond[{572, 577}, "Single"], 
      Bond[{571, 576}, "Single"], 
      Bond[{558, 561}, "Single"], 
      Bond[{561, 562}, "Single"], 
      Bond[{562, 567}, "Single"], 
      Bond[{561, 563}, "Single"], 
      Bond[{563, 568}, "Single"], 
      Bond[{563, 569}, "Single"], 
      Bond[{563, 570}, "Single"], 
      Bond[{561, 566}, "Single"], 
      Bond[{558, 565}, "Single"], 
      Bond[{557, 564}, "Single"], 
      Bond[{551, 555}, "Single"], 
      Bond[{551, 556}, "Single"], 
      Bond[{550, 554}, "Single"], 
      Bond[{537, 540}, "Single"], 
      Bond[{540, 541}, "Single"], 
      Bond[{541, 542}, "Double"], 
      Bond[{541, 543}, "Single"], 
      Bond[{543, 548}, "Single"], 
      Bond[{543, 549}, "Single"], 
      Bond[{540, 546}, "Single"], 
      Bond[{540, 547}, "Single"], 
      Bond[{537, 545}, "Single"], 
      Bond[{536, 544}, "Single"], 
      Bond[{522, 525}, "Single"], 
      Bond[{525, 526}, "Single"], 
      Bond[{526, 527}, "Single"], 
      Bond[{527, 529}, "Double"], 
      Bond[{527, 528}, "Single"], 
      Bond[{526, 534}, "Single"], 
      Bond[{526, 535}, "Single"], 
      Bond[{525, 532}, "Single"], 
      Bond[{525, 533}, "Single"], 
      Bond[{522, 531}, "Single"], 
      Bond[{521, 530}, "Single"], 
      Bond[{507, 510}, "Single"], 
      Bond[{510, 511}, "Single"], 
      Bond[{511, 512}, "Single"], 
      Bond[{512, 514}, "Double"], 
      Bond[{512, 513}, "Single"], 
      Bond[{511, 519}, "Single"], 
      Bond[{511, 520}, "Single"], 
      Bond[{510, 517}, "Single"], 
      Bond[{510, 518}, "Single"], 
      Bond[{507, 516}, "Single"], 
      Bond[{506, 515}, "Single"], 
      Bond[{495, 498}, "Single"], 
      Bond[{498, 499}, "Single"], 
      Bond[{499, 500}, "Double"], 
      Bond[{499, 501}, "Single"], 
      Bond[{498, 504}, "Single"], 
      Bond[{498, 505}, "Single"], 
      Bond[{495, 503}, "Single"], 
      Bond[{494, 502}, "Single"], 
      Bond[{476, 479}, "Single"], 
      Bond[{479, 480}, "Single"], 
      Bond[{480, 482}, "Single"], 
      Bond[{482, 491}, "Single"], 
      Bond[{482, 492}, "Single"], 
      Bond[{482, 493}, "Single"], 
      Bond[{480, 486}, "Single"], 
      Bond[{480, 487}, "Single"], 
      Bond[{479, 481}, "Single"], 
      Bond[{481, 488}, "Single"], 
      Bond[{481, 489}, "Single"], 
      Bond[{481, 490}, "Single"], 
      Bond[{479, 485}, "Single"], 
      Bond[{476, 484}, "Single"], 
      Bond[{475, 483}, "Single"], 
      Bond[{461, 464}, "Single"], 
      Bond[{464, 465}, "Single"], 
      Bond[{465, 466}, "Single"], 
      Bond[{466, 467}, "Double"], 
      Bond[{466, 468}, "Single"], 
      Bond[{465, 473}, "Single"], 
      Bond[{465, 474}, "Single"], 
      Bond[{464, 471}, "Single"], 
      Bond[{464, 472}, "Single"], 
      Bond[{461, 470}, "Single"], 
      Bond[{460, 469}, "Single"], 
      Bond[{446, 449}, "Single"], 
      Bond[{449, 450}, "Single"], 
      Bond[{450, 451}, "Single"], 
      Bond[{451, 452}, "Double"], 
      Bond[{451, 453}, "Single"], 
      Bond[{450, 458}, "Single"], 
      Bond[{450, 459}, "Single"], 
      Bond[{449, 456}, "Single"], 
      Bond[{449, 457}, "Single"], 
      Bond[{446, 455}, "Single"], 
      Bond[{445, 454}, "Single"], 
      Bond[{427, 430}, "Single"], 
      Bond[{430, 431}, "Single"], 
      Bond[{431, 433}, "Single"], 
      Bond[{433, 442}, "Single"], 
      Bond[{433, 443}, "Single"], 
      Bond[{433, 444}, "Single"], 
      Bond[{431, 437}, "Single"], 
      Bond[{431, 438}, "Single"], 
      Bond[{430, 432}, "Single"], 
      Bond[{432, 439}, "Single"], 
      Bond[{432, 440}, "Single"], 
      Bond[{432, 441}, "Single"], 
      Bond[{430, 436}, "Single"], 
      Bond[{427, 435}, "Single"], 
      Bond[{426, 434}, "Single"], 
      Bond[{412, 415}, "Single"], 
      Bond[{415, 416}, "Single"], 
      Bond[{416, 417}, "Single"], 
      Bond[{417, 419}, "Double"], 
      Bond[{417, 418}, "Single"], 
      Bond[{416, 424}, "Single"], 
      Bond[{416, 425}, "Single"], 
      Bond[{415, 422}, "Single"], 
      Bond[{415, 423}, "Single"], 
      Bond[{412, 421}, "Single"], 
      Bond[{411, 420}, "Single"], 
      Bond[{402, 405}, "Single"], 
      Bond[{405, 408}, "Single"], 
      Bond[{405, 409}, "Single"], 
      Bond[{405, 410}, "Single"], 
      Bond[{402, 407}, "Single"], 
      Bond[{401, 406}, "Single"], 
      Bond[{387, 390}, "Single"], 
      Bond[{390, 391}, "Single"], 
      Bond[{391, 392}, "Single"], 
      Bond[{392, 393}, "Double"], 
      Bond[{392, 394}, "Single"], 
      Bond[{391, 399}, "Single"], 
      Bond[{391, 400}, "Single"], 
      Bond[{390, 397}, "Single"], 
      Bond[{390, 398}, "Single"], 
      Bond[{387, 396}, "Single"], 
      Bond[{386, 395}, "Single"], 
      Bond[{366, 369}, "Single"], 
      Bond[{369, 370}, "Single"], 
      Bond[{370, 371}, "Aromatic"], 
      Bond[{371, 373}, "Aromatic"], 
      Bond[{373, 375}, "Aromatic"], 
      Bond[{375, 374}, "Aromatic"], 
      Bond[{374, 372}, "Aromatic"], 
      Bond[{372, 382}, "Single"], 
      Bond[{374, 384}, "Single"], 
      Bond[{375, 376}, "Single"], 
      Bond[{376, 385}, "Single"], 
      Bond[{373, 383}, "Single"], 
      Bond[{371, 381}, "Single"], 
      Bond[{369, 379}, "Single"], 
      Bond[{369, 380}, "Single"], 
      Bond[{366, 378}, "Single"], 
      Bond[{365, 377}, "Single"], 
      Bond[{355, 358}, "Single"], 
      Bond[{358, 359}, "Single"], 
      Bond[{359, 364}, "Single"], 
      Bond[{358, 362}, "Single"], 
      Bond[{358, 363}, "Single"], 
      Bond[{355, 361}, "Single"], 
      Bond[{354, 360}, "Single"], 
      Bond[{338, 341}, "Single"], 
      Bond[{341, 342}, "Single"], 
      Bond[{342, 343}, "Single"], 
      Bond[{343, 344}, "Double"], 
      Bond[{343, 345}, "Single"], 
      Bond[{345, 352}, "Single"], 
      Bond[{345, 353}, "Single"], 
      Bond[{342, 350}, "Single"], 
      Bond[{342, 351}, "Single"], 
      Bond[{341, 348}, "Single"], 
      Bond[{341, 349}, "Single"], 
      Bond[{338, 347}, "Single"], 
      Bond[{337, 346}, "Single"], 
      Bond[{331, 335}, "Single"], 
      Bond[{331, 336}, "Single"], 
      Bond[{330, 334}, "Single"], 
      Bond[{319, 322}, "Single"], 
      Bond[{322, 323}, "Single"], 
      Bond[{323, 325}, "Double"], 
      Bond[{323, 324}, "Single"], 
      Bond[{322, 328}, "Single"], 
      Bond[{322, 329}, "Single"], 
      Bond[{319, 327}, "Single"], 
      Bond[{318, 326}, "Single"], 
      Bond[{304, 307}, "Single"], 
      Bond[{307, 308}, "Single"], 
      Bond[{308, 309}, "Single"], 
      Bond[{309, 311}, "Double"], 
      Bond[{309, 310}, "Single"], 
      Bond[{308, 316}, "Single"], 
      Bond[{308, 317}, "Single"], 
      Bond[{307, 314}, "Single"], 
      Bond[{307, 315}, "Single"], 
      Bond[{304, 313}, "Single"], 
      Bond[{303, 312}, "Single"], 
      Bond[{293, 296}, "Single"], 
      Bond[{296, 297}, "Single"], 
      Bond[{297, 302}, "Single"], 
      Bond[{296, 300}, "Single"], 
      Bond[{296, 301}, "Single"], 
      Bond[{293, 299}, "Single"], 
      Bond[{292, 298}, "Single"], 
      Bond[{269, 272}, "Single"], 
      Bond[{272, 273}, "Single"], 
      Bond[{273, 274}, "Aromatic"], 
      Bond[{274, 276}, "Aromatic"], 
      Bond[{276, 277}, "Aromatic"], 
      Bond[{277, 275}, "Aromatic"], 
      Bond[{275, 278}, "Aromatic"], 
      Bond[{278, 280}, "Aromatic"], 
      Bond[{280, 281}, "Aromatic"], 
      Bond[{281, 279}, "Aromatic"], 
      Bond[{279, 289}, "Single"], 
      Bond[{281, 291}, "Single"], 
      Bond[{280, 290}, "Single"], 
      Bond[{278, 288}, "Single"], 
      Bond[{276, 287}, "Single"], 
      Bond[{274, 286}, "Single"], 
      Bond[{272, 284}, "Single"], 
      Bond[{272, 285}, "Single"], 
      Bond[{269, 283}, "Single"], 
      Bond[{268, 282}, "Single"], 
      Bond[{253, 256}, "Single"], 
      Bond[{256, 257}, "Single"], 
      Bond[{257, 262}, "Single"], 
      Bond[{257, 263}, "Single"], 
      Bond[{257, 264}, "Single"], 
      Bond[{256, 258}, "Single"], 
      Bond[{258, 265}, "Single"], 
      Bond[{258, 266}, "Single"], 
      Bond[{258, 267}, "Single"], 
      Bond[{256, 261}, "Single"], 
      Bond[{253, 260}, "Single"], 
      Bond[{252, 259}, "Single"], 
      Bond[{243, 246}, "Single"], 
      Bond[{246, 249}, "Single"], 
      Bond[{246, 250}, "Single"], 
      Bond[{246, 251}, "Single"], 
      Bond[{243, 248}, "Single"], 
      Bond[{242, 247}, "Single"], 
      Bond[{226, 229}, "Single"], 
      Bond[{229, 230}, "Single"], 
      Bond[{230, 231}, "Single"], 
      Bond[{231, 232}, "Single"], 
      Bond[{232, 239}, "Single"], 
      Bond[{232, 240}, "Single"], 
      Bond[{232, 241}, "Single"], 
      Bond[{230, 237}, "Single"], 
      Bond[{230, 238}, "Single"], 
      Bond[{229, 235}, "Single"], 
      Bond[{229, 236}, "Single"], 
      Bond[{226, 234}, "Single"], 
      Bond[{225, 233}, "Single"], 
      Bond[{215, 218}, "Single"], 
      Bond[{218, 219}, "Single"], 
      Bond[{219, 224}, "Single"], 
      Bond[{218, 222}, "Single"], 
      Bond[{218, 223}, "Single"], 
      Bond[{215, 221}, "Single"], 
      Bond[{214, 220}, "Single"], 
      Bond[{193, 196}, "Single"], 
      Bond[{196, 197}, "Single"], 
      Bond[{197, 198}, "Single"], 
      Bond[{198, 199}, "Single"], 
      Bond[{199, 200}, "Single"], 
      Bond[{200, 211}, "Single"], 
      Bond[{200, 212}, "Single"], 
      Bond[{200, 213}, "Single"], 
      Bond[{199, 209}, "Single"], 
      Bond[{199, 210}, "Single"], 
      Bond[{198, 207}, "Single"], 
      Bond[{198, 208}, "Single"], 
      Bond[{197, 205}, "Single"], 
      Bond[{197, 206}, "Single"], 
      Bond[{196, 203}, "Single"], 
      Bond[{196, 204}, "Single"], 
      Bond[{193, 202}, "Single"], 
      Bond[{192, 201}, "Single"], 
      Bond[{181, 184}, "Single"], 
      Bond[{184, 185}, "Single"], 
      Bond[{185, 186}, "Double"], 
      Bond[{185, 187}, "Single"], 
      Bond[{184, 190}, "Single"], 
      Bond[{184, 191}, "Single"], 
      Bond[{181, 189}, "Single"], 
      Bond[{180, 188}, "Single"], 
      Bond[{174, 178}, "Single"], 
      Bond[{174, 179}, "Single"], 
      Bond[{173, 177}, "Single"], 
      Bond[{158, 161}, "Single"], 
      Bond[{161, 162}, "Single"], 
      Bond[{162, 167}, "Single"], 
      Bond[{162, 168}, "Single"], 
      Bond[{162, 169}, "Single"], 
      Bond[{161, 163}, "Single"], 
      Bond[{163, 170}, "Single"], 
      Bond[{163, 171}, "Single"], 
      Bond[{163, 172}, "Single"], 
      Bond[{161, 166}, "Single"], 
      Bond[{158, 165}, "Single"], 
      Bond[{157, 164}, "Single"], 
      Bond[{136, 139}, "Single"], 
      Bond[{139, 140}, "Single"], 
      Bond[{140, 141}, "Single"], 
      Bond[{141, 142}, "Single"], 
      Bond[{142, 143}, "Single"], 
      Bond[{143, 154}, "Single"], 
      Bond[{143, 155}, "Single"], 
      Bond[{143, 156}, "Single"], 
      Bond[{142, 152}, "Single"], 
      Bond[{142, 153}, "Single"], 
      Bond[{141, 150}, "Single"], 
      Bond[{141, 151}, "Single"], 
      Bond[{140, 148}, "Single"], 
      Bond[{140, 149}, "Single"], 
      Bond[{139, 146}, "Single"], 
      Bond[{139, 147}, "Single"], 
      Bond[{136, 145}, "Single"], 
      Bond[{135, 144}, "Single"], 
      Bond[{112, 115}, "Single"], 
      Bond[{115, 116}, "Single"], 
      Bond[{116, 117}, "Aromatic"], 
      Bond[{117, 119}, "Aromatic"], 
      Bond[{119, 120}, "Aromatic"], 
      Bond[{120, 118}, "Aromatic"], 
      Bond[{118, 121}, "Aromatic"], 
      Bond[{121, 123}, "Aromatic"], 
      Bond[{123, 124}, "Aromatic"], 
      Bond[{124, 122}, "Aromatic"], 
      Bond[{122, 132}, "Single"], 
      Bond[{124, 134}, "Single"], 
      Bond[{123, 133}, "Single"], 
      Bond[{121, 131}, "Single"], 
      Bond[{119, 130}, "Single"], 
      Bond[{117, 129}, "Single"], 
      Bond[{115, 127}, "Single"], 
      Bond[{115, 128}, "Single"], 
      Bond[{112, 126}, "Single"], 
      Bond[{111, 125}, "Single"], 
      Bond[{101, 104}, "Single"], 
      Bond[{104, 105}, "Single"], 
      Bond[{105, 110}, "Single"], 
      Bond[{104, 108}, "Single"], 
      Bond[{104, 109}, "Single"], 
      Bond[{101, 107}, "Single"], 
      Bond[{100, 106}, "Single"], 
      Bond[{84, 87}, "Single"], 
      Bond[{87, 88}, "Single"], 
      Bond[{88, 89}, "Aromatic"], 
      Bond[{89, 91}, "Aromatic"], 
      Bond[{91, 92}, "Aromatic"], 
      Bond[{92, 90}, "Aromatic"], 
      Bond[{90, 98}, "Single"], 
      Bond[{91, 99}, "Single"], 
      Bond[{89, 97}, "Single"], 
      Bond[{87, 95}, "Single"], 
      Bond[{87, 96}, "Single"], 
      Bond[{84, 94}, "Single"], 
      Bond[{83, 93}, "Single"], 
      Bond[{70, 73}, "Single"], 
      Bond[{73, 74}, "Single"], 
      Bond[{74, 79}, "Single"], 
      Bond[{73, 75}, "Single"], 
      Bond[{75, 80}, "Single"], 
      Bond[{75, 81}, "Single"], 
      Bond[{75, 82}, "Single"], 
      Bond[{73, 78}, "Single"], 
      Bond[{70, 77}, "Single"], 
      Bond[{69, 76}, "Single"], 
      Bond[{56, 59}, "Single"], 
      Bond[{59, 60}, "Single"], 
      Bond[{60, 61}, "Single"], 
      Bond[{61, 67}, "Single"], 
      Bond[{61, 68}, "Single"], 
      Bond[{60, 65}, "Single"], 
      Bond[{60, 66}, "Single"], 
      Bond[{59, 63}, "Single"], 
      Bond[{59, 64}, "Single"], 
      Bond[{56, 62}, "Single"], 
      Bond[{39, 42}, "Single"], 
      Bond[{42, 43}, "Single"], 
      Bond[{43, 44}, "Single"], 
      Bond[{44, 45}, "Double"], 
      Bond[{44, 46}, "Single"], 
      Bond[{46, 53}, "Single"], 
      Bond[{46, 54}, "Single"], 
      Bond[{43, 51}, "Single"], 
      Bond[{43, 52}, "Single"], 
      Bond[{42, 49}, "Single"], 
      Bond[{42, 50}, "Single"], 
      Bond[{39, 48}, "Single"], 
      Bond[{38, 47}, "Single"], 
      Bond[{25, 28}, "Single"], 
      Bond[{28, 29}, "Single"], 
      Bond[{29, 34}, "Single"], 
      Bond[{28, 30}, "Single"], 
      Bond[{30, 35}, "Single"], 
      Bond[{30, 36}, "Single"], 
      Bond[{30, 37}, "Single"], 
      Bond[{28, 33}, "Single"], 
      Bond[{25, 32}, "Single"], 
      Bond[{24, 31}, "Single"], 
      Bond[{14, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 23}, "Single"], 
      Bond[{17, 21}, "Single"], 
      Bond[{17, 22}, "Single"], 
      Bond[{14, 20}, "Single"], 
      Bond[{13, 19}, "Single"], 
      Bond[{2, 5}, "Single"], 
      Bond[{5, 10}, "Single"], 
      Bond[{5, 11}, "Single"], 
      Bond[{5, 12}, "Single"], 
      Bond[{2, 9}, "Single"], 
      Bond[{1, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{1, 8}, "Single"], 
      Bond[{61, 55}, "Single"], 
      Bond[{764, 758}, "Single"], 
      Bond[{668, 666}, "Aromatic"], 
      Bond[{631, 629}, "Aromatic"], 
      Bond[{372, 370}, "Aromatic"], 
      Bond[{275, 273}, "Aromatic"], 
      Bond[{118, 116}, "Aromatic"], 
      Bond[{90, 88}, "Aromatic"], 
      Bond[{871, 865}, "Single"], 
      Bond[{279, 277}, "Aromatic"], 
      Bond[{122, 120}, "Aromatic"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{932, 3}, {CompressedData["
1:eJxdnAmYZGV197u7uqqrl+qufa+uulXV20zPhkZC1NzrjhqUiPETRYJ8iIZE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          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 14, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 25, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 28, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 39, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 56, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 70, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 73, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 84, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 101, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 112, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 136, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 158, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 181, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 193, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 215, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 226, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 243, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 253, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 269, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 293, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 304, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 319, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 338, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 355, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 366, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 387, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 402, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 412, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 427, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 430, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 446, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 461, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 476, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 479, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 495, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 507, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 522, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 537, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 558, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 561, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 572, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 582, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 592, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 595, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 611, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 614, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 625, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 645, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 662, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 690, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 704, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 714, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 729, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 745, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 748, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 759, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 773, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 792, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 811, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 825, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 844, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 866, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 880, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 896, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 911, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(N(C([H])([H])[H])[C+](N(C(C(C([C@@]([N+]([H])([H])[H]\
)(C(=O)[O-])[H])([H])[H])([H])[H])([H])[H])[H])N([H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"NRQAUELUEXSYDB-LURJTMIESA-O\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C", "FormalCharge" -> 1], 
      Atom["N"], 
      Atom["N"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 11}, "Single"], 
      Bond[{11, 2}, "Single"], 
      Bond[{2, 20}, "Single"], 
      Bond[{2, 21}, "Single"], 
      Bond[{2, 22}, "Single"], 
      Bond[{11, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{10, 32}, "Single"], 
      Bond[{10, 33}, "Single"], 
      Bond[{9, 8}, "Single"], 
      Bond[{8, 7}, "Single"], 
      Bond[{7, 6}, "Single"], 
      Bond[{6, 5}, "Single"], 
      Bond[{5, 4}, "Single"], 
      Bond[{4, 3}, "Single"], 
      Bond[{3, 15}, "Single"], 
      Bond[{3, 16}, "Single"], 
      Bond[{3, 23}, "Single"], 
      Bond[{4, 12}, "Single"], 
      Bond[{12, 13}, "Double"], 
      Bond[{12, 14}, "Single"], 
      Bond[{4, 24}, "Single"], 
      Bond[{5, 25}, "Single"], 
      Bond[{5, 26}, "Single"], 
      Bond[{6, 27}, "Single"], 
      Bond[{6, 28}, "Single"], 
      Bond[{7, 29}, "Single"], 
      Bond[{7, 30}, "Single"], 
      Bond[{8, 31}, "Single"], 
      Bond[{1, 17}, "Single"], 
      Bond[{1, 18}, "Single"], 
      Bond[{1, 19}, "Single"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{33, 3}, {CompressedData["
1:eJw9UmtIVEEYvexaiVvqdW0rK3V1N7fW3W0LsQiZW1Fb2UMtJCLCJCOih2mJ
VAghIiESEuWPzIjSKEokSiSqOZW9Law2IjQsZDWxMPMRZmLzzd4amHtnmJnv
PL5jzT2YlWdQFMUqplHM1U2D4/7mROy9e/j0zBAFr1ppfOXrU08uz8mz4d2G
3MitS6fhk23yiTMrBxjtbj3zwE5bkxkNvi9HoxsiNPE4O/yGB+Kw6H6cGfS7
EBOiyXO3C9FyYUHhnqrvx5miyTIjyUjyhl6fs82Cy/lpYR8ufWb151riGxcl
o6wvszl2korZHkK+zQmuYt98NBZQgQi4bp7vv/LkJZPvupLwaNix/dTDUJ1/
Bw/ydODO2qkGZ7kR4mP5+PoXX0yj0A4pN3sKtnTVESJ/TnQjvDgrUHrGpv/n
KYoOOzq8iCNCtWaES+AhJkjvWsa8eBxPjGJQ00ILoyZ5ti4EueLbqUKRQ9Uk
D59b5xcJ4ZaopGqkOv+eFQJdKFXw4MXFVU2D73nvPGFMTSLmCpjOTQbQtbSw
cb6GCpfbwFJ2iJI/uJRZ1M0zKqsPRJXasY7kWkw6nwmW1Rxb1ldlw4qcQFtC
exQ2SmO+MWpvICMBUmaKSdcxyKRu7sFuGt0WPE2nm6r2JqF9tOSaB7XC9fTU
cATtVIJ9d7l03BgckoKM2gi144gTMkcBs67PqMl8dLrxu4QSNwOh0kjOgu+c
ILqZS2ZB5qCgjZVCGFLkwv6esasDb03B3FX4WbCPyXo+VRyTAfvJya3Kaoeu
R4WkubmfDY37i3vrF+h4IZC5L/7nZxKkPaN/uOxz7AT/C87cc/E=
          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 4, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.936192933185318*^9, 3.936193057050946*^9, 3.936193625072488*^9, {
   3.936193795520178*^9, 3.936193815264933*^9}, 3.936194162719846*^9, 
   3.936383812708313*^9, 3.937661041984832*^9},
 CellLabel->
  "Out[184]=",ExpressionUUID->"686b6bb0-b641-493c-965e-b20cf8aced37"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Correct uncharged guanidinium", "Subsection",
 CellChangeTimes->{{3.936208111116499*^9, 3.936208131528555*^9}, {
  3.936208182053295*^9, 3.936208191638701*^9}, {3.9363464967176*^9, 
  3.936346497194407*^9}},ExpressionUUID->"e2100071-b452-49f1-b9df-\
97d1c7403ef9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"guanidinium", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"FindMoleculeSubstructure", "[", 
     RowBox[{"#", ",", 
      RowBox[{"MoleculePattern", "[", "\"\<[NH2]=C([ND3])[NH]C\>\"", "]"}], 
      ",", "All"}], "]"}], "&"}], "/@", "molsCorrected"}]}]], "Input",
 CellChangeTimes->{{3.936192991759926*^9, 3.936193011183398*^9}, {
  3.93619307278798*^9, 3.936193124348588*^9}, {3.936193160149551*^9, 
  3.936193162910668*^9}},
 CellLabel->
  "In[185]:=",ExpressionUUID->"0f89c1d2-1233-47bc-8878-fd80f68c40d3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.936193125557774*^9, 3.9361931640055227`*^9, 
  3.936193625102046*^9, 3.936193819251445*^9, 3.936194162745319*^9, 
  3.936383817341702*^9, 3.937661042249197*^9},
 CellLabel->
  "Out[185]=",ExpressionUUID->"e5b70038-3383-4815-9408-2cba6427cf27"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"molsCorrected", "=", 
  RowBox[{"MapThread", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mol", ",", "mapping"}], "}"}], "|->", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"MatchQ", "[", 
        RowBox[{"mapping", ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", "mol", ",", 
       RowBox[{
        RowBox[{"MoleculeModify", "[", 
         RowBox[{"mol", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<SetBondType\>\"", ",", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"#", "[", "1", "]"}], ",", 
                 RowBox[{"#", "[", "2", "]"}]}], "}"}], "->", 
               "\"\<Single\>\""}], "&"}], "/@", "mapping"}]}], "}"}], ",", 
          RowBox[{"ValenceErrorHandling", "->", "False"}]}], "]"}], "//", 
        RowBox[{
         RowBox[{"MoleculeModify", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<SetFormalCharge\>\"", ",", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", "2", "]"}], "->", "1"}], "&"}], "/@", 
              "mapping"}]}], "}"}], ",", 
           RowBox[{"ValenceErrorHandling", "->", "False"}]}], "]"}], 
         "&"}]}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"molsCorrected", ",", "guanidinium"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.936193406745809*^9, 3.936193479331725*^9}, 
   3.936193630497798*^9, {3.936193675159536*^9, 3.936193726998382*^9}, 
   3.936193836304563*^9, 3.936194149950385*^9},
 CellLabel->
  "In[186]:=",ExpressionUUID->"e3c661b9-ccd7-4b33-8033-aa735d4835d5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"[N+]([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)\
N1[C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(\
[C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](\
C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(C(C(=O)N(\
[C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N(C(C(=O)N([C@\
](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N2[C@@](C(=O)N([C@@](\
C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N3[C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C([O-])=O)([H])[H])[H])(C(C(C(=O)[O-])([H])[\
H])([H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(C([H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C3([H])[H])(C(C(C(C([\
N+]([H])([H])[H])([H])[H])([H])[H])([H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[\
H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(=O)N([H])[H])([H])[H])[H])[H])(C(\
C(C([H])([H])[H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[H])(C([\
H])([H])[H])[H])([H])[H])[H])[H])([H])C([H])([H])C([H])([H])C2([H])[H])([C@](\
O[H])(C([H])([H])[H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H])[H])[H])[H]\
)(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(=O)N([\
H])[H])([H])[H])[H])[H])([H])[H])[H])(C(c2c([H])c([H])c(O[H])c([H])c2[H])([H])\
[H])[H])[H])([H])[H])[H])(C([H])([H])[H])[H])[H])(C(c2c([H])c([H])c([H])c([H])\
c2[H])([H])[H])[H])[H])([C@@](O[H])(C([H])([H])[H])[H])[H])[H])([C@@](C(C([H])\
([H])[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])[H])[H])(C(C(=O)N(\
[H])[H])([H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C(C(C([O-])\
=O)([H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([C@@](C(C([H])([H]\
)[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H]\
)[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])([C@@](C(C([H])([H])[H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(c2c([H])c([H])c(O[\
H])c([H])c2[H])([H])[H])[H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(=O)N([H])[H])(\
[H])[H])([H])[H])[H])[H])([H])[H])[H])(C(C([O-])=O)([H])[H])[H])[H])(C(C(C([O-\
])=O)([H])[H])([H])[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2c([H])n([H])\
c3c2c([H])c([H])c([H])c3[H])([H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H]\
)[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(SC([H])([H])[H])([H])[H])([H])[H])[\
H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[H])(\
[H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([H])[H])[H])(C(C([H])(\
[H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[\
H])([H])[H])([H])[H])[H])[H])(C(c2c([H])n([H])c3c2c([H])c([H])c([H])c3[H])([H]\
)[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2n([H])c([H])nc2[H])([H])[H])[H])[H]\
)([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C1([H])[H])\
(C(C(C(=O)N([H])[H])([H])[H])([H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[\
H])[H])(C(O[H])([H])[H])[H])[H])(C([H])([H])[H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"KSLZHQOJDJWBFW-SFCYPZPPSA-D\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["S"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Double"], 
      Bond[{3, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{15, 16}, "Double"], 
      Bond[{15, 24}, "Single"], 
      Bond[{24, 25}, "Single"], 
      Bond[{25, 26}, "Single"], 
      Bond[{26, 27}, "Double"], 
      Bond[{26, 38}, "Single"], 
      Bond[{38, 39}, "Single"], 
      Bond[{39, 40}, "Single"], 
      Bond[{40, 41}, "Double"], 
      Bond[{40, 55}, "Single"], 
      Bond[{55, 56}, "Single"], 
      Bond[{56, 57}, "Single"], 
      Bond[{57, 58}, "Double"], 
      Bond[{57, 69}, "Single"], 
      Bond[{69, 70}, "Single"], 
      Bond[{70, 71}, "Single"], 
      Bond[{71, 72}, "Double"], 
      Bond[{71, 83}, "Single"], 
      Bond[{83, 84}, "Single"], 
      Bond[{84, 85}, "Single"], 
      Bond[{85, 86}, "Double"], 
      Bond[{85, 100}, "Single"], 
      Bond[{100, 101}, "Single"], 
      Bond[{101, 102}, "Single"], 
      Bond[{102, 103}, "Double"], 
      Bond[{102, 111}, "Single"], 
      Bond[{111, 112}, "Single"], 
      Bond[{112, 113}, "Single"], 
      Bond[{113, 114}, "Double"], 
      Bond[{113, 135}, "Single"], 
      Bond[{135, 136}, "Single"], 
      Bond[{136, 137}, "Single"], 
      Bond[{137, 138}, "Double"], 
      Bond[{137, 157}, "Single"], 
      Bond[{157, 158}, "Single"], 
      Bond[{158, 159}, "Single"], 
      Bond[{159, 160}, "Double"], 
      Bond[{159, 173}, "Single"], 
      Bond[{173, 174}, "Single"], 
      Bond[{174, 175}, "Single"], 
      Bond[{175, 176}, "Double"], 
      Bond[{175, 180}, "Single"], 
      Bond[{180, 181}, "Single"], 
      Bond[{181, 182}, "Single"], 
      Bond[{182, 183}, "Double"], 
      Bond[{182, 192}, "Single"], 
      Bond[{192, 193}, "Single"], 
      Bond[{193, 194}, "Single"], 
      Bond[{194, 195}, "Double"], 
      Bond[{194, 214}, "Single"], 
      Bond[{214, 215}, "Single"], 
      Bond[{215, 216}, "Single"], 
      Bond[{216, 217}, "Double"], 
      Bond[{216, 225}, "Single"], 
      Bond[{225, 226}, "Single"], 
      Bond[{226, 227}, "Single"], 
      Bond[{227, 228}, "Double"], 
      Bond[{227, 242}, "Single"], 
      Bond[{242, 243}, "Single"], 
      Bond[{243, 244}, "Single"], 
      Bond[{244, 245}, "Double"], 
      Bond[{244, 252}, "Single"], 
      Bond[{252, 253}, "Single"], 
      Bond[{253, 254}, "Single"], 
      Bond[{254, 255}, "Double"], 
      Bond[{254, 268}, "Single"], 
      Bond[{268, 269}, "Single"], 
      Bond[{269, 270}, "Single"], 
      Bond[{270, 271}, "Double"], 
      Bond[{270, 292}, "Single"], 
      Bond[{292, 293}, "Single"], 
      Bond[{293, 294}, "Single"], 
      Bond[{294, 295}, "Double"], 
      Bond[{294, 303}, "Single"], 
      Bond[{303, 304}, "Single"], 
      Bond[{304, 305}, "Single"], 
      Bond[{305, 306}, "Double"], 
      Bond[{305, 318}, "Single"], 
      Bond[{318, 319}, "Single"], 
      Bond[{319, 320}, "Single"], 
      Bond[{320, 321}, "Double"], 
      Bond[{320, 330}, "Single"], 
      Bond[{330, 331}, "Single"], 
      Bond[{331, 332}, "Single"], 
      Bond[{332, 333}, "Double"], 
      Bond[{332, 337}, "Single"], 
      Bond[{337, 338}, "Single"], 
      Bond[{338, 339}, "Single"], 
      Bond[{339, 340}, "Double"], 
      Bond[{339, 354}, "Single"], 
      Bond[{354, 355}, "Single"], 
      Bond[{355, 356}, "Single"], 
      Bond[{356, 357}, "Double"], 
      Bond[{356, 365}, "Single"], 
      Bond[{365, 366}, "Single"], 
      Bond[{366, 367}, "Single"], 
      Bond[{367, 368}, "Double"], 
      Bond[{367, 386}, "Single"], 
      Bond[{386, 387}, "Single"], 
      Bond[{387, 388}, "Single"], 
      Bond[{388, 389}, "Double"], 
      Bond[{388, 401}, "Single"], 
      Bond[{401, 402}, "Single"], 
      Bond[{402, 403}, "Single"], 
      Bond[{403, 404}, "Double"], 
      Bond[{403, 411}, "Single"], 
      Bond[{411, 412}, "Single"], 
      Bond[{412, 413}, "Single"], 
      Bond[{413, 414}, "Double"], 
      Bond[{413, 426}, "Single"], 
      Bond[{426, 427}, "Single"], 
      Bond[{427, 428}, "Single"], 
      Bond[{428, 429}, "Double"], 
      Bond[{428, 445}, "Single"], 
      Bond[{445, 446}, "Single"], 
      Bond[{446, 447}, "Single"], 
      Bond[{447, 448}, "Double"], 
      Bond[{447, 460}, "Single"], 
      Bond[{460, 461}, "Single"], 
      Bond[{461, 462}, "Single"], 
      Bond[{462, 463}, "Double"], 
      Bond[{462, 475}, "Single"], 
      Bond[{475, 476}, "Single"], 
      Bond[{476, 477}, "Single"], 
      Bond[{477, 478}, "Double"], 
      Bond[{477, 494}, "Single"], 
      Bond[{494, 495}, "Single"], 
      Bond[{495, 496}, "Single"], 
      Bond[{496, 497}, "Double"], 
      Bond[{496, 506}, "Single"], 
      Bond[{506, 507}, "Single"], 
      Bond[{507, 508}, "Single"], 
      Bond[{508, 509}, "Double"], 
      Bond[{508, 521}, "Single"], 
      Bond[{521, 522}, "Single"], 
      Bond[{522, 523}, "Single"], 
      Bond[{523, 524}, "Double"], 
      Bond[{523, 536}, "Single"], 
      Bond[{536, 537}, "Single"], 
      Bond[{537, 538}, "Single"], 
      Bond[{538, 539}, "Double"], 
      Bond[{538, 550}, "Single"], 
      Bond[{550, 551}, "Single"], 
      Bond[{551, 552}, "Single"], 
      Bond[{552, 553}, "Double"], 
      Bond[{552, 557}, "Single"], 
      Bond[{557, 558}, "Single"], 
      Bond[{558, 559}, "Single"], 
      Bond[{559, 560}, "Double"], 
      Bond[{559, 571}, "Single"], 
      Bond[{571, 572}, "Single"], 
      Bond[{572, 573}, "Single"], 
      Bond[{573, 574}, "Double"], 
      Bond[{573, 581}, "Single"], 
      Bond[{581, 582}, "Single"], 
      Bond[{582, 583}, "Single"], 
      Bond[{583, 584}, "Double"], 
      Bond[{583, 591}, "Single"], 
      Bond[{591, 592}, "Single"], 
      Bond[{592, 593}, "Single"], 
      Bond[{593, 594}, "Double"], 
      Bond[{593, 610}, "Single"], 
      Bond[{610, 611}, "Single"], 
      Bond[{611, 612}, "Single"], 
      Bond[{612, 613}, "Double"], 
      Bond[{612, 624}, "Single"], 
      Bond[{624, 625}, "Single"], 
      Bond[{625, 626}, "Single"], 
      Bond[{626, 627}, "Double"], 
      Bond[{626, 644}, "Single"], 
      Bond[{644, 645}, "Single"], 
      Bond[{645, 646}, "Single"], 
      Bond[{646, 647}, "Double"], 
      Bond[{646, 654}, "Single"], 
      Bond[{654, 655}, "Single"], 
      Bond[{655, 656}, "Single"], 
      Bond[{656, 657}, "Double"], 
      Bond[{656, 661}, "Single"], 
      Bond[{661, 662}, "Single"], 
      Bond[{662, 663}, "Single"], 
      Bond[{663, 664}, "Double"], 
      Bond[{663, 682}, "Single"], 
      Bond[{682, 683}, "Single"], 
      Bond[{683, 684}, "Single"], 
      Bond[{684, 685}, "Double"], 
      Bond[{684, 689}, "Single"], 
      Bond[{689, 690}, "Single"], 
      Bond[{690, 691}, "Single"], 
      Bond[{691, 692}, "Double"], 
      Bond[{691, 703}, "Single"], 
      Bond[{703, 704}, "Single"], 
      Bond[{704, 705}, "Single"], 
      Bond[{705, 706}, "Double"], 
      Bond[{705, 713}, "Single"], 
      Bond[{713, 714}, "Single"], 
      Bond[{714, 715}, "Single"], 
      Bond[{715, 716}, "Double"], 
      Bond[{715, 728}, "Single"], 
      Bond[{728, 729}, "Single"], 
      Bond[{729, 730}, "Single"], 
      Bond[{730, 731}, "Double"], 
      Bond[{730, 744}, "Single"], 
      Bond[{744, 745}, "Single"], 
      Bond[{745, 746}, "Single"], 
      Bond[{746, 747}, "Double"], 
      Bond[{746, 758}, "Single"], 
      Bond[{758, 759}, "Single"], 
      Bond[{759, 760}, "Single"], 
      Bond[{760, 761}, "Double"], 
      Bond[{760, 772}, "Single"], 
      Bond[{772, 773}, "Single"], 
      Bond[{773, 774}, "Single"], 
      Bond[{774, 775}, "Double"], 
      Bond[{774, 791}, "Single"], 
      Bond[{791, 792}, "Single"], 
      Bond[{792, 793}, "Single"], 
      Bond[{793, 794}, "Double"], 
      Bond[{793, 810}, "Single"], 
      Bond[{810, 811}, "Single"], 
      Bond[{811, 812}, "Single"], 
      Bond[{812, 813}, "Double"], 
      Bond[{812, 824}, "Single"], 
      Bond[{824, 825}, "Single"], 
      Bond[{825, 826}, "Single"], 
      Bond[{826, 827}, "Double"], 
      Bond[{826, 843}, "Single"], 
      Bond[{843, 844}, "Single"], 
      Bond[{844, 845}, "Single"], 
      Bond[{845, 846}, "Double"], 
      Bond[{845, 865}, "Single"], 
      Bond[{865, 866}, "Single"], 
      Bond[{866, 867}, "Single"], 
      Bond[{867, 868}, "Double"], 
      Bond[{867, 879}, "Single"], 
      Bond[{879, 880}, "Single"], 
      Bond[{880, 881}, "Single"], 
      Bond[{881, 882}, "Double"], 
      Bond[{881, 895}, "Single"], 
      Bond[{895, 896}, "Single"], 
      Bond[{896, 897}, "Single"], 
      Bond[{897, 898}, "Double"], 
      Bond[{897, 910}, "Single"], 
      Bond[{910, 911}, "Single"], 
      Bond[{911, 912}, "Single"], 
      Bond[{912, 913}, "Double"], 
      Bond[{912, 925}, "Single"], 
      Bond[{925, 926}, "Single"], 
      Bond[{926, 927}, "Single"], 
      Bond[{927, 929}, "Double"], 
      Bond[{927, 928}, "Single"], 
      Bond[{926, 931}, "Single"], 
      Bond[{926, 932}, "Single"], 
      Bond[{925, 930}, "Single"], 
      Bond[{911, 914}, "Single"], 
      Bond[{914, 915}, "Single"], 
      Bond[{915, 916}, "Single"], 
      Bond[{916, 917}, "Double"], 
      Bond[{916, 918}, "Single"], 
      Bond[{915, 923}, "Single"], 
      Bond[{915, 924}, "Single"], 
      Bond[{914, 921}, "Single"], 
      Bond[{914, 922}, "Single"], 
      Bond[{911, 920}, "Single"], 
      Bond[{910, 919}, "Single"], 
      Bond[{896, 899}, "Single"], 
      Bond[{899, 900}, "Single"], 
      Bond[{900, 901}, "Single"], 
      Bond[{901, 902}, "Double"], 
      Bond[{901, 903}, "Single"], 
      Bond[{900, 908}, "Single"], 
      Bond[{900, 909}, "Single"], 
      Bond[{899, 906}, "Single"], 
      Bond[{899, 907}, "Single"], 
      Bond[{896, 905}, "Single"], 
      Bond[{895, 904}, "Single"], 
      Bond[{880, 883}, "Single"], 
      Bond[{883, 884}, "Single"], 
      Bond[{884, 889}, "Single"], 
      Bond[{884, 890}, "Single"], 
      Bond[{884, 891}, "Single"], 
      Bond[{883, 885}, "Single"], 
      Bond[{885, 892}, "Single"], 
      Bond[{885, 893}, "Single"], 
      Bond[{885, 894}, "Single"], 
      Bond[{883, 888}, "Single"], 
      Bond[{880, 887}, "Single"], 
      Bond[{879, 886}, "Single"], 
      Bond[{866, 869}, "Single"], 
      Bond[{869, 870}, "Single"], 
      Bond[{870, 871}, "Single"], 
      Bond[{871, 877}, "Single"], 
      Bond[{871, 878}, "Single"], 
      Bond[{870, 875}, "Single"], 
      Bond[{870, 876}, "Single"], 
      Bond[{869, 873}, "Single"], 
      Bond[{869, 874}, "Single"], 
      Bond[{866, 872}, "Single"], 
      Bond[{844, 847}, "Single"], 
      Bond[{847, 848}, "Single"], 
      Bond[{848, 849}, "Single"], 
      Bond[{849, 850}, "Single"], 
      Bond[{850, 851}, "Single"], 
      Bond[{851, 862}, "Single"], 
      Bond[{851, 863}, "Single"], 
      Bond[{851, 864}, "Single"], 
      Bond[{850, 860}, "Single"], 
      Bond[{850, 861}, "Single"], 
      Bond[{849, 858}, "Single"], 
      Bond[{849, 859}, "Single"], 
      Bond[{848, 856}, "Single"], 
      Bond[{848, 857}, "Single"], 
      Bond[{847, 854}, "Single"], 
      Bond[{847, 855}, "Single"], 
      Bond[{844, 853}, "Single"], 
      Bond[{843, 852}, "Single"], 
      Bond[{825, 828}, "Single"], 
      Bond[{828, 829}, "Single"], 
      Bond[{829, 830}, "Single"], 
      Bond[{830, 837}, "Single"], 
      Bond[{830, 838}, "Single"], 
      Bond[{830, 839}, "Single"], 
      Bond[{829, 831}, "Single"], 
      Bond[{831, 840}, "Single"], 
      Bond[{831, 841}, "Single"], 
      Bond[{831, 842}, "Single"], 
      Bond[{829, 836}, "Single"], 
      Bond[{828, 834}, "Single"], 
      Bond[{828, 835}, "Single"], 
      Bond[{825, 833}, "Single"], 
      Bond[{824, 832}, "Single"], 
      Bond[{811, 814}, "Single"], 
      Bond[{814, 815}, "Single"], 
      Bond[{815, 816}, "Double"], 
      Bond[{815, 817}, "Single"], 
      Bond[{817, 822}, "Single"], 
      Bond[{817, 823}, "Single"], 
      Bond[{814, 820}, "Single"], 
      Bond[{814, 821}, "Single"], 
      Bond[{811, 819}, "Single"], 
      Bond[{810, 818}, "Single"], 
      Bond[{792, 795}, "Single"], 
      Bond[{795, 796}, "Single"], 
      Bond[{796, 797}, "Single"], 
      Bond[{797, 804}, "Single"], 
      Bond[{797, 805}, "Single"], 
      Bond[{797, 806}, "Single"], 
      Bond[{796, 798}, "Single"], 
      Bond[{798, 807}, "Single"], 
      Bond[{798, 808}, "Single"], 
      Bond[{798, 809}, "Single"], 
      Bond[{796, 803}, "Single"], 
      Bond[{795, 801}, "Single"], 
      Bond[{795, 802}, "Single"], 
      Bond[{792, 800}, "Single"], 
      Bond[{791, 799}, "Single"], 
      Bond[{773, 776}, "Single"], 
      Bond[{776, 777}, "Single"], 
      Bond[{777, 778}, "Single"], 
      Bond[{778, 785}, "Single"], 
      Bond[{778, 786}, "Single"], 
      Bond[{778, 787}, "Single"], 
      Bond[{777, 779}, "Single"], 
      Bond[{779, 788}, "Single"], 
      Bond[{779, 789}, "Single"], 
      Bond[{779, 790}, "Single"], 
      Bond[{777, 784}, "Single"], 
      Bond[{776, 782}, "Single"], 
      Bond[{776, 783}, "Single"], 
      Bond[{773, 781}, "Single"], 
      Bond[{772, 780}, "Single"], 
      Bond[{759, 762}, "Single"], 
      Bond[{762, 763}, "Single"], 
      Bond[{763, 764}, "Single"], 
      Bond[{764, 770}, "Single"], 
      Bond[{764, 771}, "Single"], 
      Bond[{763, 768}, "Single"], 
      Bond[{763, 769}, "Single"], 
      Bond[{762, 766}, "Single"], 
      Bond[{762, 767}, "Single"], 
      Bond[{759, 765}, "Single"], 
      Bond[{745, 748}, "Single"], 
      Bond[{748, 749}, "Single"], 
      Bond[{749, 754}, "Single"], 
      Bond[{748, 750}, "Single"], 
      Bond[{750, 755}, "Single"], 
      Bond[{750, 756}, "Single"], 
      Bond[{750, 757}, "Single"], 
      Bond[{748, 753}, "Single"], 
      Bond[{745, 752}, "Single"], 
      Bond[{744, 751}, "Single"], 
      Bond[{729, 732}, "Single"], 
      Bond[{732, 733}, "Single"], 
      Bond[{733, 738}, "Single"], 
      Bond[{733, 739}, "Single"], 
      Bond[{733, 740}, "Single"], 
      Bond[{732, 734}, "Single"], 
      Bond[{734, 741}, "Single"], 
      Bond[{734, 742}, "Single"], 
      Bond[{734, 743}, "Single"], 
      Bond[{732, 737}, "Single"], 
      Bond[{729, 736}, "Single"], 
      Bond[{728, 735}, "Single"], 
      Bond[{714, 717}, "Single"], 
      Bond[{717, 718}, "Single"], 
      Bond[{718, 719}, "Single"], 
      Bond[{719, 721}, "Double"], 
      Bond[{719, 720}, "Single"], 
      Bond[{718, 726}, "Single"], 
      Bond[{718, 727}, "Single"], 
      Bond[{717, 724}, "Single"], 
      Bond[{717, 725}, "Single"], 
      Bond[{714, 723}, "Single"], 
      Bond[{713, 722}, "Single"], 
      Bond[{704, 707}, "Single"], 
      Bond[{707, 710}, "Single"], 
      Bond[{707, 711}, "Single"], 
      Bond[{707, 712}, "Single"], 
      Bond[{704, 709}, "Single"], 
      Bond[{703, 708}, "Single"], 
      Bond[{690, 693}, "Single"], 
      Bond[{693, 694}, "Single"], 
      Bond[{694, 695}, "Double"], 
      Bond[{694, 696}, "Single"], 
      Bond[{696, 701}, "Single"], 
      Bond[{696, 702}, "Single"], 
      Bond[{693, 699}, "Single"], 
      Bond[{693, 700}, "Single"], 
      Bond[{690, 698}, "Single"], 
      Bond[{689, 697}, "Single"], 
      Bond[{683, 687}, "Single"], 
      Bond[{683, 688}, "Single"], 
      Bond[{682, 686}, "Single"], 
      Bond[{662, 665}, "Single"], 
      Bond[{665, 666}, "Single"], 
      Bond[{666, 667}, "Aromatic"], 
      Bond[{667, 669}, "Aromatic"], 
      Bond[{669, 671}, "Aromatic"], 
      Bond[{671, 670}, "Aromatic"], 
      Bond[{670, 668}, "Aromatic"], 
      Bond[{668, 678}, "Single"], 
      Bond[{670, 680}, "Single"], 
      Bond[{671, 672}, "Single"], 
      Bond[{672, 681}, "Single"], 
      Bond[{669, 679}, "Single"], 
      Bond[{667, 677}, "Single"], 
      Bond[{665, 675}, "Single"], 
      Bond[{665, 676}, "Single"], 
      Bond[{662, 674}, "Single"], 
      Bond[{661, 673}, "Single"], 
      Bond[{655, 659}, "Single"], 
      Bond[{655, 660}, "Single"], 
      Bond[{654, 658}, "Single"], 
      Bond[{645, 648}, "Single"], 
      Bond[{648, 651}, "Single"], 
      Bond[{648, 652}, "Single"], 
      Bond[{648, 653}, "Single"], 
      Bond[{645, 650}, "Single"], 
      Bond[{644, 649}, "Single"], 
      Bond[{625, 628}, "Single"], 
      Bond[{628, 629}, "Single"], 
      Bond[{629, 630}, "Aromatic"], 
      Bond[{630, 632}, "Aromatic"], 
      Bond[{632, 634}, "Aromatic"], 
      Bond[{634, 633}, "Aromatic"], 
      Bond[{633, 631}, "Aromatic"], 
      Bond[{631, 640}, "Single"], 
      Bond[{633, 642}, "Single"], 
      Bond[{634, 643}, "Single"], 
      Bond[{632, 641}, "Single"], 
      Bond[{630, 639}, "Single"], 
      Bond[{628, 637}, "Single"], 
      Bond[{628, 638}, "Single"], 
      Bond[{625, 636}, "Single"], 
      Bond[{624, 635}, "Single"], 
      Bond[{611, 614}, "Single"], 
      Bond[{614, 615}, "Single"], 
      Bond[{615, 620}, "Single"], 
      Bond[{614, 616}, "Single"], 
      Bond[{616, 621}, "Single"], 
      Bond[{616, 622}, "Single"], 
      Bond[{616, 623}, "Single"], 
      Bond[{614, 619}, "Single"], 
      Bond[{611, 618}, "Single"], 
      Bond[{610, 617}, "Single"], 
      Bond[{592, 595}, "Single"], 
      Bond[{595, 596}, "Single"], 
      Bond[{596, 598}, "Single"], 
      Bond[{598, 607}, "Single"], 
      Bond[{598, 608}, "Single"], 
      Bond[{598, 609}, "Single"], 
      Bond[{596, 602}, "Single"], 
      Bond[{596, 603}, "Single"], 
      Bond[{595, 597}, "Single"], 
      Bond[{597, 604}, "Single"], 
      Bond[{597, 605}, "Single"], 
      Bond[{597, 606}, "Single"], 
      Bond[{595, 601}, "Single"], 
      Bond[{592, 600}, "Single"], 
      Bond[{591, 599}, "Single"], 
      Bond[{582, 585}, "Single"], 
      Bond[{585, 588}, "Single"], 
      Bond[{585, 589}, "Single"], 
      Bond[{585, 590}, "Single"], 
      Bond[{582, 587}, "Single"], 
      Bond[{581, 586}, "Single"], 
      Bond[{572, 575}, "Single"], 
      Bond[{575, 578}, "Single"], 
      Bond[{575, 579}, "Single"], 
      Bond[{575, 580}, "Single"], 
      Bond[{572, 577}, "Single"], 
      Bond[{571, 576}, "Single"], 
      Bond[{558, 561}, "Single"], 
      Bond[{561, 562}, "Single"], 
      Bond[{562, 567}, "Single"], 
      Bond[{561, 563}, "Single"], 
      Bond[{563, 568}, "Single"], 
      Bond[{563, 569}, "Single"], 
      Bond[{563, 570}, "Single"], 
      Bond[{561, 566}, "Single"], 
      Bond[{558, 565}, "Single"], 
      Bond[{557, 564}, "Single"], 
      Bond[{551, 555}, "Single"], 
      Bond[{551, 556}, "Single"], 
      Bond[{550, 554}, "Single"], 
      Bond[{537, 540}, "Single"], 
      Bond[{540, 541}, "Single"], 
      Bond[{541, 542}, "Double"], 
      Bond[{541, 543}, "Single"], 
      Bond[{543, 548}, "Single"], 
      Bond[{543, 549}, "Single"], 
      Bond[{540, 546}, "Single"], 
      Bond[{540, 547}, "Single"], 
      Bond[{537, 545}, "Single"], 
      Bond[{536, 544}, "Single"], 
      Bond[{522, 525}, "Single"], 
      Bond[{525, 526}, "Single"], 
      Bond[{526, 527}, "Single"], 
      Bond[{527, 529}, "Double"], 
      Bond[{527, 528}, "Single"], 
      Bond[{526, 534}, "Single"], 
      Bond[{526, 535}, "Single"], 
      Bond[{525, 532}, "Single"], 
      Bond[{525, 533}, "Single"], 
      Bond[{522, 531}, "Single"], 
      Bond[{521, 530}, "Single"], 
      Bond[{507, 510}, "Single"], 
      Bond[{510, 511}, "Single"], 
      Bond[{511, 512}, "Single"], 
      Bond[{512, 514}, "Double"], 
      Bond[{512, 513}, "Single"], 
      Bond[{511, 519}, "Single"], 
      Bond[{511, 520}, "Single"], 
      Bond[{510, 517}, "Single"], 
      Bond[{510, 518}, "Single"], 
      Bond[{507, 516}, "Single"], 
      Bond[{506, 515}, "Single"], 
      Bond[{495, 498}, "Single"], 
      Bond[{498, 499}, "Single"], 
      Bond[{499, 500}, "Double"], 
      Bond[{499, 501}, "Single"], 
      Bond[{498, 504}, "Single"], 
      Bond[{498, 505}, "Single"], 
      Bond[{495, 503}, "Single"], 
      Bond[{494, 502}, "Single"], 
      Bond[{476, 479}, "Single"], 
      Bond[{479, 480}, "Single"], 
      Bond[{480, 482}, "Single"], 
      Bond[{482, 491}, "Single"], 
      Bond[{482, 492}, "Single"], 
      Bond[{482, 493}, "Single"], 
      Bond[{480, 486}, "Single"], 
      Bond[{480, 487}, "Single"], 
      Bond[{479, 481}, "Single"], 
      Bond[{481, 488}, "Single"], 
      Bond[{481, 489}, "Single"], 
      Bond[{481, 490}, "Single"], 
      Bond[{479, 485}, "Single"], 
      Bond[{476, 484}, "Single"], 
      Bond[{475, 483}, "Single"], 
      Bond[{461, 464}, "Single"], 
      Bond[{464, 465}, "Single"], 
      Bond[{465, 466}, "Single"], 
      Bond[{466, 467}, "Double"], 
      Bond[{466, 468}, "Single"], 
      Bond[{465, 473}, "Single"], 
      Bond[{465, 474}, "Single"], 
      Bond[{464, 471}, "Single"], 
      Bond[{464, 472}, "Single"], 
      Bond[{461, 470}, "Single"], 
      Bond[{460, 469}, "Single"], 
      Bond[{446, 449}, "Single"], 
      Bond[{449, 450}, "Single"], 
      Bond[{450, 451}, "Single"], 
      Bond[{451, 452}, "Double"], 
      Bond[{451, 453}, "Single"], 
      Bond[{450, 458}, "Single"], 
      Bond[{450, 459}, "Single"], 
      Bond[{449, 456}, "Single"], 
      Bond[{449, 457}, "Single"], 
      Bond[{446, 455}, "Single"], 
      Bond[{445, 454}, "Single"], 
      Bond[{427, 430}, "Single"], 
      Bond[{430, 431}, "Single"], 
      Bond[{431, 433}, "Single"], 
      Bond[{433, 442}, "Single"], 
      Bond[{433, 443}, "Single"], 
      Bond[{433, 444}, "Single"], 
      Bond[{431, 437}, "Single"], 
      Bond[{431, 438}, "Single"], 
      Bond[{430, 432}, "Single"], 
      Bond[{432, 439}, "Single"], 
      Bond[{432, 440}, "Single"], 
      Bond[{432, 441}, "Single"], 
      Bond[{430, 436}, "Single"], 
      Bond[{427, 435}, "Single"], 
      Bond[{426, 434}, "Single"], 
      Bond[{412, 415}, "Single"], 
      Bond[{415, 416}, "Single"], 
      Bond[{416, 417}, "Single"], 
      Bond[{417, 419}, "Double"], 
      Bond[{417, 418}, "Single"], 
      Bond[{416, 424}, "Single"], 
      Bond[{416, 425}, "Single"], 
      Bond[{415, 422}, "Single"], 
      Bond[{415, 423}, "Single"], 
      Bond[{412, 421}, "Single"], 
      Bond[{411, 420}, "Single"], 
      Bond[{402, 405}, "Single"], 
      Bond[{405, 408}, "Single"], 
      Bond[{405, 409}, "Single"], 
      Bond[{405, 410}, "Single"], 
      Bond[{402, 407}, "Single"], 
      Bond[{401, 406}, "Single"], 
      Bond[{387, 390}, "Single"], 
      Bond[{390, 391}, "Single"], 
      Bond[{391, 392}, "Single"], 
      Bond[{392, 393}, "Double"], 
      Bond[{392, 394}, "Single"], 
      Bond[{391, 399}, "Single"], 
      Bond[{391, 400}, "Single"], 
      Bond[{390, 397}, "Single"], 
      Bond[{390, 398}, "Single"], 
      Bond[{387, 396}, "Single"], 
      Bond[{386, 395}, "Single"], 
      Bond[{366, 369}, "Single"], 
      Bond[{369, 370}, "Single"], 
      Bond[{370, 371}, "Aromatic"], 
      Bond[{371, 373}, "Aromatic"], 
      Bond[{373, 375}, "Aromatic"], 
      Bond[{375, 374}, "Aromatic"], 
      Bond[{374, 372}, "Aromatic"], 
      Bond[{372, 382}, "Single"], 
      Bond[{374, 384}, "Single"], 
      Bond[{375, 376}, "Single"], 
      Bond[{376, 385}, "Single"], 
      Bond[{373, 383}, "Single"], 
      Bond[{371, 381}, "Single"], 
      Bond[{369, 379}, "Single"], 
      Bond[{369, 380}, "Single"], 
      Bond[{366, 378}, "Single"], 
      Bond[{365, 377}, "Single"], 
      Bond[{355, 358}, "Single"], 
      Bond[{358, 359}, "Single"], 
      Bond[{359, 364}, "Single"], 
      Bond[{358, 362}, "Single"], 
      Bond[{358, 363}, "Single"], 
      Bond[{355, 361}, "Single"], 
      Bond[{354, 360}, "Single"], 
      Bond[{338, 341}, "Single"], 
      Bond[{341, 342}, "Single"], 
      Bond[{342, 343}, "Single"], 
      Bond[{343, 344}, "Double"], 
      Bond[{343, 345}, "Single"], 
      Bond[{345, 352}, "Single"], 
      Bond[{345, 353}, "Single"], 
      Bond[{342, 350}, "Single"], 
      Bond[{342, 351}, "Single"], 
      Bond[{341, 348}, "Single"], 
      Bond[{341, 349}, "Single"], 
      Bond[{338, 347}, "Single"], 
      Bond[{337, 346}, "Single"], 
      Bond[{331, 335}, "Single"], 
      Bond[{331, 336}, "Single"], 
      Bond[{330, 334}, "Single"], 
      Bond[{319, 322}, "Single"], 
      Bond[{322, 323}, "Single"], 
      Bond[{323, 325}, "Double"], 
      Bond[{323, 324}, "Single"], 
      Bond[{322, 328}, "Single"], 
      Bond[{322, 329}, "Single"], 
      Bond[{319, 327}, "Single"], 
      Bond[{318, 326}, "Single"], 
      Bond[{304, 307}, "Single"], 
      Bond[{307, 308}, "Single"], 
      Bond[{308, 309}, "Single"], 
      Bond[{309, 311}, "Double"], 
      Bond[{309, 310}, "Single"], 
      Bond[{308, 316}, "Single"], 
      Bond[{308, 317}, "Single"], 
      Bond[{307, 314}, "Single"], 
      Bond[{307, 315}, "Single"], 
      Bond[{304, 313}, "Single"], 
      Bond[{303, 312}, "Single"], 
      Bond[{293, 296}, "Single"], 
      Bond[{296, 297}, "Single"], 
      Bond[{297, 302}, "Single"], 
      Bond[{296, 300}, "Single"], 
      Bond[{296, 301}, "Single"], 
      Bond[{293, 299}, "Single"], 
      Bond[{292, 298}, "Single"], 
      Bond[{269, 272}, "Single"], 
      Bond[{272, 273}, "Single"], 
      Bond[{273, 274}, "Aromatic"], 
      Bond[{274, 276}, "Aromatic"], 
      Bond[{276, 277}, "Aromatic"], 
      Bond[{277, 275}, "Aromatic"], 
      Bond[{275, 278}, "Aromatic"], 
      Bond[{278, 280}, "Aromatic"], 
      Bond[{280, 281}, "Aromatic"], 
      Bond[{281, 279}, "Aromatic"], 
      Bond[{279, 289}, "Single"], 
      Bond[{281, 291}, "Single"], 
      Bond[{280, 290}, "Single"], 
      Bond[{278, 288}, "Single"], 
      Bond[{276, 287}, "Single"], 
      Bond[{274, 286}, "Single"], 
      Bond[{272, 284}, "Single"], 
      Bond[{272, 285}, "Single"], 
      Bond[{269, 283}, "Single"], 
      Bond[{268, 282}, "Single"], 
      Bond[{253, 256}, "Single"], 
      Bond[{256, 257}, "Single"], 
      Bond[{257, 262}, "Single"], 
      Bond[{257, 263}, "Single"], 
      Bond[{257, 264}, "Single"], 
      Bond[{256, 258}, "Single"], 
      Bond[{258, 265}, "Single"], 
      Bond[{258, 266}, "Single"], 
      Bond[{258, 267}, "Single"], 
      Bond[{256, 261}, "Single"], 
      Bond[{253, 260}, "Single"], 
      Bond[{252, 259}, "Single"], 
      Bond[{243, 246}, "Single"], 
      Bond[{246, 249}, "Single"], 
      Bond[{246, 250}, "Single"], 
      Bond[{246, 251}, "Single"], 
      Bond[{243, 248}, "Single"], 
      Bond[{242, 247}, "Single"], 
      Bond[{226, 229}, "Single"], 
      Bond[{229, 230}, "Single"], 
      Bond[{230, 231}, "Single"], 
      Bond[{231, 232}, "Single"], 
      Bond[{232, 239}, "Single"], 
      Bond[{232, 240}, "Single"], 
      Bond[{232, 241}, "Single"], 
      Bond[{230, 237}, "Single"], 
      Bond[{230, 238}, "Single"], 
      Bond[{229, 235}, "Single"], 
      Bond[{229, 236}, "Single"], 
      Bond[{226, 234}, "Single"], 
      Bond[{225, 233}, "Single"], 
      Bond[{215, 218}, "Single"], 
      Bond[{218, 219}, "Single"], 
      Bond[{219, 224}, "Single"], 
      Bond[{218, 222}, "Single"], 
      Bond[{218, 223}, "Single"], 
      Bond[{215, 221}, "Single"], 
      Bond[{214, 220}, "Single"], 
      Bond[{193, 196}, "Single"], 
      Bond[{196, 197}, "Single"], 
      Bond[{197, 198}, "Single"], 
      Bond[{198, 199}, "Single"], 
      Bond[{199, 200}, "Single"], 
      Bond[{200, 211}, "Single"], 
      Bond[{200, 212}, "Single"], 
      Bond[{200, 213}, "Single"], 
      Bond[{199, 209}, "Single"], 
      Bond[{199, 210}, "Single"], 
      Bond[{198, 207}, "Single"], 
      Bond[{198, 208}, "Single"], 
      Bond[{197, 205}, "Single"], 
      Bond[{197, 206}, "Single"], 
      Bond[{196, 203}, "Single"], 
      Bond[{196, 204}, "Single"], 
      Bond[{193, 202}, "Single"], 
      Bond[{192, 201}, "Single"], 
      Bond[{181, 184}, "Single"], 
      Bond[{184, 185}, "Single"], 
      Bond[{185, 186}, "Double"], 
      Bond[{185, 187}, "Single"], 
      Bond[{184, 190}, "Single"], 
      Bond[{184, 191}, "Single"], 
      Bond[{181, 189}, "Single"], 
      Bond[{180, 188}, "Single"], 
      Bond[{174, 178}, "Single"], 
      Bond[{174, 179}, "Single"], 
      Bond[{173, 177}, "Single"], 
      Bond[{158, 161}, "Single"], 
      Bond[{161, 162}, "Single"], 
      Bond[{162, 167}, "Single"], 
      Bond[{162, 168}, "Single"], 
      Bond[{162, 169}, "Single"], 
      Bond[{161, 163}, "Single"], 
      Bond[{163, 170}, "Single"], 
      Bond[{163, 171}, "Single"], 
      Bond[{163, 172}, "Single"], 
      Bond[{161, 166}, "Single"], 
      Bond[{158, 165}, "Single"], 
      Bond[{157, 164}, "Single"], 
      Bond[{136, 139}, "Single"], 
      Bond[{139, 140}, "Single"], 
      Bond[{140, 141}, "Single"], 
      Bond[{141, 142}, "Single"], 
      Bond[{142, 143}, "Single"], 
      Bond[{143, 154}, "Single"], 
      Bond[{143, 155}, "Single"], 
      Bond[{143, 156}, "Single"], 
      Bond[{142, 152}, "Single"], 
      Bond[{142, 153}, "Single"], 
      Bond[{141, 150}, "Single"], 
      Bond[{141, 151}, "Single"], 
      Bond[{140, 148}, "Single"], 
      Bond[{140, 149}, "Single"], 
      Bond[{139, 146}, "Single"], 
      Bond[{139, 147}, "Single"], 
      Bond[{136, 145}, "Single"], 
      Bond[{135, 144}, "Single"], 
      Bond[{112, 115}, "Single"], 
      Bond[{115, 116}, "Single"], 
      Bond[{116, 117}, "Aromatic"], 
      Bond[{117, 119}, "Aromatic"], 
      Bond[{119, 120}, "Aromatic"], 
      Bond[{120, 118}, "Aromatic"], 
      Bond[{118, 121}, "Aromatic"], 
      Bond[{121, 123}, "Aromatic"], 
      Bond[{123, 124}, "Aromatic"], 
      Bond[{124, 122}, "Aromatic"], 
      Bond[{122, 132}, "Single"], 
      Bond[{124, 134}, "Single"], 
      Bond[{123, 133}, "Single"], 
      Bond[{121, 131}, "Single"], 
      Bond[{119, 130}, "Single"], 
      Bond[{117, 129}, "Single"], 
      Bond[{115, 127}, "Single"], 
      Bond[{115, 128}, "Single"], 
      Bond[{112, 126}, "Single"], 
      Bond[{111, 125}, "Single"], 
      Bond[{101, 104}, "Single"], 
      Bond[{104, 105}, "Single"], 
      Bond[{105, 110}, "Single"], 
      Bond[{104, 108}, "Single"], 
      Bond[{104, 109}, "Single"], 
      Bond[{101, 107}, "Single"], 
      Bond[{100, 106}, "Single"], 
      Bond[{84, 87}, "Single"], 
      Bond[{87, 88}, "Single"], 
      Bond[{88, 89}, "Aromatic"], 
      Bond[{89, 91}, "Aromatic"], 
      Bond[{91, 92}, "Aromatic"], 
      Bond[{92, 90}, "Aromatic"], 
      Bond[{90, 98}, "Single"], 
      Bond[{91, 99}, "Single"], 
      Bond[{89, 97}, "Single"], 
      Bond[{87, 95}, "Single"], 
      Bond[{87, 96}, "Single"], 
      Bond[{84, 94}, "Single"], 
      Bond[{83, 93}, "Single"], 
      Bond[{70, 73}, "Single"], 
      Bond[{73, 74}, "Single"], 
      Bond[{74, 79}, "Single"], 
      Bond[{73, 75}, "Single"], 
      Bond[{75, 80}, "Single"], 
      Bond[{75, 81}, "Single"], 
      Bond[{75, 82}, "Single"], 
      Bond[{73, 78}, "Single"], 
      Bond[{70, 77}, "Single"], 
      Bond[{69, 76}, "Single"], 
      Bond[{56, 59}, "Single"], 
      Bond[{59, 60}, "Single"], 
      Bond[{60, 61}, "Single"], 
      Bond[{61, 67}, "Single"], 
      Bond[{61, 68}, "Single"], 
      Bond[{60, 65}, "Single"], 
      Bond[{60, 66}, "Single"], 
      Bond[{59, 63}, "Single"], 
      Bond[{59, 64}, "Single"], 
      Bond[{56, 62}, "Single"], 
      Bond[{39, 42}, "Single"], 
      Bond[{42, 43}, "Single"], 
      Bond[{43, 44}, "Single"], 
      Bond[{44, 45}, "Double"], 
      Bond[{44, 46}, "Single"], 
      Bond[{46, 53}, "Single"], 
      Bond[{46, 54}, "Single"], 
      Bond[{43, 51}, "Single"], 
      Bond[{43, 52}, "Single"], 
      Bond[{42, 49}, "Single"], 
      Bond[{42, 50}, "Single"], 
      Bond[{39, 48}, "Single"], 
      Bond[{38, 47}, "Single"], 
      Bond[{25, 28}, "Single"], 
      Bond[{28, 29}, "Single"], 
      Bond[{29, 34}, "Single"], 
      Bond[{28, 30}, "Single"], 
      Bond[{30, 35}, "Single"], 
      Bond[{30, 36}, "Single"], 
      Bond[{30, 37}, "Single"], 
      Bond[{28, 33}, "Single"], 
      Bond[{25, 32}, "Single"], 
      Bond[{24, 31}, "Single"], 
      Bond[{14, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 23}, "Single"], 
      Bond[{17, 21}, "Single"], 
      Bond[{17, 22}, "Single"], 
      Bond[{14, 20}, "Single"], 
      Bond[{13, 19}, "Single"], 
      Bond[{2, 5}, "Single"], 
      Bond[{5, 10}, "Single"], 
      Bond[{5, 11}, "Single"], 
      Bond[{5, 12}, "Single"], 
      Bond[{2, 9}, "Single"], 
      Bond[{1, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{1, 8}, "Single"], 
      Bond[{61, 55}, "Single"], 
      Bond[{764, 758}, "Single"], 
      Bond[{668, 666}, "Aromatic"], 
      Bond[{631, 629}, "Aromatic"], 
      Bond[{372, 370}, "Aromatic"], 
      Bond[{275, 273}, "Aromatic"], 
      Bond[{118, 116}, "Aromatic"], 
      Bond[{90, 88}, "Aromatic"], 
      Bond[{871, 865}, "Single"], 
      Bond[{279, 277}, "Aromatic"], 
      Bond[{122, 120}, "Aromatic"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{932, 3}, {CompressedData["
1:eJxdnAmYZGV197u7uqqrl+qufa+uulXV20zPhkZC1NzrjhqUiPETRYJ8iIZE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          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 14, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 25, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 28, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 39, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 56, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 70, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 73, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 84, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 101, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 112, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 136, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 158, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 181, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 193, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 215, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 226, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 243, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 253, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 269, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 293, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 304, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 319, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 338, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 355, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 366, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 387, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 402, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 412, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 427, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 430, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 446, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 461, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 476, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 479, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 495, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 507, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 522, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 537, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 558, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 561, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 572, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 582, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 592, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 595, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 611, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 614, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 625, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 645, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 662, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 690, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 704, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 714, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 729, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 745, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 748, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 759, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 773, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 792, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 811, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 825, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 844, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 866, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 880, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 896, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 911, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(N(C([H])([H])[H])[C+](N(C(C(C([C@@]([N+]([H])([H])[H]\
)(C(=O)[O-])[H])([H])[H])([H])[H])([H])[H])[H])N([H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"NRQAUELUEXSYDB-LURJTMIESA-O\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C", "FormalCharge" -> 1], 
      Atom["N"], 
      Atom["N"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 11}, "Single"], 
      Bond[{11, 2}, "Single"], 
      Bond[{2, 20}, "Single"], 
      Bond[{2, 21}, "Single"], 
      Bond[{2, 22}, "Single"], 
      Bond[{11, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{10, 32}, "Single"], 
      Bond[{10, 33}, "Single"], 
      Bond[{9, 8}, "Single"], 
      Bond[{8, 7}, "Single"], 
      Bond[{7, 6}, "Single"], 
      Bond[{6, 5}, "Single"], 
      Bond[{5, 4}, "Single"], 
      Bond[{4, 3}, "Single"], 
      Bond[{3, 15}, "Single"], 
      Bond[{3, 16}, "Single"], 
      Bond[{3, 23}, "Single"], 
      Bond[{4, 12}, "Single"], 
      Bond[{12, 13}, "Double"], 
      Bond[{12, 14}, "Single"], 
      Bond[{4, 24}, "Single"], 
      Bond[{5, 25}, "Single"], 
      Bond[{5, 26}, "Single"], 
      Bond[{6, 27}, "Single"], 
      Bond[{6, 28}, "Single"], 
      Bond[{7, 29}, "Single"], 
      Bond[{7, 30}, "Single"], 
      Bond[{8, 31}, "Single"], 
      Bond[{1, 17}, "Single"], 
      Bond[{1, 18}, "Single"], 
      Bond[{1, 19}, "Single"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{33, 3}, {CompressedData["
1:eJw9UmtIVEEYvexaiVvqdW0rK3V1N7fW3W0LsQiZW1Fb2UMtJCLCJCOih2mJ
VAghIiESEuWPzIjSKEokSiSqOZW9Law2IjQsZDWxMPMRZmLzzd4amHtnmJnv
PL5jzT2YlWdQFMUqplHM1U2D4/7mROy9e/j0zBAFr1ppfOXrU08uz8mz4d2G
3MitS6fhk23yiTMrBxjtbj3zwE5bkxkNvi9HoxsiNPE4O/yGB+Kw6H6cGfS7
EBOiyXO3C9FyYUHhnqrvx5miyTIjyUjyhl6fs82Cy/lpYR8ufWb151riGxcl
o6wvszl2korZHkK+zQmuYt98NBZQgQi4bp7vv/LkJZPvupLwaNix/dTDUJ1/
Bw/ydODO2qkGZ7kR4mP5+PoXX0yj0A4pN3sKtnTVESJ/TnQjvDgrUHrGpv/n
KYoOOzq8iCNCtWaES+AhJkjvWsa8eBxPjGJQ00ILoyZ5ti4EueLbqUKRQ9Uk
D59b5xcJ4ZaopGqkOv+eFQJdKFXw4MXFVU2D73nvPGFMTSLmCpjOTQbQtbSw
cb6GCpfbwFJ2iJI/uJRZ1M0zKqsPRJXasY7kWkw6nwmW1Rxb1ldlw4qcQFtC
exQ2SmO+MWpvICMBUmaKSdcxyKRu7sFuGt0WPE2nm6r2JqF9tOSaB7XC9fTU
cATtVIJ9d7l03BgckoKM2gi144gTMkcBs67PqMl8dLrxu4QSNwOh0kjOgu+c
ILqZS2ZB5qCgjZVCGFLkwv6esasDb03B3FX4WbCPyXo+VRyTAfvJya3Kaoeu
R4WkubmfDY37i3vrF+h4IZC5L/7nZxKkPaN/uOxz7AT/C87cc/E=
          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 4, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{
  3.936193518486503*^9, {3.936193823358832*^9, 3.9361938373687673`*^9}, 
   3.936194165909972*^9, 3.936383820996067*^9, 3.9376610424595833`*^9},
 CellLabel->
  "Out[186]=",ExpressionUUID->"b7b13be8-1970-4e63-959b-e3782da46148"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Correct deficient bonding and formal charges", "Subsection",
 CellChangeTimes->{{3.936208250975754*^9, 3.936208265535165*^9}, {
  3.936346491872686*^9, 
  3.936346492471463*^9}},ExpressionUUID->"02cde746-5b27-46bb-9094-\
60e275d49023"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"mol", "|->", 
     RowBox[{
      RowBox[{"MoleculeValue", "[", 
       RowBox[{"mol", ",", "\"\<ImplicitHydrogenCount\>\"", ",", 
        RowBox[{"IncludeHydrogens", "->", "\"\<ExplicitOnly\>\""}]}], "]"}], "//", 
      RowBox[{
       RowBox[{"With", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"p", "=", 
           RowBox[{"Position", "[", 
            RowBox[{"#", ",", 
             RowBox[{"Except", "[", "0", "]"}], ",", 
             RowBox[{"{", "1", "}"}], ",", 
             RowBox[{"Heads", "->", "False"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"Thread", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"First", "/@", "p"}], ")"}], "->", 
           RowBox[{"Extract", "[", 
            RowBox[{"#", ",", "p"}], "]"}]}], "]"}]}], "]"}], "&"}]}]}], 
    ")"}], "/@", "molsCorrected"}], "//", 
  RowBox[{
   RowBox[{"Echo", "[", 
    RowBox[{"#", ",", "\"\<\>\"", ",", 
     RowBox[{"Map", "[", "Length", "]"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.936120956265731*^9, 3.936120992758009*^9}, {
   3.936126002734787*^9, 3.93612600487846*^9}, {3.936193957285462*^9, 
   3.9361939766126633`*^9}, 3.936194187889916*^9},
 CellLabel->
  "In[187]:=",ExpressionUUID->"577358e8-d6c6-4337-b802-82be8b9b11f0"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\"\>",
   "EchoLabel"], "  ", 
  RowBox[{"{", 
   RowBox[{"0", ",", "0"}], "}"}]}]], "Echo",
 CellChangeTimes->{
  3.9376610425561028`*^9},ExpressionUUID->"ac49ad70-4f29-4946-9eea-\
0d9a7d86bf95"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.936169402937025*^9, 3.9361756811640873`*^9, {3.9361939680816097`*^9, 
   3.936193977307645*^9}, {3.936194168161079*^9, 3.9361941888359017`*^9}, 
   3.936383831867193*^9, 3.937661042721467*^9},
 CellLabel->
  "Out[187]=",ExpressionUUID->"68bb7f5e-9f83-49a4-b303-73b7272fa0c9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MapThread", "[", 
   RowBox[{"atomIndexToResidue", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"bioMol", "[", "\"\<Chains\>\"", "]"}], ",", 
      RowBox[{"Keys", "/@", "%"}]}], "}"}]}], "]"}], "//", 
  RowBox[{
   RowBox[{"Echo", "[", 
    RowBox[{"#", ",", "\"\<\>\"", ",", 
     RowBox[{"Map", "[", "Length", "]"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.9361260167201443`*^9, 3.936126034827764*^9}, {
   3.93617569407904*^9, 3.9361757304986253`*^9}, 3.936193990296077*^9},
 CellLabel->
  "In[188]:=",ExpressionUUID->"b3f6613a-db09-4626-b94a-84ce943bfda8"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\"\>",
   "EchoLabel"], "  ", 
  RowBox[{"{", 
   RowBox[{"0", ",", "0"}], "}"}]}]], "Echo",
 CellChangeTimes->{
  3.937661042783821*^9},ExpressionUUID->"c953551e-9a0f-424c-9050-\
85ec1a2696b2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.936169406223229*^9, 3.9361757342580433`*^9, 3.936193991346176*^9, {
   3.936194169575431*^9, 3.936194198616589*^9}, 3.936383836989645*^9, 
   3.9376610429171133`*^9},
 CellLabel->
  "Out[188]=",ExpressionUUID->"17e02da1-92cd-4ca6-a04d-1c8ffec98f1c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Correct uncharged carboxylate", "Subsection",
 CellChangeTimes->{{3.93620828860083*^9, 3.936208303731791*^9}, {
  3.936346486699005*^9, 
  3.936346487419265*^9}},ExpressionUUID->"82101d86-9af9-42d0-80e5-\
9f4f9339d8b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"carboxylate", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"FindMoleculeSubstructure", "[", 
      RowBox[{"#", ",", 
       RowBox[{"MoleculePattern", "[", "\"\<CC(=O)[Oh1]\>\"", "]"}], ",", 
       "All"}], "]"}], "&"}], "/@", "molsCorrected"}], "//", 
   RowBox[{
    RowBox[{"Echo", "[", 
     RowBox[{"#", ",", "\"\<\>\"", ",", 
      RowBox[{"Map", "[", "Length", "]"}]}], "]"}], "&"}]}]}]], "Input",
 CellChangeTimes->{{3.936176124546545*^9, 3.936176214502672*^9}, {
   3.936176277740464*^9, 3.936176278423049*^9}, {3.936176780377941*^9, 
   3.936176784885065*^9}, {3.936181625410139*^9, 3.936181630253297*^9}, {
   3.9361939974396*^9, 3.93619400977029*^9}, 3.9361942036704283`*^9},
 CellLabel->
  "In[189]:=",ExpressionUUID->"ebdac345-cb8e-4a33-aaff-37ca513b5dbb"],

Cell[BoxData[
 RowBox[{
  TagBox["\<\"\"\>",
   "EchoLabel"], "  ", 
  RowBox[{"{", 
   RowBox[{"0", ",", "0"}], "}"}]}]], "Echo",
 CellChangeTimes->{
  3.937661042977128*^9},ExpressionUUID->"b9c8725e-5183-4459-bd81-\
58daa4db4ce9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.93617678590099*^9, 3.9361816311168528`*^9, {3.9361939992624187`*^9, 
   3.936194012090602*^9}, 3.936194204852862*^9, 3.936383841438546*^9, 
   3.937661043136552*^9},
 CellLabel->
  "Out[189]=",ExpressionUUID->"02b9de76-5e52-4fd4-9e3b-c0bdc86ae3c5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"molsCorrected", "=", 
  RowBox[{"MapThread", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mol", ",", "mapping"}], "}"}], "|->", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"MatchQ", "[", 
        RowBox[{"mapping", ",", 
         RowBox[{"{", "}"}]}], "]"}], ",", "mol", ",", 
       RowBox[{"MoleculeModify", "[", 
        RowBox[{"mol", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<SetFormalCharge\>\"", ",", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", "4", "]"}], "->", 
              RowBox[{"-", "1"}]}], "&"}], "/@", "mapping"}]}], "}"}], ",", 
         RowBox[{"ValenceErrorHandling", "->", "False"}]}], "]"}]}], "]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"molsCorrected", ",", "carboxylate"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.936194059721515*^9, 3.936194096359334*^9}, 
   3.936194135658628*^9},
 CellLabel->
  "In[190]:=",ExpressionUUID->"b227bbfd-e4f5-463f-b106-77719021d9d0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{
                
                GraphicsComplexBox[{{-100., -1.1102230246251565`*^-14}, \
{-50.00000000000004, -86.60254037844388}, {-50.00000000000002, 
                 86.60254037844385}, {
                 50.00000000000004, -86.60254037844388}, {
                 100., -1.1102230246251565`*^-14}, {50., 
                 86.60254037844385}}, {{
                   GrayLevel[0.5], 
                   DiskBox[{-100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{-50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{50.00000000000004, -86.60254037844388}, 25.], 
                   DiskBox[{100., -1.1102230246251565`*^-14}, 25.], 
                   DiskBox[{50., 86.60254037844385}, 25.], 
                   DiskBox[{-50.00000000000002, 86.60254037844385}, 25.]}, {
                   CapForm["Round"], {
                    GrayLevel[0.5], 
                    LineBox[{{1, 2}}]}, {
                    GrayLevel[0.5], 
                    LineBox[{1, 3}]}, {
                    GrayLevel[0.5], 
                    LineBox[{2, 4}]}, {
                    GrayLevel[0.5], 
                    LineBox[{4, 5}]}, {
                    GrayLevel[0.5], 
                    LineBox[{5, 6}]}, {
                    GrayLevel[0.5], 
                    LineBox[{6, 3}]}}}], {}}, Axes -> False, Background -> 
               GrayLevel[0.93], Frame -> True, FrameStyle -> Directive[
                 Opacity[0.5], 
                 Thickness[Tiny], 
                 RGBColor[0.368417, 0.506779, 0.709798]], FrameTicks -> None, 
               ImageSize -> 
               Dynamic[{Automatic, 4.1 CurrentValue["FontCapHeight"]}], 
               PlotRangePadding -> 10], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "301"], 
                    SubscriptBox["\"H\"", "446"], 
                    SubscriptBox["\"N\"", "76"], 
                    SubscriptBox["\"O\"", "106"], 
                    SubscriptBox["\"S\"", "3"]}, "RowDefault"], 
                    TemplateBox[{"10", "\"-\""}, "RowDefault"]}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["932", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["942", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"[N+]([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)\
N1[C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(\
[C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](\
C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N(C(C(=O)N(\
[C@@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N([\
C@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C(=O)N([C@@](C(=O)N(C(C(=O)N([C@\
](C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N2[C@@](C(=O)N([C@@](\
C(=O)N([C@](C(=O)N([C@@](C(=O)N([C@](C(=O)N([C@@](C(=O)N3[C@@](C(=O)N([C@@](C(\
=O)N([C@@](C(=O)N([C@@](C(=O)N(C(C([O-])=O)([H])[H])[H])(C(C(C(=O)[O-])([H])[\
H])([H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(C([H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C3([H])[H])(C(C(C(C([\
N+]([H])([H])[H])([H])[H])([H])[H])([H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[\
H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(=O)N([H])[H])([H])[H])[H])[H])(C(\
C(C([H])([H])[H])(C([H])([H])[H])[H])([H])[H])[H])[H])(C(C(C([H])([H])[H])(C([\
H])([H])[H])[H])([H])[H])[H])[H])([H])C([H])([H])C([H])([H])C2([H])[H])([C@](\
O[H])(C([H])([H])[H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H])[H])[H])[H]\
)(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(=O)N([\
H])[H])([H])[H])[H])[H])([H])[H])[H])(C(c2c([H])c([H])c(O[H])c([H])c2[H])([H])\
[H])[H])[H])([H])[H])[H])(C([H])([H])[H])[H])[H])(C(c2c([H])c([H])c([H])c([H])\
c2[H])([H])[H])[H])[H])([C@@](O[H])(C([H])([H])[H])[H])[H])[H])([C@@](C(C([H])\
([H])[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C([H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])[H])[H])(C(C(=O)N(\
[H])[H])([H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C(C(C([O-])\
=O)([H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([C@@](C(C([H])([H]\
)[H])([H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H]\
)[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])([C@@](C(C([H])([H])[H])([H])[H]\
)(C([H])([H])[H])[H])[H])[H])(C(C(C([O-])=O)([H])[H])([H])[H])[H])[H])(C([H])(\
[H])[H])[H])[H])(C(C(C(=O)[O-])([H])[H])([H])[H])[H])[H])(C(c2c([H])c([H])c(O[\
H])c([H])c2[H])([H])[H])[H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(=O)N([H])[H])(\
[H])[H])([H])[H])[H])[H])([H])[H])[H])(C(C([O-])=O)([H])[H])[H])[H])(C(C(C([O-\
])=O)([H])[H])([H])[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2c([H])n([H])\
c3c2c([H])c([H])c([H])c3[H])([H])[H])[H])[H])(C(C([H])([H])[H])(C([H])([H])[H]\
)[H])[H])[H])(C([H])([H])[H])[H])[H])(C(C(SC([H])([H])[H])([H])[H])([H])[H])[\
H])[H])(C(S[H])([H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[H])(\
[H])[H])([H])[H])[H])[H])(C(C(=O)[O-])([H])[H])[H])[H])([H])[H])[H])(C(C([H])(\
[H])[H])(C([H])([H])[H])[H])[H])[H])(C(C(C(C([N+]([H])([H])[H])([H])[H])([H])[\
H])([H])[H])([H])[H])[H])[H])(C(c2c([H])n([H])c3c2c([H])c([H])c([H])c3[H])([H]\
)[H])[H])[H])(C(O[H])([H])[H])[H])[H])(C(c2n([H])c([H])nc2[H])([H])[H])[H])[H]\
)([C@](O[H])(C([H])([H])[H])[H])[H])[H])([H])C([H])([H])C([H])([H])C1([H])[H])\
(C(C(C(=O)N([H])[H])([H])[H])([H])[H])[H])[H])([C@](O[H])(C([H])([H])[H])[H])[\
H])[H])(C(O[H])([H])[H])[H])[H])(C([H])([H])[H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"KSLZHQOJDJWBFW-SFCYPZPPSA-D\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["S"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["S"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["N"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["N"], 
      Atom["C"], 
      Atom["C"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["O"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 2}, "Single"], 
      Bond[{2, 3}, "Single"], 
      Bond[{3, 4}, "Double"], 
      Bond[{3, 13}, "Single"], 
      Bond[{13, 14}, "Single"], 
      Bond[{14, 15}, "Single"], 
      Bond[{15, 16}, "Double"], 
      Bond[{15, 24}, "Single"], 
      Bond[{24, 25}, "Single"], 
      Bond[{25, 26}, "Single"], 
      Bond[{26, 27}, "Double"], 
      Bond[{26, 38}, "Single"], 
      Bond[{38, 39}, "Single"], 
      Bond[{39, 40}, "Single"], 
      Bond[{40, 41}, "Double"], 
      Bond[{40, 55}, "Single"], 
      Bond[{55, 56}, "Single"], 
      Bond[{56, 57}, "Single"], 
      Bond[{57, 58}, "Double"], 
      Bond[{57, 69}, "Single"], 
      Bond[{69, 70}, "Single"], 
      Bond[{70, 71}, "Single"], 
      Bond[{71, 72}, "Double"], 
      Bond[{71, 83}, "Single"], 
      Bond[{83, 84}, "Single"], 
      Bond[{84, 85}, "Single"], 
      Bond[{85, 86}, "Double"], 
      Bond[{85, 100}, "Single"], 
      Bond[{100, 101}, "Single"], 
      Bond[{101, 102}, "Single"], 
      Bond[{102, 103}, "Double"], 
      Bond[{102, 111}, "Single"], 
      Bond[{111, 112}, "Single"], 
      Bond[{112, 113}, "Single"], 
      Bond[{113, 114}, "Double"], 
      Bond[{113, 135}, "Single"], 
      Bond[{135, 136}, "Single"], 
      Bond[{136, 137}, "Single"], 
      Bond[{137, 138}, "Double"], 
      Bond[{137, 157}, "Single"], 
      Bond[{157, 158}, "Single"], 
      Bond[{158, 159}, "Single"], 
      Bond[{159, 160}, "Double"], 
      Bond[{159, 173}, "Single"], 
      Bond[{173, 174}, "Single"], 
      Bond[{174, 175}, "Single"], 
      Bond[{175, 176}, "Double"], 
      Bond[{175, 180}, "Single"], 
      Bond[{180, 181}, "Single"], 
      Bond[{181, 182}, "Single"], 
      Bond[{182, 183}, "Double"], 
      Bond[{182, 192}, "Single"], 
      Bond[{192, 193}, "Single"], 
      Bond[{193, 194}, "Single"], 
      Bond[{194, 195}, "Double"], 
      Bond[{194, 214}, "Single"], 
      Bond[{214, 215}, "Single"], 
      Bond[{215, 216}, "Single"], 
      Bond[{216, 217}, "Double"], 
      Bond[{216, 225}, "Single"], 
      Bond[{225, 226}, "Single"], 
      Bond[{226, 227}, "Single"], 
      Bond[{227, 228}, "Double"], 
      Bond[{227, 242}, "Single"], 
      Bond[{242, 243}, "Single"], 
      Bond[{243, 244}, "Single"], 
      Bond[{244, 245}, "Double"], 
      Bond[{244, 252}, "Single"], 
      Bond[{252, 253}, "Single"], 
      Bond[{253, 254}, "Single"], 
      Bond[{254, 255}, "Double"], 
      Bond[{254, 268}, "Single"], 
      Bond[{268, 269}, "Single"], 
      Bond[{269, 270}, "Single"], 
      Bond[{270, 271}, "Double"], 
      Bond[{270, 292}, "Single"], 
      Bond[{292, 293}, "Single"], 
      Bond[{293, 294}, "Single"], 
      Bond[{294, 295}, "Double"], 
      Bond[{294, 303}, "Single"], 
      Bond[{303, 304}, "Single"], 
      Bond[{304, 305}, "Single"], 
      Bond[{305, 306}, "Double"], 
      Bond[{305, 318}, "Single"], 
      Bond[{318, 319}, "Single"], 
      Bond[{319, 320}, "Single"], 
      Bond[{320, 321}, "Double"], 
      Bond[{320, 330}, "Single"], 
      Bond[{330, 331}, "Single"], 
      Bond[{331, 332}, "Single"], 
      Bond[{332, 333}, "Double"], 
      Bond[{332, 337}, "Single"], 
      Bond[{337, 338}, "Single"], 
      Bond[{338, 339}, "Single"], 
      Bond[{339, 340}, "Double"], 
      Bond[{339, 354}, "Single"], 
      Bond[{354, 355}, "Single"], 
      Bond[{355, 356}, "Single"], 
      Bond[{356, 357}, "Double"], 
      Bond[{356, 365}, "Single"], 
      Bond[{365, 366}, "Single"], 
      Bond[{366, 367}, "Single"], 
      Bond[{367, 368}, "Double"], 
      Bond[{367, 386}, "Single"], 
      Bond[{386, 387}, "Single"], 
      Bond[{387, 388}, "Single"], 
      Bond[{388, 389}, "Double"], 
      Bond[{388, 401}, "Single"], 
      Bond[{401, 402}, "Single"], 
      Bond[{402, 403}, "Single"], 
      Bond[{403, 404}, "Double"], 
      Bond[{403, 411}, "Single"], 
      Bond[{411, 412}, "Single"], 
      Bond[{412, 413}, "Single"], 
      Bond[{413, 414}, "Double"], 
      Bond[{413, 426}, "Single"], 
      Bond[{426, 427}, "Single"], 
      Bond[{427, 428}, "Single"], 
      Bond[{428, 429}, "Double"], 
      Bond[{428, 445}, "Single"], 
      Bond[{445, 446}, "Single"], 
      Bond[{446, 447}, "Single"], 
      Bond[{447, 448}, "Double"], 
      Bond[{447, 460}, "Single"], 
      Bond[{460, 461}, "Single"], 
      Bond[{461, 462}, "Single"], 
      Bond[{462, 463}, "Double"], 
      Bond[{462, 475}, "Single"], 
      Bond[{475, 476}, "Single"], 
      Bond[{476, 477}, "Single"], 
      Bond[{477, 478}, "Double"], 
      Bond[{477, 494}, "Single"], 
      Bond[{494, 495}, "Single"], 
      Bond[{495, 496}, "Single"], 
      Bond[{496, 497}, "Double"], 
      Bond[{496, 506}, "Single"], 
      Bond[{506, 507}, "Single"], 
      Bond[{507, 508}, "Single"], 
      Bond[{508, 509}, "Double"], 
      Bond[{508, 521}, "Single"], 
      Bond[{521, 522}, "Single"], 
      Bond[{522, 523}, "Single"], 
      Bond[{523, 524}, "Double"], 
      Bond[{523, 536}, "Single"], 
      Bond[{536, 537}, "Single"], 
      Bond[{537, 538}, "Single"], 
      Bond[{538, 539}, "Double"], 
      Bond[{538, 550}, "Single"], 
      Bond[{550, 551}, "Single"], 
      Bond[{551, 552}, "Single"], 
      Bond[{552, 553}, "Double"], 
      Bond[{552, 557}, "Single"], 
      Bond[{557, 558}, "Single"], 
      Bond[{558, 559}, "Single"], 
      Bond[{559, 560}, "Double"], 
      Bond[{559, 571}, "Single"], 
      Bond[{571, 572}, "Single"], 
      Bond[{572, 573}, "Single"], 
      Bond[{573, 574}, "Double"], 
      Bond[{573, 581}, "Single"], 
      Bond[{581, 582}, "Single"], 
      Bond[{582, 583}, "Single"], 
      Bond[{583, 584}, "Double"], 
      Bond[{583, 591}, "Single"], 
      Bond[{591, 592}, "Single"], 
      Bond[{592, 593}, "Single"], 
      Bond[{593, 594}, "Double"], 
      Bond[{593, 610}, "Single"], 
      Bond[{610, 611}, "Single"], 
      Bond[{611, 612}, "Single"], 
      Bond[{612, 613}, "Double"], 
      Bond[{612, 624}, "Single"], 
      Bond[{624, 625}, "Single"], 
      Bond[{625, 626}, "Single"], 
      Bond[{626, 627}, "Double"], 
      Bond[{626, 644}, "Single"], 
      Bond[{644, 645}, "Single"], 
      Bond[{645, 646}, "Single"], 
      Bond[{646, 647}, "Double"], 
      Bond[{646, 654}, "Single"], 
      Bond[{654, 655}, "Single"], 
      Bond[{655, 656}, "Single"], 
      Bond[{656, 657}, "Double"], 
      Bond[{656, 661}, "Single"], 
      Bond[{661, 662}, "Single"], 
      Bond[{662, 663}, "Single"], 
      Bond[{663, 664}, "Double"], 
      Bond[{663, 682}, "Single"], 
      Bond[{682, 683}, "Single"], 
      Bond[{683, 684}, "Single"], 
      Bond[{684, 685}, "Double"], 
      Bond[{684, 689}, "Single"], 
      Bond[{689, 690}, "Single"], 
      Bond[{690, 691}, "Single"], 
      Bond[{691, 692}, "Double"], 
      Bond[{691, 703}, "Single"], 
      Bond[{703, 704}, "Single"], 
      Bond[{704, 705}, "Single"], 
      Bond[{705, 706}, "Double"], 
      Bond[{705, 713}, "Single"], 
      Bond[{713, 714}, "Single"], 
      Bond[{714, 715}, "Single"], 
      Bond[{715, 716}, "Double"], 
      Bond[{715, 728}, "Single"], 
      Bond[{728, 729}, "Single"], 
      Bond[{729, 730}, "Single"], 
      Bond[{730, 731}, "Double"], 
      Bond[{730, 744}, "Single"], 
      Bond[{744, 745}, "Single"], 
      Bond[{745, 746}, "Single"], 
      Bond[{746, 747}, "Double"], 
      Bond[{746, 758}, "Single"], 
      Bond[{758, 759}, "Single"], 
      Bond[{759, 760}, "Single"], 
      Bond[{760, 761}, "Double"], 
      Bond[{760, 772}, "Single"], 
      Bond[{772, 773}, "Single"], 
      Bond[{773, 774}, "Single"], 
      Bond[{774, 775}, "Double"], 
      Bond[{774, 791}, "Single"], 
      Bond[{791, 792}, "Single"], 
      Bond[{792, 793}, "Single"], 
      Bond[{793, 794}, "Double"], 
      Bond[{793, 810}, "Single"], 
      Bond[{810, 811}, "Single"], 
      Bond[{811, 812}, "Single"], 
      Bond[{812, 813}, "Double"], 
      Bond[{812, 824}, "Single"], 
      Bond[{824, 825}, "Single"], 
      Bond[{825, 826}, "Single"], 
      Bond[{826, 827}, "Double"], 
      Bond[{826, 843}, "Single"], 
      Bond[{843, 844}, "Single"], 
      Bond[{844, 845}, "Single"], 
      Bond[{845, 846}, "Double"], 
      Bond[{845, 865}, "Single"], 
      Bond[{865, 866}, "Single"], 
      Bond[{866, 867}, "Single"], 
      Bond[{867, 868}, "Double"], 
      Bond[{867, 879}, "Single"], 
      Bond[{879, 880}, "Single"], 
      Bond[{880, 881}, "Single"], 
      Bond[{881, 882}, "Double"], 
      Bond[{881, 895}, "Single"], 
      Bond[{895, 896}, "Single"], 
      Bond[{896, 897}, "Single"], 
      Bond[{897, 898}, "Double"], 
      Bond[{897, 910}, "Single"], 
      Bond[{910, 911}, "Single"], 
      Bond[{911, 912}, "Single"], 
      Bond[{912, 913}, "Double"], 
      Bond[{912, 925}, "Single"], 
      Bond[{925, 926}, "Single"], 
      Bond[{926, 927}, "Single"], 
      Bond[{927, 929}, "Double"], 
      Bond[{927, 928}, "Single"], 
      Bond[{926, 931}, "Single"], 
      Bond[{926, 932}, "Single"], 
      Bond[{925, 930}, "Single"], 
      Bond[{911, 914}, "Single"], 
      Bond[{914, 915}, "Single"], 
      Bond[{915, 916}, "Single"], 
      Bond[{916, 917}, "Double"], 
      Bond[{916, 918}, "Single"], 
      Bond[{915, 923}, "Single"], 
      Bond[{915, 924}, "Single"], 
      Bond[{914, 921}, "Single"], 
      Bond[{914, 922}, "Single"], 
      Bond[{911, 920}, "Single"], 
      Bond[{910, 919}, "Single"], 
      Bond[{896, 899}, "Single"], 
      Bond[{899, 900}, "Single"], 
      Bond[{900, 901}, "Single"], 
      Bond[{901, 902}, "Double"], 
      Bond[{901, 903}, "Single"], 
      Bond[{900, 908}, "Single"], 
      Bond[{900, 909}, "Single"], 
      Bond[{899, 906}, "Single"], 
      Bond[{899, 907}, "Single"], 
      Bond[{896, 905}, "Single"], 
      Bond[{895, 904}, "Single"], 
      Bond[{880, 883}, "Single"], 
      Bond[{883, 884}, "Single"], 
      Bond[{884, 889}, "Single"], 
      Bond[{884, 890}, "Single"], 
      Bond[{884, 891}, "Single"], 
      Bond[{883, 885}, "Single"], 
      Bond[{885, 892}, "Single"], 
      Bond[{885, 893}, "Single"], 
      Bond[{885, 894}, "Single"], 
      Bond[{883, 888}, "Single"], 
      Bond[{880, 887}, "Single"], 
      Bond[{879, 886}, "Single"], 
      Bond[{866, 869}, "Single"], 
      Bond[{869, 870}, "Single"], 
      Bond[{870, 871}, "Single"], 
      Bond[{871, 877}, "Single"], 
      Bond[{871, 878}, "Single"], 
      Bond[{870, 875}, "Single"], 
      Bond[{870, 876}, "Single"], 
      Bond[{869, 873}, "Single"], 
      Bond[{869, 874}, "Single"], 
      Bond[{866, 872}, "Single"], 
      Bond[{844, 847}, "Single"], 
      Bond[{847, 848}, "Single"], 
      Bond[{848, 849}, "Single"], 
      Bond[{849, 850}, "Single"], 
      Bond[{850, 851}, "Single"], 
      Bond[{851, 862}, "Single"], 
      Bond[{851, 863}, "Single"], 
      Bond[{851, 864}, "Single"], 
      Bond[{850, 860}, "Single"], 
      Bond[{850, 861}, "Single"], 
      Bond[{849, 858}, "Single"], 
      Bond[{849, 859}, "Single"], 
      Bond[{848, 856}, "Single"], 
      Bond[{848, 857}, "Single"], 
      Bond[{847, 854}, "Single"], 
      Bond[{847, 855}, "Single"], 
      Bond[{844, 853}, "Single"], 
      Bond[{843, 852}, "Single"], 
      Bond[{825, 828}, "Single"], 
      Bond[{828, 829}, "Single"], 
      Bond[{829, 830}, "Single"], 
      Bond[{830, 837}, "Single"], 
      Bond[{830, 838}, "Single"], 
      Bond[{830, 839}, "Single"], 
      Bond[{829, 831}, "Single"], 
      Bond[{831, 840}, "Single"], 
      Bond[{831, 841}, "Single"], 
      Bond[{831, 842}, "Single"], 
      Bond[{829, 836}, "Single"], 
      Bond[{828, 834}, "Single"], 
      Bond[{828, 835}, "Single"], 
      Bond[{825, 833}, "Single"], 
      Bond[{824, 832}, "Single"], 
      Bond[{811, 814}, "Single"], 
      Bond[{814, 815}, "Single"], 
      Bond[{815, 816}, "Double"], 
      Bond[{815, 817}, "Single"], 
      Bond[{817, 822}, "Single"], 
      Bond[{817, 823}, "Single"], 
      Bond[{814, 820}, "Single"], 
      Bond[{814, 821}, "Single"], 
      Bond[{811, 819}, "Single"], 
      Bond[{810, 818}, "Single"], 
      Bond[{792, 795}, "Single"], 
      Bond[{795, 796}, "Single"], 
      Bond[{796, 797}, "Single"], 
      Bond[{797, 804}, "Single"], 
      Bond[{797, 805}, "Single"], 
      Bond[{797, 806}, "Single"], 
      Bond[{796, 798}, "Single"], 
      Bond[{798, 807}, "Single"], 
      Bond[{798, 808}, "Single"], 
      Bond[{798, 809}, "Single"], 
      Bond[{796, 803}, "Single"], 
      Bond[{795, 801}, "Single"], 
      Bond[{795, 802}, "Single"], 
      Bond[{792, 800}, "Single"], 
      Bond[{791, 799}, "Single"], 
      Bond[{773, 776}, "Single"], 
      Bond[{776, 777}, "Single"], 
      Bond[{777, 778}, "Single"], 
      Bond[{778, 785}, "Single"], 
      Bond[{778, 786}, "Single"], 
      Bond[{778, 787}, "Single"], 
      Bond[{777, 779}, "Single"], 
      Bond[{779, 788}, "Single"], 
      Bond[{779, 789}, "Single"], 
      Bond[{779, 790}, "Single"], 
      Bond[{777, 784}, "Single"], 
      Bond[{776, 782}, "Single"], 
      Bond[{776, 783}, "Single"], 
      Bond[{773, 781}, "Single"], 
      Bond[{772, 780}, "Single"], 
      Bond[{759, 762}, "Single"], 
      Bond[{762, 763}, "Single"], 
      Bond[{763, 764}, "Single"], 
      Bond[{764, 770}, "Single"], 
      Bond[{764, 771}, "Single"], 
      Bond[{763, 768}, "Single"], 
      Bond[{763, 769}, "Single"], 
      Bond[{762, 766}, "Single"], 
      Bond[{762, 767}, "Single"], 
      Bond[{759, 765}, "Single"], 
      Bond[{745, 748}, "Single"], 
      Bond[{748, 749}, "Single"], 
      Bond[{749, 754}, "Single"], 
      Bond[{748, 750}, "Single"], 
      Bond[{750, 755}, "Single"], 
      Bond[{750, 756}, "Single"], 
      Bond[{750, 757}, "Single"], 
      Bond[{748, 753}, "Single"], 
      Bond[{745, 752}, "Single"], 
      Bond[{744, 751}, "Single"], 
      Bond[{729, 732}, "Single"], 
      Bond[{732, 733}, "Single"], 
      Bond[{733, 738}, "Single"], 
      Bond[{733, 739}, "Single"], 
      Bond[{733, 740}, "Single"], 
      Bond[{732, 734}, "Single"], 
      Bond[{734, 741}, "Single"], 
      Bond[{734, 742}, "Single"], 
      Bond[{734, 743}, "Single"], 
      Bond[{732, 737}, "Single"], 
      Bond[{729, 736}, "Single"], 
      Bond[{728, 735}, "Single"], 
      Bond[{714, 717}, "Single"], 
      Bond[{717, 718}, "Single"], 
      Bond[{718, 719}, "Single"], 
      Bond[{719, 721}, "Double"], 
      Bond[{719, 720}, "Single"], 
      Bond[{718, 726}, "Single"], 
      Bond[{718, 727}, "Single"], 
      Bond[{717, 724}, "Single"], 
      Bond[{717, 725}, "Single"], 
      Bond[{714, 723}, "Single"], 
      Bond[{713, 722}, "Single"], 
      Bond[{704, 707}, "Single"], 
      Bond[{707, 710}, "Single"], 
      Bond[{707, 711}, "Single"], 
      Bond[{707, 712}, "Single"], 
      Bond[{704, 709}, "Single"], 
      Bond[{703, 708}, "Single"], 
      Bond[{690, 693}, "Single"], 
      Bond[{693, 694}, "Single"], 
      Bond[{694, 695}, "Double"], 
      Bond[{694, 696}, "Single"], 
      Bond[{696, 701}, "Single"], 
      Bond[{696, 702}, "Single"], 
      Bond[{693, 699}, "Single"], 
      Bond[{693, 700}, "Single"], 
      Bond[{690, 698}, "Single"], 
      Bond[{689, 697}, "Single"], 
      Bond[{683, 687}, "Single"], 
      Bond[{683, 688}, "Single"], 
      Bond[{682, 686}, "Single"], 
      Bond[{662, 665}, "Single"], 
      Bond[{665, 666}, "Single"], 
      Bond[{666, 667}, "Aromatic"], 
      Bond[{667, 669}, "Aromatic"], 
      Bond[{669, 671}, "Aromatic"], 
      Bond[{671, 670}, "Aromatic"], 
      Bond[{670, 668}, "Aromatic"], 
      Bond[{668, 678}, "Single"], 
      Bond[{670, 680}, "Single"], 
      Bond[{671, 672}, "Single"], 
      Bond[{672, 681}, "Single"], 
      Bond[{669, 679}, "Single"], 
      Bond[{667, 677}, "Single"], 
      Bond[{665, 675}, "Single"], 
      Bond[{665, 676}, "Single"], 
      Bond[{662, 674}, "Single"], 
      Bond[{661, 673}, "Single"], 
      Bond[{655, 659}, "Single"], 
      Bond[{655, 660}, "Single"], 
      Bond[{654, 658}, "Single"], 
      Bond[{645, 648}, "Single"], 
      Bond[{648, 651}, "Single"], 
      Bond[{648, 652}, "Single"], 
      Bond[{648, 653}, "Single"], 
      Bond[{645, 650}, "Single"], 
      Bond[{644, 649}, "Single"], 
      Bond[{625, 628}, "Single"], 
      Bond[{628, 629}, "Single"], 
      Bond[{629, 630}, "Aromatic"], 
      Bond[{630, 632}, "Aromatic"], 
      Bond[{632, 634}, "Aromatic"], 
      Bond[{634, 633}, "Aromatic"], 
      Bond[{633, 631}, "Aromatic"], 
      Bond[{631, 640}, "Single"], 
      Bond[{633, 642}, "Single"], 
      Bond[{634, 643}, "Single"], 
      Bond[{632, 641}, "Single"], 
      Bond[{630, 639}, "Single"], 
      Bond[{628, 637}, "Single"], 
      Bond[{628, 638}, "Single"], 
      Bond[{625, 636}, "Single"], 
      Bond[{624, 635}, "Single"], 
      Bond[{611, 614}, "Single"], 
      Bond[{614, 615}, "Single"], 
      Bond[{615, 620}, "Single"], 
      Bond[{614, 616}, "Single"], 
      Bond[{616, 621}, "Single"], 
      Bond[{616, 622}, "Single"], 
      Bond[{616, 623}, "Single"], 
      Bond[{614, 619}, "Single"], 
      Bond[{611, 618}, "Single"], 
      Bond[{610, 617}, "Single"], 
      Bond[{592, 595}, "Single"], 
      Bond[{595, 596}, "Single"], 
      Bond[{596, 598}, "Single"], 
      Bond[{598, 607}, "Single"], 
      Bond[{598, 608}, "Single"], 
      Bond[{598, 609}, "Single"], 
      Bond[{596, 602}, "Single"], 
      Bond[{596, 603}, "Single"], 
      Bond[{595, 597}, "Single"], 
      Bond[{597, 604}, "Single"], 
      Bond[{597, 605}, "Single"], 
      Bond[{597, 606}, "Single"], 
      Bond[{595, 601}, "Single"], 
      Bond[{592, 600}, "Single"], 
      Bond[{591, 599}, "Single"], 
      Bond[{582, 585}, "Single"], 
      Bond[{585, 588}, "Single"], 
      Bond[{585, 589}, "Single"], 
      Bond[{585, 590}, "Single"], 
      Bond[{582, 587}, "Single"], 
      Bond[{581, 586}, "Single"], 
      Bond[{572, 575}, "Single"], 
      Bond[{575, 578}, "Single"], 
      Bond[{575, 579}, "Single"], 
      Bond[{575, 580}, "Single"], 
      Bond[{572, 577}, "Single"], 
      Bond[{571, 576}, "Single"], 
      Bond[{558, 561}, "Single"], 
      Bond[{561, 562}, "Single"], 
      Bond[{562, 567}, "Single"], 
      Bond[{561, 563}, "Single"], 
      Bond[{563, 568}, "Single"], 
      Bond[{563, 569}, "Single"], 
      Bond[{563, 570}, "Single"], 
      Bond[{561, 566}, "Single"], 
      Bond[{558, 565}, "Single"], 
      Bond[{557, 564}, "Single"], 
      Bond[{551, 555}, "Single"], 
      Bond[{551, 556}, "Single"], 
      Bond[{550, 554}, "Single"], 
      Bond[{537, 540}, "Single"], 
      Bond[{540, 541}, "Single"], 
      Bond[{541, 542}, "Double"], 
      Bond[{541, 543}, "Single"], 
      Bond[{543, 548}, "Single"], 
      Bond[{543, 549}, "Single"], 
      Bond[{540, 546}, "Single"], 
      Bond[{540, 547}, "Single"], 
      Bond[{537, 545}, "Single"], 
      Bond[{536, 544}, "Single"], 
      Bond[{522, 525}, "Single"], 
      Bond[{525, 526}, "Single"], 
      Bond[{526, 527}, "Single"], 
      Bond[{527, 529}, "Double"], 
      Bond[{527, 528}, "Single"], 
      Bond[{526, 534}, "Single"], 
      Bond[{526, 535}, "Single"], 
      Bond[{525, 532}, "Single"], 
      Bond[{525, 533}, "Single"], 
      Bond[{522, 531}, "Single"], 
      Bond[{521, 530}, "Single"], 
      Bond[{507, 510}, "Single"], 
      Bond[{510, 511}, "Single"], 
      Bond[{511, 512}, "Single"], 
      Bond[{512, 514}, "Double"], 
      Bond[{512, 513}, "Single"], 
      Bond[{511, 519}, "Single"], 
      Bond[{511, 520}, "Single"], 
      Bond[{510, 517}, "Single"], 
      Bond[{510, 518}, "Single"], 
      Bond[{507, 516}, "Single"], 
      Bond[{506, 515}, "Single"], 
      Bond[{495, 498}, "Single"], 
      Bond[{498, 499}, "Single"], 
      Bond[{499, 500}, "Double"], 
      Bond[{499, 501}, "Single"], 
      Bond[{498, 504}, "Single"], 
      Bond[{498, 505}, "Single"], 
      Bond[{495, 503}, "Single"], 
      Bond[{494, 502}, "Single"], 
      Bond[{476, 479}, "Single"], 
      Bond[{479, 480}, "Single"], 
      Bond[{480, 482}, "Single"], 
      Bond[{482, 491}, "Single"], 
      Bond[{482, 492}, "Single"], 
      Bond[{482, 493}, "Single"], 
      Bond[{480, 486}, "Single"], 
      Bond[{480, 487}, "Single"], 
      Bond[{479, 481}, "Single"], 
      Bond[{481, 488}, "Single"], 
      Bond[{481, 489}, "Single"], 
      Bond[{481, 490}, "Single"], 
      Bond[{479, 485}, "Single"], 
      Bond[{476, 484}, "Single"], 
      Bond[{475, 483}, "Single"], 
      Bond[{461, 464}, "Single"], 
      Bond[{464, 465}, "Single"], 
      Bond[{465, 466}, "Single"], 
      Bond[{466, 467}, "Double"], 
      Bond[{466, 468}, "Single"], 
      Bond[{465, 473}, "Single"], 
      Bond[{465, 474}, "Single"], 
      Bond[{464, 471}, "Single"], 
      Bond[{464, 472}, "Single"], 
      Bond[{461, 470}, "Single"], 
      Bond[{460, 469}, "Single"], 
      Bond[{446, 449}, "Single"], 
      Bond[{449, 450}, "Single"], 
      Bond[{450, 451}, "Single"], 
      Bond[{451, 452}, "Double"], 
      Bond[{451, 453}, "Single"], 
      Bond[{450, 458}, "Single"], 
      Bond[{450, 459}, "Single"], 
      Bond[{449, 456}, "Single"], 
      Bond[{449, 457}, "Single"], 
      Bond[{446, 455}, "Single"], 
      Bond[{445, 454}, "Single"], 
      Bond[{427, 430}, "Single"], 
      Bond[{430, 431}, "Single"], 
      Bond[{431, 433}, "Single"], 
      Bond[{433, 442}, "Single"], 
      Bond[{433, 443}, "Single"], 
      Bond[{433, 444}, "Single"], 
      Bond[{431, 437}, "Single"], 
      Bond[{431, 438}, "Single"], 
      Bond[{430, 432}, "Single"], 
      Bond[{432, 439}, "Single"], 
      Bond[{432, 440}, "Single"], 
      Bond[{432, 441}, "Single"], 
      Bond[{430, 436}, "Single"], 
      Bond[{427, 435}, "Single"], 
      Bond[{426, 434}, "Single"], 
      Bond[{412, 415}, "Single"], 
      Bond[{415, 416}, "Single"], 
      Bond[{416, 417}, "Single"], 
      Bond[{417, 419}, "Double"], 
      Bond[{417, 418}, "Single"], 
      Bond[{416, 424}, "Single"], 
      Bond[{416, 425}, "Single"], 
      Bond[{415, 422}, "Single"], 
      Bond[{415, 423}, "Single"], 
      Bond[{412, 421}, "Single"], 
      Bond[{411, 420}, "Single"], 
      Bond[{402, 405}, "Single"], 
      Bond[{405, 408}, "Single"], 
      Bond[{405, 409}, "Single"], 
      Bond[{405, 410}, "Single"], 
      Bond[{402, 407}, "Single"], 
      Bond[{401, 406}, "Single"], 
      Bond[{387, 390}, "Single"], 
      Bond[{390, 391}, "Single"], 
      Bond[{391, 392}, "Single"], 
      Bond[{392, 393}, "Double"], 
      Bond[{392, 394}, "Single"], 
      Bond[{391, 399}, "Single"], 
      Bond[{391, 400}, "Single"], 
      Bond[{390, 397}, "Single"], 
      Bond[{390, 398}, "Single"], 
      Bond[{387, 396}, "Single"], 
      Bond[{386, 395}, "Single"], 
      Bond[{366, 369}, "Single"], 
      Bond[{369, 370}, "Single"], 
      Bond[{370, 371}, "Aromatic"], 
      Bond[{371, 373}, "Aromatic"], 
      Bond[{373, 375}, "Aromatic"], 
      Bond[{375, 374}, "Aromatic"], 
      Bond[{374, 372}, "Aromatic"], 
      Bond[{372, 382}, "Single"], 
      Bond[{374, 384}, "Single"], 
      Bond[{375, 376}, "Single"], 
      Bond[{376, 385}, "Single"], 
      Bond[{373, 383}, "Single"], 
      Bond[{371, 381}, "Single"], 
      Bond[{369, 379}, "Single"], 
      Bond[{369, 380}, "Single"], 
      Bond[{366, 378}, "Single"], 
      Bond[{365, 377}, "Single"], 
      Bond[{355, 358}, "Single"], 
      Bond[{358, 359}, "Single"], 
      Bond[{359, 364}, "Single"], 
      Bond[{358, 362}, "Single"], 
      Bond[{358, 363}, "Single"], 
      Bond[{355, 361}, "Single"], 
      Bond[{354, 360}, "Single"], 
      Bond[{338, 341}, "Single"], 
      Bond[{341, 342}, "Single"], 
      Bond[{342, 343}, "Single"], 
      Bond[{343, 344}, "Double"], 
      Bond[{343, 345}, "Single"], 
      Bond[{345, 352}, "Single"], 
      Bond[{345, 353}, "Single"], 
      Bond[{342, 350}, "Single"], 
      Bond[{342, 351}, "Single"], 
      Bond[{341, 348}, "Single"], 
      Bond[{341, 349}, "Single"], 
      Bond[{338, 347}, "Single"], 
      Bond[{337, 346}, "Single"], 
      Bond[{331, 335}, "Single"], 
      Bond[{331, 336}, "Single"], 
      Bond[{330, 334}, "Single"], 
      Bond[{319, 322}, "Single"], 
      Bond[{322, 323}, "Single"], 
      Bond[{323, 325}, "Double"], 
      Bond[{323, 324}, "Single"], 
      Bond[{322, 328}, "Single"], 
      Bond[{322, 329}, "Single"], 
      Bond[{319, 327}, "Single"], 
      Bond[{318, 326}, "Single"], 
      Bond[{304, 307}, "Single"], 
      Bond[{307, 308}, "Single"], 
      Bond[{308, 309}, "Single"], 
      Bond[{309, 311}, "Double"], 
      Bond[{309, 310}, "Single"], 
      Bond[{308, 316}, "Single"], 
      Bond[{308, 317}, "Single"], 
      Bond[{307, 314}, "Single"], 
      Bond[{307, 315}, "Single"], 
      Bond[{304, 313}, "Single"], 
      Bond[{303, 312}, "Single"], 
      Bond[{293, 296}, "Single"], 
      Bond[{296, 297}, "Single"], 
      Bond[{297, 302}, "Single"], 
      Bond[{296, 300}, "Single"], 
      Bond[{296, 301}, "Single"], 
      Bond[{293, 299}, "Single"], 
      Bond[{292, 298}, "Single"], 
      Bond[{269, 272}, "Single"], 
      Bond[{272, 273}, "Single"], 
      Bond[{273, 274}, "Aromatic"], 
      Bond[{274, 276}, "Aromatic"], 
      Bond[{276, 277}, "Aromatic"], 
      Bond[{277, 275}, "Aromatic"], 
      Bond[{275, 278}, "Aromatic"], 
      Bond[{278, 280}, "Aromatic"], 
      Bond[{280, 281}, "Aromatic"], 
      Bond[{281, 279}, "Aromatic"], 
      Bond[{279, 289}, "Single"], 
      Bond[{281, 291}, "Single"], 
      Bond[{280, 290}, "Single"], 
      Bond[{278, 288}, "Single"], 
      Bond[{276, 287}, "Single"], 
      Bond[{274, 286}, "Single"], 
      Bond[{272, 284}, "Single"], 
      Bond[{272, 285}, "Single"], 
      Bond[{269, 283}, "Single"], 
      Bond[{268, 282}, "Single"], 
      Bond[{253, 256}, "Single"], 
      Bond[{256, 257}, "Single"], 
      Bond[{257, 262}, "Single"], 
      Bond[{257, 263}, "Single"], 
      Bond[{257, 264}, "Single"], 
      Bond[{256, 258}, "Single"], 
      Bond[{258, 265}, "Single"], 
      Bond[{258, 266}, "Single"], 
      Bond[{258, 267}, "Single"], 
      Bond[{256, 261}, "Single"], 
      Bond[{253, 260}, "Single"], 
      Bond[{252, 259}, "Single"], 
      Bond[{243, 246}, "Single"], 
      Bond[{246, 249}, "Single"], 
      Bond[{246, 250}, "Single"], 
      Bond[{246, 251}, "Single"], 
      Bond[{243, 248}, "Single"], 
      Bond[{242, 247}, "Single"], 
      Bond[{226, 229}, "Single"], 
      Bond[{229, 230}, "Single"], 
      Bond[{230, 231}, "Single"], 
      Bond[{231, 232}, "Single"], 
      Bond[{232, 239}, "Single"], 
      Bond[{232, 240}, "Single"], 
      Bond[{232, 241}, "Single"], 
      Bond[{230, 237}, "Single"], 
      Bond[{230, 238}, "Single"], 
      Bond[{229, 235}, "Single"], 
      Bond[{229, 236}, "Single"], 
      Bond[{226, 234}, "Single"], 
      Bond[{225, 233}, "Single"], 
      Bond[{215, 218}, "Single"], 
      Bond[{218, 219}, "Single"], 
      Bond[{219, 224}, "Single"], 
      Bond[{218, 222}, "Single"], 
      Bond[{218, 223}, "Single"], 
      Bond[{215, 221}, "Single"], 
      Bond[{214, 220}, "Single"], 
      Bond[{193, 196}, "Single"], 
      Bond[{196, 197}, "Single"], 
      Bond[{197, 198}, "Single"], 
      Bond[{198, 199}, "Single"], 
      Bond[{199, 200}, "Single"], 
      Bond[{200, 211}, "Single"], 
      Bond[{200, 212}, "Single"], 
      Bond[{200, 213}, "Single"], 
      Bond[{199, 209}, "Single"], 
      Bond[{199, 210}, "Single"], 
      Bond[{198, 207}, "Single"], 
      Bond[{198, 208}, "Single"], 
      Bond[{197, 205}, "Single"], 
      Bond[{197, 206}, "Single"], 
      Bond[{196, 203}, "Single"], 
      Bond[{196, 204}, "Single"], 
      Bond[{193, 202}, "Single"], 
      Bond[{192, 201}, "Single"], 
      Bond[{181, 184}, "Single"], 
      Bond[{184, 185}, "Single"], 
      Bond[{185, 186}, "Double"], 
      Bond[{185, 187}, "Single"], 
      Bond[{184, 190}, "Single"], 
      Bond[{184, 191}, "Single"], 
      Bond[{181, 189}, "Single"], 
      Bond[{180, 188}, "Single"], 
      Bond[{174, 178}, "Single"], 
      Bond[{174, 179}, "Single"], 
      Bond[{173, 177}, "Single"], 
      Bond[{158, 161}, "Single"], 
      Bond[{161, 162}, "Single"], 
      Bond[{162, 167}, "Single"], 
      Bond[{162, 168}, "Single"], 
      Bond[{162, 169}, "Single"], 
      Bond[{161, 163}, "Single"], 
      Bond[{163, 170}, "Single"], 
      Bond[{163, 171}, "Single"], 
      Bond[{163, 172}, "Single"], 
      Bond[{161, 166}, "Single"], 
      Bond[{158, 165}, "Single"], 
      Bond[{157, 164}, "Single"], 
      Bond[{136, 139}, "Single"], 
      Bond[{139, 140}, "Single"], 
      Bond[{140, 141}, "Single"], 
      Bond[{141, 142}, "Single"], 
      Bond[{142, 143}, "Single"], 
      Bond[{143, 154}, "Single"], 
      Bond[{143, 155}, "Single"], 
      Bond[{143, 156}, "Single"], 
      Bond[{142, 152}, "Single"], 
      Bond[{142, 153}, "Single"], 
      Bond[{141, 150}, "Single"], 
      Bond[{141, 151}, "Single"], 
      Bond[{140, 148}, "Single"], 
      Bond[{140, 149}, "Single"], 
      Bond[{139, 146}, "Single"], 
      Bond[{139, 147}, "Single"], 
      Bond[{136, 145}, "Single"], 
      Bond[{135, 144}, "Single"], 
      Bond[{112, 115}, "Single"], 
      Bond[{115, 116}, "Single"], 
      Bond[{116, 117}, "Aromatic"], 
      Bond[{117, 119}, "Aromatic"], 
      Bond[{119, 120}, "Aromatic"], 
      Bond[{120, 118}, "Aromatic"], 
      Bond[{118, 121}, "Aromatic"], 
      Bond[{121, 123}, "Aromatic"], 
      Bond[{123, 124}, "Aromatic"], 
      Bond[{124, 122}, "Aromatic"], 
      Bond[{122, 132}, "Single"], 
      Bond[{124, 134}, "Single"], 
      Bond[{123, 133}, "Single"], 
      Bond[{121, 131}, "Single"], 
      Bond[{119, 130}, "Single"], 
      Bond[{117, 129}, "Single"], 
      Bond[{115, 127}, "Single"], 
      Bond[{115, 128}, "Single"], 
      Bond[{112, 126}, "Single"], 
      Bond[{111, 125}, "Single"], 
      Bond[{101, 104}, "Single"], 
      Bond[{104, 105}, "Single"], 
      Bond[{105, 110}, "Single"], 
      Bond[{104, 108}, "Single"], 
      Bond[{104, 109}, "Single"], 
      Bond[{101, 107}, "Single"], 
      Bond[{100, 106}, "Single"], 
      Bond[{84, 87}, "Single"], 
      Bond[{87, 88}, "Single"], 
      Bond[{88, 89}, "Aromatic"], 
      Bond[{89, 91}, "Aromatic"], 
      Bond[{91, 92}, "Aromatic"], 
      Bond[{92, 90}, "Aromatic"], 
      Bond[{90, 98}, "Single"], 
      Bond[{91, 99}, "Single"], 
      Bond[{89, 97}, "Single"], 
      Bond[{87, 95}, "Single"], 
      Bond[{87, 96}, "Single"], 
      Bond[{84, 94}, "Single"], 
      Bond[{83, 93}, "Single"], 
      Bond[{70, 73}, "Single"], 
      Bond[{73, 74}, "Single"], 
      Bond[{74, 79}, "Single"], 
      Bond[{73, 75}, "Single"], 
      Bond[{75, 80}, "Single"], 
      Bond[{75, 81}, "Single"], 
      Bond[{75, 82}, "Single"], 
      Bond[{73, 78}, "Single"], 
      Bond[{70, 77}, "Single"], 
      Bond[{69, 76}, "Single"], 
      Bond[{56, 59}, "Single"], 
      Bond[{59, 60}, "Single"], 
      Bond[{60, 61}, "Single"], 
      Bond[{61, 67}, "Single"], 
      Bond[{61, 68}, "Single"], 
      Bond[{60, 65}, "Single"], 
      Bond[{60, 66}, "Single"], 
      Bond[{59, 63}, "Single"], 
      Bond[{59, 64}, "Single"], 
      Bond[{56, 62}, "Single"], 
      Bond[{39, 42}, "Single"], 
      Bond[{42, 43}, "Single"], 
      Bond[{43, 44}, "Single"], 
      Bond[{44, 45}, "Double"], 
      Bond[{44, 46}, "Single"], 
      Bond[{46, 53}, "Single"], 
      Bond[{46, 54}, "Single"], 
      Bond[{43, 51}, "Single"], 
      Bond[{43, 52}, "Single"], 
      Bond[{42, 49}, "Single"], 
      Bond[{42, 50}, "Single"], 
      Bond[{39, 48}, "Single"], 
      Bond[{38, 47}, "Single"], 
      Bond[{25, 28}, "Single"], 
      Bond[{28, 29}, "Single"], 
      Bond[{29, 34}, "Single"], 
      Bond[{28, 30}, "Single"], 
      Bond[{30, 35}, "Single"], 
      Bond[{30, 36}, "Single"], 
      Bond[{30, 37}, "Single"], 
      Bond[{28, 33}, "Single"], 
      Bond[{25, 32}, "Single"], 
      Bond[{24, 31}, "Single"], 
      Bond[{14, 17}, "Single"], 
      Bond[{17, 18}, "Single"], 
      Bond[{18, 23}, "Single"], 
      Bond[{17, 21}, "Single"], 
      Bond[{17, 22}, "Single"], 
      Bond[{14, 20}, "Single"], 
      Bond[{13, 19}, "Single"], 
      Bond[{2, 5}, "Single"], 
      Bond[{5, 10}, "Single"], 
      Bond[{5, 11}, "Single"], 
      Bond[{5, 12}, "Single"], 
      Bond[{2, 9}, "Single"], 
      Bond[{1, 6}, "Single"], 
      Bond[{1, 7}, "Single"], 
      Bond[{1, 8}, "Single"], 
      Bond[{61, 55}, "Single"], 
      Bond[{764, 758}, "Single"], 
      Bond[{668, 666}, "Aromatic"], 
      Bond[{631, 629}, "Aromatic"], 
      Bond[{372, 370}, "Aromatic"], 
      Bond[{275, 273}, "Aromatic"], 
      Bond[{118, 116}, "Aromatic"], 
      Bond[{90, 88}, "Aromatic"], 
      Bond[{871, 865}, "Single"], 
      Bond[{279, 277}, "Aromatic"], 
      Bond[{122, 120}, "Aromatic"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{932, 3}, {CompressedData["
1:eJxdnAmYZGV197u7uqqrl+qufa+uulXV20zPhkZC1NzrjhqUiPETRYJ8iIZE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          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 14, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 25, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 28, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 39, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 56, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 70, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 73, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 84, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 101, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 112, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 136, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 158, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 181, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 193, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 215, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 226, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 243, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 253, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 269, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 293, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 304, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 319, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 338, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 355, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 366, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 387, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 402, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 412, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 427, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 430, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 446, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 461, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 476, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 479, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 495, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 507, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 522, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 537, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 558, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 561, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 572, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 582, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 592, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 595, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 611, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 614, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 625, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 645, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 662, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 690, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 704, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 714, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 729, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 745, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 748, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 759, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 773, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 792, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 811, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 825, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 844, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 866, "Direction" -> 
         "Counterclockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 880, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 896, "Direction" -> 
         "Clockwise"|>, <|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 911, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False], ",", 
   InterpretationBox[
    RowBox[{
     TagBox["Molecule",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
      "Ready"}, 
      TemplateBox[{
        PaneSelectorBox[{False -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]],
                 ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}], True -> GridBox[{{
              PaneBox[
               ButtonBox[
                DynamicBox[
                 FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]],
                 ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], 
              GraphicsBox[{{
                 AbsoluteThickness[1.], {
                  StyleBox[{
                    
                    LineBox[{{1.3574948204321073`, -1.831250000000001}, {
                    1.7290197186556315`, -1.616750000000001}}], 
                    
                    LineBox[{{2.7180207297774603`, -1.6167500000000012`}, {
                    3.0895456280009843`, -1.8312500000000014`}}], 
                    
                    LineBox[{{2.223520224216546, -0.8312500000000012}, {
                    2.223520224216546, -0.5472500000000011}}], 
                    
                    LineBox[{{2.476399642121602, -0.18525000000000116`}, {
                    2.721484831392598, -0.04375000000000123}}], 
                    
                    LineBox[{{2.0970805152640177`, -0.2582500000000011}, {
                    1.7887754715167579`, -0.08025000000000113}}], 
                    
                    LineBox[{{0.862994314871193, -0.11675000000000109`}, {
                    0.49146941664766847`, -0.3312500000000011}}], 
                    
                    LineBox[{{
                    0.49146941664766847`, -0.3312500000000011}, \
{-0.3745559871367699, 0.16874999999999954`}}], 
                    
                    LineBox[{{-0.3745559871367699, 
                    0.16874999999999954`}, {-1.2405813909212087`, -0.33125}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.106606794705647, 
                    0.5607500000000009}}], 
                    
                    LineBox[{{-2.1066067947056473`, 
                    0.16875000000000087`}, {-2.9726321984900865`, \
-0.33124999999999843`}}], 
                    
                    LineBox[{{{-2.9126321984900865`, -0.3312499999999985}, \
{-2.912632198490087, -0.7448499999999983}}, {{-3.0326321984900866`, \
-0.3312499999999984}, {-3.032632198490087, -0.7448499999999982}}}], 
                    
                    LineBox[{{-2.9726321984900865`, -0.33124999999999843`}, \
{-3.342425045906042, -0.11774999999999797`}}]}, {
                    RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{1.7290197186556315`, -1.616750000000001}, {
                    2.1005446168791555`, -1.402250000000001}}], 
                    
                    LineBox[{{2.3464958315539364`, -1.402250000000001}, {
                    2.7180207297774603`, -1.6167500000000012`}}], 
                    
                    LineBox[{{2.223520224216546, -1.1152500000000012`}, {
                    2.223520224216546, -0.8312500000000012}}], 
                    
                    LineBox[{{2.721484831392598, -0.04375000000000123}, {
                    2.9665700206635943`, 0.09774999999999869}}], 
                    
                    LineBox[{{3.0895456280009848`, 0.38474999999999865`}, {
                    3.0895456280009848`, 0.4937499999999987}}], 
                    
                    LineBox[{{3.212521235338375, 0.0977499999999987}, {
                    3.3710038842309276`, 0.0062499999999987566`}}], 
                    
                    LineBox[{{1.7887754715167579`, -0.08025000000000113}, {
                    1.480470427769498, 0.09774999999999885}}], 
                    
                    LineBox[{{1.2345192130947176`, 0.09774999999999891}, {
                    0.862994314871193, -0.11675000000000109`}}], 
                    
                    LineBox[{{-2.106606794705647, 
                    0.5607500000000009}, {-2.1066067947056464`, 
                    0.9527500000000009}}], 
                    
                    LineBox[{{-2.2486067947056463`, 
                    1.168750000000001}, {-2.4316067947056466`, 
                    1.168750000000001}}], 
                    
                    LineBox[{{-1.9646067947056465`, 
                    1.1687500000000008`}, {-1.7816067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.3847500000000008`}, {-2.1066067947056464`, 
                    1.4937500000000008`}}], 
                    
                    LineBox[{{1.3574948204321078`, 0.38474999999999887`}, {
                    1.357494820432108, 0.4937499999999989}}]}, {
                    RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    
                    LineBox[{{3.0895456280009848`, 0.4937499999999987}, {
                    3.0895456280009848`, 0.6027499999999987}}], 
                    
                    LineBox[{{3.3710038842309276`, 0.0062499999999987566`}, {
                    3.5294865331234795`, -0.08525000000000119}}], 
                    
                    LineBox[{{-2.4316067947056466`, 
                    1.168750000000001}, {-2.6146067947056464`, 
                    1.1687500000000013`}}], 
                    
                    LineBox[{{-1.7816067947056462`, 
                    1.1687500000000008`}, {-1.5986067947056462`, 
                    1.1687500000000008`}}], 
                    
                    LineBox[{{-2.1066067947056464`, 
                    1.4937500000000008`}, {-2.106606794705646, 
                    1.602750000000001}}], 
                    
                    LineBox[{{1.357494820432108, 0.4937499999999989}, {
                    1.357494820432108, 0.602749999999999}}]}, {
                    RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                   False], 
                  StyleBox[{
                    LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAPMW7Yy6HgDAnkAirfpOwD8H
xTRuNTMAwANMiHLXLrw/L68n4EDG/r8Hz1WBtwi2P4FnRmUsGP+/Ksm6Y/dU
qj94MHWmDE/9v6A5zlDz5qY/9EQj7u3J/b/ALdjsAJ59v8KxwmzY1/u/kFMN
73nHaz9mIgB3r3v8v0hqeM873rC/CzMQM6Rg+r8vj+wSBG6jv9n/3P9wLfu/
tFEjkJfiv79VtF35b+n4v875ZOI/TLS/S925iDLf+b+THGeoeXPHv6A1q787
cve//6tTu33hvr++upYR9JD4v0aQvIin9c6/6bb4hQf79b8bLyHKXbvEvzGY
c5q1Qve/AAKJtOo7078yOEZM04P0vzSImLb8Bcq/pHVQI3f09b/au7OkAf3W
v3y5kxKfDPO/TuEPo5tQz78WUy2sOKb0v7V13pQYvtq/3h61Fw==
                    "]]}, {Automatic}, StripOnInput -> False], 
                  StyleBox[{
                    
                    LineBox[{{{-2.912632198490087, -0.7448499999999983}, \
{-2.9126321984900874`, -1.1584499999999982`}}, {{-3.032632198490087, \
-0.7448499999999982}, {-3.0326321984900875`, -1.1584499999999982`}}}], 
                    
                    LineBox[{{-3.342425045906042, -0.11774999999999797`}, \
{-3.712217893321997, 0.0957500000000025}}]}, {
                    RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                   False]}}, {
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{1.3574948204321073`, -1.831250000000001}, 0.2]}, 
                   "1"], Annotation[#, 1, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{3.0895456280009843`, -1.8312500000000014`}, 
                    0.2]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"N\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.1066067947056464`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "3"], 
                  Annotation[#, 3, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.1066067947056473`, 0.16875000000000087`}, 
                    0.2]}, "4"], Annotation[#, 4, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    DiskBox[{-1.2405813909212087`, -0.33125}, 0.2]}, "5"], 
                  Annotation[#, 5, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-0.3745559871367699, 0.16874999999999954`}, 
                    0.2]}, "6"], Annotation[#, 6, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{0.49146941664766847`, -0.3312500000000011}, 
                    0.2]}, "7"], Annotation[#, 7, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.3574948204321078`, 0.16874999999999887`}, Center, {0.6, 
                    0.37}], "8"], Annotation[#, 8, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"C\"", "\"+\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    RGBColor[0.4, 0.4, 0.4], StripOnInput -> False], 
                    ImageSizeAction -> "ResizeToFit", ImageSize -> Full, 
                    Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -0.3312500000000011}, Center, {0.6, 
                    0.37}], "9"], Annotation[#, 9, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.16874999999999865`}, Center, {0.6, 
                    0.37}], "10"], Annotation[#, 10, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"N\"", 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], 
                    RGBColor[0.291989, 0.437977, 0.888609], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    2.223520224216546, -1.3312500000000012`}, Center, {0.6, 
                    0.37}], "11"], Annotation[#, 11, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[{
                    Opacity[0], 
                    EdgeForm[None], 
                    
                    DiskBox[{-2.9726321984900865`, -0.33124999999999843`}, 
                    0.2]}, "12"], Annotation[#, 12, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"O\"", 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.9726321984900874`, \
-1.3312499999999983`}, Center, {0.6, 0.37}], "13"], 
                  Annotation[#, 13, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox[
                    
                    TemplateBox[{"\"O\"", "\"-\""}, "Superscript", SyntaxForm -> 
                    SuperscriptBox], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], 
                    RGBColor[0.800498, 0.201504, 0.192061], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-3.838657602274525, 
                    0.16875000000000265`}, Center, {0.6, 0.37}], "14"], 
                  Annotation[#, 14, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.7566067947056463`, 
                    1.1687500000000015`}, Center, {0.6, 0.37}], "15"], 
                  Annotation[#, 15, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-1.4566067947056462`, 
                    1.1687500000000008`}, Center, {0.6, 0.37}], "16"], 
                  Annotation[#, 16, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], 
                    TraditionalForm]], {-2.106606794705646, 
                    1.818750000000001}, Center, {0.6, 0.37}], "23"], 
                  Annotation[#, 23, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    1.357494820432108, 0.818749999999999}, Center, {0.6, 
                    0.37}], "31"], Annotation[#, 31, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.0895456280009848`, 0.8187499999999986}, Center, {0.6, 
                    0.37}], "32"], Annotation[#, 32, "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   InsetBox[
                    BoxData[
                    FormBox[
                    PaneBox[
                    StyleBox[
                    StyleBox["\"H\"", 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], 
                    RGBColor[0.433333, 0.466667, 0.466667], StripOnInput -> 
                    False], ImageSizeAction -> "ResizeToFit", ImageSize -> 
                    Full, Alignment -> Center], TraditionalForm]], {
                    3.65246214046087, -0.15625000000000114`}, Center, {0.6, 
                    0.37}], "33"], Annotation[#, 33, "Tooltip"]& ]}}, {
               DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
                Directive[
                  Opacity[0.5], 
                  Thickness[Tiny], 
                  GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                   UpTo[
                   8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])], 
                   UpTo[
                   4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])]}]}], 
              GridBox[{{
                 RowBox[{
                   TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "8"], 
                    SubscriptBox["\"H\"", "19"], 
                    SubscriptBox["\"N\"", "4"], 
                    SubscriptBox["\"O\"", "2"]}, "RowDefault"], "\"+\""}, 
                    "Superscript", SyntaxForm -> SuperscriptBox], 
                    "SummaryItem"]}]}, {
                 TagBox[
                  TemplateBox[{
                    RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["33", "SummaryItem"]}], "\"  \"", 
                    RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["32", "SummaryItem"]}]}, "RowDefault"], 
                  "SummaryItem"]}, {
                 RowBox[{
                   TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                    PaneBox[
                    "\"C(N(C([H])([H])[H])[C+](N(C(C(C([C@@]([N+]([H])([H])[H]\
)(C(=O)[O-])[H])([H])[H])([H])[H])([H])[H])[H])N([H])[H])([H])([H])[H]\"", 
                    ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> 
                    Baseline, ContentPadding -> False, FrameMargins -> 0, 
                    StripOnInput -> True], "SummaryItem"]}]}, {
                 RowBox[{
                   TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"NRQAUELUEXSYDB-LURJTMIESA-O\"", "SummaryItem"]}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
               False, GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
               BaseStyle -> {
                ShowStringCharacters -> False, NumberMarks -> False, 
                 PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            BaselinePosition -> {1, 1}]}, 
         Dynamic[Typeset`open$$], ImageSize -> Automatic]},
       "SummaryPanel"],
      DynamicModuleValues:>{}], "]"}],
    Molecule[{
      Atom["C"], 
      Atom["C"], 
      Atom["N", "FormalCharge" -> 1], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["C"], 
      Atom["N"], 
      Atom["C", "FormalCharge" -> 1], 
      Atom["N"], 
      Atom["N"], 
      Atom["C"], 
      Atom["O"], 
      Atom["O", "FormalCharge" -> -1], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"], 
      Atom["H"]}, {
      Bond[{1, 11}, "Single"], 
      Bond[{11, 2}, "Single"], 
      Bond[{2, 20}, "Single"], 
      Bond[{2, 21}, "Single"], 
      Bond[{2, 22}, "Single"], 
      Bond[{11, 9}, "Single"], 
      Bond[{9, 10}, "Single"], 
      Bond[{10, 32}, "Single"], 
      Bond[{10, 33}, "Single"], 
      Bond[{9, 8}, "Single"], 
      Bond[{8, 7}, "Single"], 
      Bond[{7, 6}, "Single"], 
      Bond[{6, 5}, "Single"], 
      Bond[{5, 4}, "Single"], 
      Bond[{4, 3}, "Single"], 
      Bond[{3, 15}, "Single"], 
      Bond[{3, 16}, "Single"], 
      Bond[{3, 23}, "Single"], 
      Bond[{4, 12}, "Single"], 
      Bond[{12, 13}, "Double"], 
      Bond[{12, 14}, "Single"], 
      Bond[{4, 24}, "Single"], 
      Bond[{5, 25}, "Single"], 
      Bond[{5, 26}, "Single"], 
      Bond[{6, 27}, "Single"], 
      Bond[{6, 28}, "Single"], 
      Bond[{7, 29}, "Single"], 
      Bond[{7, 30}, "Single"], 
      Bond[{8, 31}, "Single"], 
      Bond[{1, 17}, "Single"], 
      Bond[{1, 18}, "Single"], 
      Bond[{1, 19}, "Single"]}, {AtomCoordinates -> QuantityArray[
        StructuredArray`StructuredData[{33, 3}, {CompressedData["
1:eJw9UmtIVEEYvexaiVvqdW0rK3V1N7fW3W0LsQiZW1Fb2UMtJCLCJCOih2mJ
VAghIiESEuWPzIjSKEokSiSqOZW9Law2IjQsZDWxMPMRZmLzzd4amHtnmJnv
PL5jzT2YlWdQFMUqplHM1U2D4/7mROy9e/j0zBAFr1ppfOXrU08uz8mz4d2G
3MitS6fhk23yiTMrBxjtbj3zwE5bkxkNvi9HoxsiNPE4O/yGB+Kw6H6cGfS7
EBOiyXO3C9FyYUHhnqrvx5miyTIjyUjyhl6fs82Cy/lpYR8ufWb151riGxcl
o6wvszl2korZHkK+zQmuYt98NBZQgQi4bp7vv/LkJZPvupLwaNix/dTDUJ1/
Bw/ydODO2qkGZ7kR4mP5+PoXX0yj0A4pN3sKtnTVESJ/TnQjvDgrUHrGpv/n
KYoOOzq8iCNCtWaES+AhJkjvWsa8eBxPjGJQ00ILoyZ5ti4EueLbqUKRQ9Uk
D59b5xcJ4ZaopGqkOv+eFQJdKFXw4MXFVU2D73nvPGFMTSLmCpjOTQbQtbSw
cb6GCpfbwFJ2iJI/uJRZ1M0zKqsPRJXasY7kWkw6nwmW1Rxb1ldlw4qcQFtC
exQ2SmO+MWpvICMBUmaKSdcxyKRu7sFuGt0WPE2nm6r2JqF9tOSaB7XC9fTU
cATtVIJ9d7l03BgckoKM2gi144gTMkcBs67PqMl8dLrxu4QSNwOh0kjOgu+c
ILqZS2ZB5qCgjZVCGFLkwv6esasDb03B3FX4WbCPyXo+VRyTAfvJya3Kaoeu
R4WkubmfDY37i3vrF+h4IZC5L/7nZxKkPaN/uOxz7AT/C87cc/E=
          "], "Angstroms", {{1}, {2}}}]], 
      StereochemistryElements -> {<|
        "StereoType" -> "Tetrahedral", "ChiralCenter" -> 4, "Direction" -> 
         "Clockwise"|>}}],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.936194108348143*^9, 3.936194214236722*^9, 
  3.9363838452568502`*^9, 3.937661043382556*^9},
 CellLabel->
  "Out[190]=",ExpressionUUID->"bb008cd7-6131-432f-8583-2a077d50c3be"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Check for any remaining valence errors", "Subsection",
 CellChangeTimes->{{3.936208326155669*^9, 3.936208340153487*^9}, {
  3.9363464823497753`*^9, 
  3.936346482823361*^9}},ExpressionUUID->"ccc97146-ff6d-4c57-960a-\
7147a1c41f39"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"#", "[", "\"\<ValenceErrors\>\"", "]"}], "&"}], "/@", 
  "molsCorrected"}]], "Input",
 CellChangeTimes->{{3.936194253070111*^9, 3.936194253799481*^9}},
 CellLabel->
  "In[191]:=",ExpressionUUID->"a4a0450a-c980-4532-bf40-547af68fcf98"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.936194254744318*^9, 3.936383849499867*^9, 
  3.937661043456008*^9},
 CellLabel->
  "Out[191]=",ExpressionUUID->"ac1b21b4-f3d8-4499-a648-76c6d867b92e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"mol", "|->", 
    RowBox[{
     RowBox[{"MoleculeValue", "[", 
      RowBox[{"mol", ",", "\"\<ImplicitHydrogenCount\>\"", ",", 
       RowBox[{"IncludeHydrogens", "->", "\"\<ExplicitOnly\>\""}]}], "]"}], "//", 
     RowBox[{
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"p", "=", 
          RowBox[{"Position", "[", 
           RowBox[{"#", ",", 
            RowBox[{"Except", "[", "0", "]"}], ",", 
            RowBox[{"{", "1", "}"}], ",", 
            RowBox[{"Heads", "->", "False"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"Thread", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"First", "/@", "p"}], ")"}], "->", 
          RowBox[{"Extract", "[", 
           RowBox[{"#", ",", "p"}], "]"}]}], "]"}]}], "]"}], "&"}]}]}], ")"}],
   "/@", "molsCorrected"}]], "Input",
 CellLabel->
  "In[192]:=",ExpressionUUID->"1207d1e5-c1af-42e9-824b-181f8bea4cdc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.936194296110889*^9, 3.936383852434352*^9, 
  3.937661043603827*^9},
 CellLabel->
  "Out[192]=",ExpressionUUID->"683e3f7b-78ec-4347-910c-84ff2c2a4146"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mols", "=", "molsCorrected"}], ";"}]], "Input",
 CellChangeTimes->{{3.9361943104857073`*^9, 3.936194319228818*^9}},
 CellLabel->
  "In[193]:=",ExpressionUUID->"45896daf-655e-40e0-8963-6ad780a96208"],

Cell[TextData[{
 ButtonBox["Return",
  BaseStyle->"Hyperlink",
  ButtonData->"return from Appendix A"],
 " to the main presentation"
}], "Item",
 CellChangeTimes->{{3.936383425077579*^9, 
  3.936383454179078*^9}},ExpressionUUID->"29015792-108c-4d10-8d6e-\
6b6d16562638"],

Cell["", "EndOfSlide",ExpressionUUID->"df5246b7-2f00-44ca-93f1-910da2cb1476"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"0e2a19b4-f27a-4ef1-8f62-5d1a3654936e"],

Cell[CellGroupData[{

Cell["Appendix B", "Section",
 CellChangeTimes->{{3.9375529029345093`*^9, 3.937552906937739*^9}},
 CellTags->
  "Appendix B",ExpressionUUID->"95b8972e-94ac-4cdf-83dc-139f1a974d10"],

Cell[CellGroupData[{

Cell["Make the \[OpenCurlyDoubleQuote]peptide\[CloseCurlyDoubleQuote]", \
"Subsection",
 CellChangeTimes->{{3.9375711991381197`*^9, 
  3.937571203506866*^9}},ExpressionUUID->"8f9b591e-cfb5-4640-bdfa-\
df8b518ec29f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"aspartate", "=", 
  RowBox[{"MakeMolecule3D", "@", 
   RowBox[{
   "Molecule", "[", "\"\<[NH3+][C@@H](CC(=O)[O-])C(=O)[O-]\>\"", 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.936434469789942*^9, 3.936434512936295*^9}, {
  3.936434620356627*^9, 3.936434658390421*^9}},
 CellLabel->
  "In[159]:=",ExpressionUUID->"2e793c77-443d-4d90-b53f-591d349f7319"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["Molecule",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxOpener"]], 
              ButtonFunction :> (Typeset`open$$ = True), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.], {
                StyleBox[{
                  
                  LineBox[{{0.2886751345948127, 0.5431071666666665}, {
                   0.2886751345948127, 0.16113691666666652`}}], 
                  
                  LineBox[{{0.49056730126147935`, 0.7791666666666666}, {
                   0.6139500095948128, 0.7791666666666666}}], 
                  
                  LineBox[{{0.08678296792814605, 
                   0.7791666666666666}, {-0.03659974040518724, 
                   0.7791666666666666}}], 
                  
                  LineBox[{{0.2886751345948127, 1.0152261666666667`}, {
                   0.28867513459481275`, 1.1041666666666665`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                 False], 
                StyleBox[{
                  
                  LineBox[{{0.2886751345948127, 0.16113691666666652`}, {
                   0.2886751345948127, -0.2208333333333334}}], 
                  
                  LineBox[{{-0.577350269189626, -0.7208333333333332}, \
{-1.4433756729740643`, -0.2208333333333328}}], 
                  
                  LineBox[{{{-1.5033756729740644`, -0.22083333333333277`}, \
{-1.5033756729740642`, 
                   0.15833529166666727`}}, {{-1.3833756729740643`, \
-0.22083333333333283`}, {-1.383375672974064, 0.1583352916666672}}}], 
                  
                  LineBox[{{-1.4433756729740643`, -0.2208333333333328}, \
{-1.6780438756756393`, -0.35631908333333273`}}], 
                  
                  LineBox[{{0.2886751345948127, -0.2208333333333334}, {
                   1.1547005383792512`, -0.7208333333333337}}], 
                  
                  LineBox[{{{1.2147005383792513`, -0.7208333333333337}, {
                   1.2147005383792513`, -1.1000019583333338`}}, {{
                   1.0947005383792512`, -0.7208333333333337}, {
                   1.0947005383792512`, -1.1000019583333338`}}}], 
                  
                  LineBox[{{1.1547005383792512`, -0.7208333333333337}, {
                   1.4885409906761486`, -0.5280904583333337}}]}, {
                  RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                StyleBox[{
                  LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAMRRB9Jagco//ttMEjnj0b98
cIy9rDnJP7DOXZhxx9C/Vj3uGGcPwD/ZlXcCUKTVv4z18N8VALs/O3uZDsFs
07+eo1R/zXWmP7NPovJmZdm/B1FIJpJmjD/HJ9WEEBLWvxquD2UBUqO/jQnN
4n0m3b9L4V5Wceazv1PUEPtft9i/5v+5JOiMvr+z4XtpynPgv1lmw3jarMW/
3YBMca9c279fFHbLZ7jJv6E+keFVVOK/Bq4rIz6z0L9qLYjn/gHev2aUR8It
FdK/jpumWeE05L/gqPUJD5DWv/rs4S6nU+C/nh7UnidO1797+LvRbBXmv7yj
v/DfbNy/QcP/6U6m4b/UqGB7IYfcv2hV0Un49ee/S8/Ea9gk4b+GmR2l9vji
v4aZ9qsN4OC/VrLmwYPW6b+6zCnfQBPkv8xvO2CeS+S/E3S6aw==
                   "]]}, {Automatic}, StripOnInput -> False], 
                StyleBox[{
                  
                  LineBox[{{{-1.5033756729740642`, 
                   0.15833529166666727`}, {-1.503375672974064, 
                   0.5375039166666673}}, {{-1.383375672974064, 
                   0.1583352916666672}, {-1.3833756729740638`, 
                   0.5375039166666673}}}], 
                  
                  LineBox[{{-1.6780438756756393`, -0.35631908333333273`}, \
{-1.9127120783772142`, -0.4918048333333326}}], 
                  
                  LineBox[{{{1.2147005383792513`, -1.1000019583333338`}, {
                   1.2147005383792513`, -1.4791705833333342`}}, {{
                   1.0947005383792512`, -1.1000019583333338`}, {
                   1.0947005383792512`, -1.4791705833333342`}}}], 
                  
                  LineBox[{{1.4885409906761486`, -0.5280904583333337}, {
                   1.822381442973046, -0.33534758333333364`}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                 False], 
                StyleBox[{
                  
                  LineBox[{{0.6139500095948128, 0.7791666666666666}, {
                   0.7373327179281463, 0.7791666666666666}}], 
                  
                  LineBox[{{-0.03659974040518724, 
                   0.7791666666666666}, {-0.15998244873852052`, 
                   0.7791666666666667}}], 
                  
                  LineBox[{{0.28867513459481275`, 1.1041666666666665`}, {
                   0.28867513459481275`, 1.1931071666666666`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                 False]}}, {
               TagBox[
                TooltipBox[{{
                   RGBColor[0.291989, 0.437977, 0.888609], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{0.16178296792814606`, 0.6181071666666665}, {
                    0.16178296792814606`, 0.9402261666666665}, {
                    0.20550863459481272`, 0.9402261666666665}, {
                    0.3746973012614794, 0.6873209999999998}, {
                    0.3746973012614794, 0.9402261666666665}, {
                    0.41556730126147934`, 0.9402261666666665}, {
                    0.41556730126147934`, 0.6181071666666665}, {
                    0.3718423012614794, 0.6181071666666665}, {
                    0.20265213459481274`, 0.8712328333333332}, {
                    0.20265213459481274`, 0.6181071666666665}}}]}, {
                   RGBColor[0.292, 0.438, 0.889], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.6187356345948127, 
                    0.8974044999999998}, {0.556568967928146, 
                    0.8974044999999998}, {0.556568967928146, 
                    0.8352378333333332}, {0.530523967928146, 
                    0.8352378333333332}, {0.530523967928146, 
                    0.8974044999999998}, {0.4683573012614794, 
                    0.8974044999999998}, {0.4683573012614794, 
                    0.9234494999999998}, {0.530523967928146, 
                    0.9234494999999998}, {0.530523967928146, 
                    0.9856161666666665}, {0.556568967928146, 
                    0.9856161666666665}, {0.556568967928146, 
                    0.9234494999999998}, {0.6187356345948127, 
                    0.9234494999999998}}}]}}, "1"], 
                Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.2886751345948127, -0.2208333333333334}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-0.577350269189626, -0.7208333333333332}, 0.2]}, 
                 "3"], Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-1.4433756729740643`, -0.2208333333333328}, 0.2]}, 
                 "4"], Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.801, 0.202, 0.192], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQbbZu2trvfT/3O019lnn59At7GP/LueOLrjW+sp+1
RJlVO+Tnfi3fabm7bry2TxA+HDXx3o/9YVfWuHVeeGOv1pS04XvGj/1R+b8W
hJx4ay/0XuuD1sXv+z9sauW1cXlnLyWfZaUljuCnJCheipv7Dc7fzxj+b6L+
t/2n3DeeZOd6Z6/FzL3/8Nmv+xfFXjywaOpb+5VVyvbfs7/uD2nXsLRSfGvv
9eiaZrbi1/05wbNV39W9sf91+MB+2Xdf9h+8msC+e91r+33S/KKXdn3ZLxah
9rL93iv73ouBDVoLv+z/7F7+N//TSzjfcGfX0fxXL+D8yMVZ567ce24f/CM2
VmvPl/2J4Wc48t8/s3/gWiau9enLfpWXz75ayTyzb+D8PEFb4+v+70WvPTg8
n9pzd1dXrC75up9v4bSfiiuf2E9xKOldfR3ovo9JiR02T+xlv+UsWm0F9J+j
/sl35x/bG6T0NJYv/bb/h1bEhYUzH9vfZzB/JSDxHc5fP1mw02UKgh+xsGiG
C/OP/bMS7/AuuvrY/naGuKtg6o/9Ny69v7rQ94l9Qn6l3L1jP/ZLHar9vvDo
E/tnFyfu/i7wc7//m1v38jKf2udMSJCJc/65v9Pz40dOy2f2n/30a4+U/ty/
wWCx62KO5/D4/vXW/K3NEwQflh4Are810A==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQHe6658r3Wz/2HzN7dDLv2At7GL886u71vI7n9kdC
VFabb/ixX1FKM+997zP7BR/zNm6P+rF/8/+Es++uPbWv6du53Zz1x36fh733
38k/ta/fvO/s95nf94sJP9+dd+SJ/dJHzLO+SyD4xw2neUyc+g3O5yk8nJit
+W0/r+sD06sKT+0TtdTVWq583f9DK+LCwptP7U9Evl85r/7r/uvTEuJyJz2z
z/ydp6MV+nU/X9JmswUznsP5e2pUVG3fvIDzX7aWVHAcfmnvkPRUJjD9636F
yTdOdNS9sn+jf+nvvO6v+212tE/fJffavq09Sv71+q/7607+f/J+32t7389L
NVmeft1vkMO2Q8H6jb1z8RaZV1rf9s+p0OULmfzG3jtT/fzFgm/7OVtDUtpf
v7F/H9t+0nn/t/0O3Bn8C8Xf2qdvZvRyFfsO568wfSJ4byKC//S15yXzP9/3
L7cymLz70Bt7IVm2oMDQH/sD1n6Xfivxxt6ht/5f1rof++V5OpSV8l/D4+Oj
5bVNi4Jf2aPHFwCKQvqP
                    "]}]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.800498, 0.201504, 0.192061], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ7Zb1cILUVuYDe7Ikp+mYPN8P43MYWsRq1j3dX/F0
uc2W6cwHLm3KnOSq/mT/7Tnl6c9jmA+s0A7eWab/eL9diPskKSXmA4smsMav
Nn+0f0uXtpHJNaYDvL5Vnw7vfrh/h5L3deNKBD/2sJqynw2CzzXFcWc6K9MB
kx1+Zj++Ptx/YMrsmQ1XGA/ELNKzj816tL/hwvLIWYsZD6youH7s6L1H+wNa
GP1D6hgPTFqTckuw8fF+jdJvM9emMB6w0Zr/wyXwyX6uhXOPsHszHni2/KZY
heLT/R9/2/0ytmM8wLWjg2kC7zM4/4xbqdUE0edw/pKYqYbaii/2h/IffbEZ
qH/OCuPvEwRe7pc2u3h0cxrjgZtiklxHH7/c/3p6f9OWRsYDbL0i279ve7V/
443gsi/LGQ98iMtkuxf2en+p8YWGkpuMBybyzZ1Xfvj1fqs+n+4vXEwHjPZd
MBM0eLPf2fVOVZQD0wHWq8v149Le7J892VB/eSWCz3R33r8D2xH868n+bI7v
mQ4kz1P+FKv1Zv/M4wtj1BWYD6jqCmjFbXq9//apoJO8gcwHntg2ccRZvd4v
9+fedKky5gPrhFUVJ057tT8x2u2Ebz/zgZJtfHzfjr3cv2TX2h8NK5gP+J2P
2RXz/QU8vpmFTggdlkbwYekBAGcgFGM=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQfd20ZIlUNPMBs5OyZhMtn++H8duWKmlMLH+xv9d2
Rf8uV+YDd55emyhQ9HL/7+6zk35JMR/wYphvJKj5an/mrU9TrT4wHdgkV6Qg
+ODV/lc5XxfM2sV04PkbCZeJ1q/317JItEtVIfj8Oolx6RYI/sbT37NCmJgO
fNglf0rr/qv9MSs0zz64zniA9epy/Ti1V/v5D/Dy561lPKCWOX/hpNyX+x9M
8L1gPIPxwPu5Pifj01/A+Y7Nt28dEn4O54tUdbd/t3m23/tIh4f7QsYDd3LU
zcsbn+5X1P5vkbeZ8cBB94oM14dP9r8LO+w55SjjgTozBmkBxyf7L/G8PKfw
gPHAuck/3e8febz/jE/BCWFmpgMJ7Zc+rs55vP/i8ZUL2dWYDnypWj27QuTx
fqVDN+c5+DId2Pdl+oe4F4/2338jFn+wAsH/r8txuHcbgi/Hab1412umA2FH
z+e42D7ev0VRMtldgvnA2iCOJ0LPH+8/fTPU8ooL84F7n8vv3J3wBB4fPMc0
fWPXPN2PHl8AzNbtiw==
                    "]}]}, {
                   RGBColor[0.801, 0.202, 0.192], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1.967285910091836, -0.6023939166666658}, \
{-2.1176642434251693`, -0.6023939166666658}, {-2.1176642434251693`, \
-0.5763505833333324}, {-1.967285910091836, -0.5763505833333324}}}]}}, "6"], 
                Annotation[#, 6, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.1547005383792512`, -0.7208333333333337}, 0.2]}, 
                 "7"], Annotation[#, 7, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.801, 0.202, 0.192], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfezI23UHmD7Yp27l8Rab9Xs/jN8tMWedyP5f+5PO
JYT32n6wL7hpcnKR8K/9c+IPMqpv/mB/e+rKmN3Tf+6/9kFxzQGNj/YRJ5rW
X5X+uf9Vc2RO74GP9n1qtj8f3v2x/1GwlFJf1Sc4f4ZQclfkFwTftlA3Ti3p
s71ijLr0n18/9l/Kr5z75fBne9PA6fP1TH/uD/6RIHtQ9Yt99J7sx0n5P/dv
mrDWyLfgi31AmNHbjgM/9zOtPzxn1uIv9qpT/WsWafzabxde6v7s2hf7X5dz
uPdM+LU/f6HRnd4PX+x5YlwYT7D9hvNzF1vJnuhC8CPXnZoxVeDP/pVVav97
r36xD70ys9qj489+GV0+1775X+yLu3laH338s78mc+Lpnswv9l1uXbero//u
//ic4wmP7Bf7+vUmzPmr/+7PMBI4z7Prs31Au9/53Q//7r9fI76LJ/yzvUJ8
xmwOiX/7z/D9uOXw5pN916vL4vrG//bLFvkWLa9E8H3vF10u/vsRzl9yUfBI
cd9He4vzgj/1RP/tV+TKFV+u89F+lhiHqP7Nv/vnMHPb3Tr1wf6nnCOL/ty/
+8UWflpwoOGD/b3OSRM8vP/un/BI2SHK74O9YzQ7e/XjP/s5VULvf5b+YL8u
XS92XfUfeHxzcqZ0PuRF8GHpAQB4aisC
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQvVT3RPuBbR/sFz3hm31izu/9MP6pIMEpJ6z/7LeQ
S9jY8PCD/dei1x4cO//sj2kUXc1g/tFep8F/ZofI3/0NT04taej5aJ/AbzmB
o+Dv/tr9R/sOfP9oX13Gs+jE3L/7wyc0HDpQ8QnON3V8J6z+B8H/wHjwl0/G
Z/v6u/ypU/P/7p/tEWtmsvezfdery+L6wn/3m0hO3SQp9MV+1pbzASe3/dk/
uVzUoM/mi/0/v2VP1hsj+CsO5uY+7PwN5wvuPXq4Wu73/j0C8+3Ttb7Yl26b
PHv3gV/7BZw3xUmyfbF/oWyzZVHBr/1lrzVtzz78bO8m3cDbofBr//r6e0Zb
1ny2f3fyz+L8Rz/37/x/3v5c2mf77c4vf4Ru+7l/I2ds7zOFz/aNe6/62nT9
3M8r+ndSyaVP9mm/vCv0S37un7q/Sai4GsEPsV3gdev/RzhfvN2qq2HqR/tN
j9LNFs37uf9VaB1Xus1H+zhNlqLOzz/373nKEuf7+IP9t5/W7/I8fsHjg/fx
lGV61xB8WHwBAK3y/FM=
                    "]}]}}, "8"], Annotation[#, 8, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.800498, 0.201504, 0.192061], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQLftaUvnf3b/2UqtTIzZdOLMfxvc78qBk6Y+j+3d+
6Tl9SuKffdnpZZ5icw/s/9z6tjSl75/9lNiZp7ZW79yvK+6n8I/5v31Oq86P
qL0b9zutan1wavZ/+4aLS9Tt96zeL2urfPqpFoMDjF8+x73+dDqCf+q0zsuN
8xgcXjS/TmmOX79f5PQljpnnGRxMhEt/vgzavD+0/5hHPQOjw5yju830vm3b
33I7J/ioKqPDkxTVy30ce/aveVXOkWPP6CCzsuaRsOvB/af2XbgrGMnocGx+
WvSD1iP7Hyfrr3iayugQ8kCJy8HsBJwfI331pUPYGTg/bqdWcpjThf0NASt3
pkYwOvgFpr9TVLy0f6fm3DuptowOJ3SNRLqOX97/8vg9+VQlRgclKc2897lX
96u0S+mo/mFw+Lr3Es+etdf2x+vMU1x6isHBQtbK9n3b9f2zLyqKq85kcKiu
WZirlHBj/ySpSer7kxkcFFb5x+85c2O/1Rmb4iItBH8J63z3jTf+28P4v7/b
WmzM/G9/28b9ye6QG/srDGZ2P2H/b58QpRCyJ+X6/s+a5pvEl/2zv1vNIrin
5Nr+3ONyov+i/9kXqXs5Kele3f+cI2DLdM1/9v9yZGXe9F7en+DVGGz4/a/9
xnk7S3a+uwiPbxmVCapt5hf2o6cHACnCFJU=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Sf4y++/E//Zs6mW33B5dmY/jK/k7Rqg9P7C/n6X
HtV9e/7Znzu9VlnxyaX9m5c7ytsJ/bdfxWCXqhR0Zf91ru8S+9L/21faPnFQ
OnB1/5WnH5n+Xfpv/+SmYYdS+bX94dFh0v81GRxg/GPGvC6bshF85Sll5kcX
Mjh8K7WfErrv6v7K7S5XLc4wOCis8o/f43Nl/9H5CZNXf2NwSLpk56x6+9L+
r+cULj3lZnT4Yj1z0v5zF+B8A968bG7/M3B+zQtduXufT+zvmv008hITo8O8
zXPv3GE9tn+LSX7m6g8MDgbyDxeKth7e/5xjdUTrPQYHtVsMOQ4sB/czB7de
/nGYweHIvDP2v9T27ecQ/neTFei+GOspffGpu/ezzDjCIFTH4PDjevTdI4t3
7N80dwrzzTAGB5dl+1u+O23f/60o3DlCG8FfnXxmn/jt//Ywft7atH97C/7b
c2jXpSm/2rnfsWZV3RLx//YHpjopTLfYv1+Yx/BS175/9kvO3y8sdz4Ej48Y
ieUmpRuP7UePLwBzn+1/
                    "]}]}, {
                   RGBColor[0.801, 0.202, 0.192], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    2.3628411088303567`, -0.10239391666666697`}, {
                    2.2124627754970234`, -0.10239391666666697`}, {
                    2.2124627754970234`, -0.07635058333333367}, {
                    2.3628411088303567`, -0.07635058333333367}}}]}}, "9"], 
                Annotation[#, 9, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.433, 0.467, 0.467], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.8123327179281462, 
                    0.6181071666666665}, {0.8123327179281462, 
                    0.9402261666666665}, {0.8549597179281463, 
                    0.9402261666666665}, {0.8549597179281463, 
                    0.8079511666666666}, {1.0223908845948129`, 
                    0.8079511666666666}, {1.0223908845948129`, 
                    0.9402261666666665}, {1.0650175512614797`, 
                    0.9402261666666665}, {1.0650175512614797`, 
                    0.6181071666666665}, {1.0223908845948129`, 
                    0.6181071666666665}, {1.0223908845948129`, 
                    0.7699378333333332}, {0.8549597179281463, 
                    0.7699378333333332}, {0.8549597179281463, 
                    0.6181071666666665}}}]}}, "10"], 
                Annotation[#, 10, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.433, 0.467, 0.467], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{-0.4876672820718538, 
                    0.6181071666666668}, {-0.4876672820718538, 
                    0.9402261666666667}, {-0.4450402820718538, 
                    0.9402261666666667}, {-0.4450402820718538, 
                    0.8079511666666668}, {-0.2776091154051871, 
                    0.8079511666666668}, {-0.2776091154051871, 
                    0.9402261666666667}, {-0.23498244873852048`, 
                    0.9402261666666667}, {-0.23498244873852048`, 
                    0.6181071666666668}, {-0.2776091154051871, 
                    0.6181071666666668}, {-0.2776091154051871, 
                    0.7699378333333334}, {-0.4450402820718538, 
                    0.7699378333333334}, {-0.4450402820718538, 
                    0.6181071666666668}}}]}}, "11"], 
                Annotation[#, 11, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.433, 0.467, 0.467], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.16233271792814608`, 
                    1.2681071666666666`}, {0.16233271792814608`, 
                    1.5902261666666666`}, {0.2049597179281461, 
                    1.5902261666666666`}, {0.2049597179281461, 
                    1.4579511666666667`}, {0.37239088459481273`, 
                    1.4579511666666667`}, {0.37239088459481273`, 
                    1.5902261666666666`}, {0.41501755126147943`, 
                    1.5902261666666666`}, {0.41501755126147943`, 
                    1.2681071666666666`}, {0.37239088459481273`, 
                    1.2681071666666666`}, {0.37239088459481273`, 
                    1.4199378333333332`}, {0.2049597179281461, 
                    1.4199378333333332`}, {0.2049597179281461, 
                    1.2681071666666666`}}}]}}, "12"], 
                Annotation[#, 12, "Tooltip"]& ]}}, {
             DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                 UpTo[
                 8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])], 
                 UpTo[
                 4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])]}]}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "6"], "\"N\"", 
                    SubscriptBox["\"O\"", "4"]}, "RowDefault"], "\"-\""}, 
                   "Superscript", SyntaxForm -> SuperscriptBox], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["15", "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["14", "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            PaneBox[
             ButtonBox[
              DynamicBox[
               FEPrivate`FrontEndResource["FEBitmaps", "SummaryBoxCloser"]], 
              ButtonFunction :> (Typeset`open$$ = False), Appearance -> None, 
              BaseStyle -> {}, Evaluator -> Automatic, Method -> 
              "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
             Dynamic[{
               Automatic, 
                3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                 Magnification])}]], 
            GraphicsBox[{{
               AbsoluteThickness[1.], {
                StyleBox[{
                  
                  LineBox[{{0.2886751345948127, 0.5431071666666665}, {
                   0.2886751345948127, 0.16113691666666652`}}], 
                  
                  LineBox[{{0.49056730126147935`, 0.7791666666666666}, {
                   0.6139500095948128, 0.7791666666666666}}], 
                  
                  LineBox[{{0.08678296792814605, 
                   0.7791666666666666}, {-0.03659974040518724, 
                   0.7791666666666666}}], 
                  
                  LineBox[{{0.2886751345948127, 1.0152261666666667`}, {
                   0.28867513459481275`, 1.1041666666666665`}}]}, {
                  RGBColor[0.291989, 0.437977, 0.888609]}, StripOnInput -> 
                 False], 
                StyleBox[{
                  
                  LineBox[{{0.2886751345948127, 0.16113691666666652`}, {
                   0.2886751345948127, -0.2208333333333334}}], 
                  
                  LineBox[{{-0.577350269189626, -0.7208333333333332}, \
{-1.4433756729740643`, -0.2208333333333328}}], 
                  
                  LineBox[{{{-1.5033756729740644`, -0.22083333333333277`}, \
{-1.5033756729740642`, 
                   0.15833529166666727`}}, {{-1.3833756729740643`, \
-0.22083333333333283`}, {-1.383375672974064, 0.1583352916666672}}}], 
                  
                  LineBox[{{-1.4433756729740643`, -0.2208333333333328}, \
{-1.6780438756756393`, -0.35631908333333273`}}], 
                  
                  LineBox[{{0.2886751345948127, -0.2208333333333334}, {
                   1.1547005383792512`, -0.7208333333333337}}], 
                  
                  LineBox[{{{1.2147005383792513`, -0.7208333333333337}, {
                   1.2147005383792513`, -1.1000019583333338`}}, {{
                   1.0947005383792512`, -0.7208333333333337}, {
                   1.0947005383792512`, -1.1000019583333338`}}}], 
                  
                  LineBox[{{1.1547005383792512`, -0.7208333333333337}, {
                   1.4885409906761486`, -0.5280904583333337}}]}, {
                  RGBColor[0.4, 0.4, 0.4]}, StripOnInput -> False], 
                StyleBox[{
                  LineBox[CompressedData["
1:eJwBVQGq/iFib1JlAwAAAAoAAAACAAAAAgAAAMRRB9Jagco//ttMEjnj0b98
cIy9rDnJP7DOXZhxx9C/Vj3uGGcPwD/ZlXcCUKTVv4z18N8VALs/O3uZDsFs
07+eo1R/zXWmP7NPovJmZdm/B1FIJpJmjD/HJ9WEEBLWvxquD2UBUqO/jQnN
4n0m3b9L4V5Wceazv1PUEPtft9i/5v+5JOiMvr+z4XtpynPgv1lmw3jarMW/
3YBMca9c279fFHbLZ7jJv6E+keFVVOK/Bq4rIz6z0L9qLYjn/gHev2aUR8It
FdK/jpumWeE05L/gqPUJD5DWv/rs4S6nU+C/nh7UnidO1797+LvRbBXmv7yj
v/DfbNy/QcP/6U6m4b/UqGB7IYfcv2hV0Un49ee/S8/Ea9gk4b+GmR2l9vji
v4aZ9qsN4OC/VrLmwYPW6b+6zCnfQBPkv8xvO2CeS+S/E3S6aw==
                   "]]}, {Automatic}, StripOnInput -> False], 
                StyleBox[{
                  
                  LineBox[{{{-1.5033756729740642`, 
                   0.15833529166666727`}, {-1.503375672974064, 
                   0.5375039166666673}}, {{-1.383375672974064, 
                   0.1583352916666672}, {-1.3833756729740638`, 
                   0.5375039166666673}}}], 
                  
                  LineBox[{{-1.6780438756756393`, -0.35631908333333273`}, \
{-1.9127120783772142`, -0.4918048333333326}}], 
                  
                  LineBox[{{{1.2147005383792513`, -1.1000019583333338`}, {
                   1.2147005383792513`, -1.4791705833333342`}}, {{
                   1.0947005383792512`, -1.1000019583333338`}, {
                   1.0947005383792512`, -1.4791705833333342`}}}], 
                  
                  LineBox[{{1.4885409906761486`, -0.5280904583333337}, {
                   1.822381442973046, -0.33534758333333364`}}]}, {
                  RGBColor[0.800498, 0.201504, 0.192061]}, StripOnInput -> 
                 False], 
                StyleBox[{
                  
                  LineBox[{{0.6139500095948128, 0.7791666666666666}, {
                   0.7373327179281463, 0.7791666666666666}}], 
                  
                  LineBox[{{-0.03659974040518724, 
                   0.7791666666666666}, {-0.15998244873852052`, 
                   0.7791666666666667}}], 
                  
                  LineBox[{{0.28867513459481275`, 1.1041666666666665`}, {
                   0.28867513459481275`, 1.1931071666666666`}}]}, {
                  RGBColor[0.433333, 0.466667, 0.466667]}, StripOnInput -> 
                 False]}}, {
               TagBox[
                TooltipBox[{{
                   RGBColor[0.291989, 0.437977, 0.888609], 
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{0.16178296792814606`, 0.6181071666666665}, {
                    0.16178296792814606`, 0.9402261666666665}, {
                    0.20550863459481272`, 0.9402261666666665}, {
                    0.3746973012614794, 0.6873209999999998}, {
                    0.3746973012614794, 0.9402261666666665}, {
                    0.41556730126147934`, 0.9402261666666665}, {
                    0.41556730126147934`, 0.6181071666666665}, {
                    0.3718423012614794, 0.6181071666666665}, {
                    0.20265213459481274`, 0.8712328333333332}, {
                    0.20265213459481274`, 0.6181071666666665}}}]}, {
                   RGBColor[0.292, 0.438, 0.889], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.6187356345948127, 
                    0.8974044999999998}, {0.556568967928146, 
                    0.8974044999999998}, {0.556568967928146, 
                    0.8352378333333332}, {0.530523967928146, 
                    0.8352378333333332}, {0.530523967928146, 
                    0.8974044999999998}, {0.4683573012614794, 
                    0.8974044999999998}, {0.4683573012614794, 
                    0.9234494999999998}, {0.530523967928146, 
                    0.9234494999999998}, {0.530523967928146, 
                    0.9856161666666665}, {0.556568967928146, 
                    0.9856161666666665}, {0.556568967928146, 
                    0.9234494999999998}, {0.6187356345948127, 
                    0.9234494999999998}}}]}}, "1"], 
                Annotation[#, 1, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{0.2886751345948127, -0.2208333333333334}, 0.2]}, 
                 "2"], Annotation[#, 2, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-0.577350269189626, -0.7208333333333332}, 0.2]}, 
                 "3"], Annotation[#, 3, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{-1.4433756729740643`, -0.2208333333333328}, 0.2]}, 
                 "4"], Annotation[#, 4, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.801, 0.202, 0.192], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQbbZu2trvfT/3O019lnn59At7GP/LueOLrjW+sp+1
RJlVO+Tnfi3fabm7bry2TxA+HDXx3o/9YVfWuHVeeGOv1pS04XvGj/1R+b8W
hJx4ay/0XuuD1sXv+z9sauW1cXlnLyWfZaUljuCnJCheipv7Dc7fzxj+b6L+
t/2n3DeeZOd6Z6/FzL3/8Nmv+xfFXjywaOpb+5VVyvbfs7/uD2nXsLRSfGvv
9eiaZrbi1/05wbNV39W9sf91+MB+2Xdf9h+8msC+e91r+33S/KKXdn3ZLxah
9rL93iv73ouBDVoLv+z/7F7+N//TSzjfcGfX0fxXL+D8yMVZ567ce24f/CM2
VmvPl/2J4Wc48t8/s3/gWiau9enLfpWXz75ayTyzb+D8PEFb4+v+70WvPTg8
n9pzd1dXrC75up9v4bSfiiuf2E9xKOldfR3ovo9JiR02T+xlv+UsWm0F9J+j
/sl35x/bG6T0NJYv/bb/h1bEhYUzH9vfZzB/JSDxHc5fP1mw02UKgh+xsGiG
C/OP/bMS7/AuuvrY/naGuKtg6o/9Ny69v7rQ94l9Qn6l3L1jP/ZLHar9vvDo
E/tnFyfu/i7wc7//m1v38jKf2udMSJCJc/65v9Pz40dOy2f2n/30a4+U/ty/
wWCx62KO5/D4/vXW/K3NEwQflh4Are810A==
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQHe6658r3Wz/2HzN7dDLv2At7GL886u71vI7n9kdC
VFabb/ixX1FKM+997zP7BR/zNm6P+rF/8/+Es++uPbWv6du53Zz1x36fh733
38k/ta/fvO/s95nf94sJP9+dd+SJ/dJHzLO+SyD4xw2neUyc+g3O5yk8nJit
+W0/r+sD06sKT+0TtdTVWq583f9DK+LCwptP7U9Evl85r/7r/uvTEuJyJz2z
z/ydp6MV+nU/X9JmswUznsP5e2pUVG3fvIDzX7aWVHAcfmnvkPRUJjD9636F
yTdOdNS9sn+jf+nvvO6v+212tE/fJffavq09Sv71+q/7607+f/J+32t7389L
NVmeft1vkMO2Q8H6jb1z8RaZV1rf9s+p0OULmfzG3jtT/fzFgm/7OVtDUtpf
v7F/H9t+0nn/t/0O3Bn8C8Xf2qdvZvRyFfsO568wfSJ4byKC//S15yXzP9/3
L7cymLz70Bt7IVm2oMDQH/sD1n6Xfivxxt6ht/5f1rof++V5OpSV8l/D4+Oj
5bVNi4Jf2aPHFwCKQvqP
                    "]}]}}, "5"], Annotation[#, 5, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.800498, 0.201504, 0.192061], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ7Zb1cILUVuYDe7Ikp+mYPN8P43MYWsRq1j3dX/F0
uc2W6cwHLm3KnOSq/mT/7Tnl6c9jmA+s0A7eWab/eL9diPskKSXmA4smsMav
Nn+0f0uXtpHJNaYDvL5Vnw7vfrh/h5L3deNKBD/2sJqynw2CzzXFcWc6K9MB
kx1+Zj++Ptx/YMrsmQ1XGA/ELNKzj816tL/hwvLIWYsZD6youH7s6L1H+wNa
GP1D6hgPTFqTckuw8fF+jdJvM9emMB6w0Zr/wyXwyX6uhXOPsHszHni2/KZY
heLT/R9/2/0ytmM8wLWjg2kC7zM4/4xbqdUE0edw/pKYqYbaii/2h/IffbEZ
qH/OCuPvEwRe7pc2u3h0cxrjgZtiklxHH7/c/3p6f9OWRsYDbL0i279ve7V/
443gsi/LGQ98iMtkuxf2en+p8YWGkpuMBybyzZ1Xfvj1fqs+n+4vXEwHjPZd
MBM0eLPf2fVOVZQD0wHWq8v149Le7J892VB/eSWCz3R33r8D2xH868n+bI7v
mQ4kz1P+FKv1Zv/M4wtj1BWYD6jqCmjFbXq9//apoJO8gcwHntg2ccRZvd4v
9+fedKky5gPrhFUVJ057tT8x2u2Ebz/zgZJtfHzfjr3cv2TX2h8NK5gP+J2P
2RXz/QU8vpmFTggdlkbwYekBAGcgFGM=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQfd20ZIlUNPMBs5OyZhMtn++H8duWKmlMLH+xv9d2
Rf8uV+YDd55emyhQ9HL/7+6zk35JMR/wYphvJKj5an/mrU9TrT4wHdgkV6Qg
+ODV/lc5XxfM2sV04PkbCZeJ1q/317JItEtVIfj8Oolx6RYI/sbT37NCmJgO
fNglf0rr/qv9MSs0zz64zniA9epy/Ti1V/v5D/Dy561lPKCWOX/hpNyX+x9M
8L1gPIPxwPu5Pifj01/A+Y7Nt28dEn4O54tUdbd/t3m23/tIh4f7QsYDd3LU
zcsbn+5X1P5vkbeZ8cBB94oM14dP9r8LO+w55SjjgTozBmkBxyf7L/G8PKfw
gPHAuck/3e8febz/jE/BCWFmpgMJ7Zc+rs55vP/i8ZUL2dWYDnypWj27QuTx
fqVDN+c5+DId2Pdl+oe4F4/2338jFn+wAsH/r8txuHcbgi/Hab1412umA2FH
z+e42D7ev0VRMtldgvnA2iCOJ0LPH+8/fTPU8ooL84F7n8vv3J3wBB4fPMc0
fWPXPN2PHl8AzNbtiw==
                    "]}]}, {
                   RGBColor[0.801, 0.202, 0.192], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 
                    0}}}, {{{-1.967285910091836, -0.6023939166666658}, \
{-2.1176642434251693`, -0.6023939166666658}, {-2.1176642434251693`, \
-0.5763505833333324}, {-1.967285910091836, -0.5763505833333324}}}]}}, "6"], 
                Annotation[#, 6, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{
                  Opacity[0], 
                  EdgeForm[None], 
                  DiskBox[{1.1547005383792512`, -0.7208333333333337}, 0.2]}, 
                 "7"], Annotation[#, 7, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.801, 0.202, 0.192], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQfezI23UHmD7Yp27l8Rab9Xs/jN8tMWedyP5f+5PO
JYT32n6wL7hpcnKR8K/9c+IPMqpv/mB/e+rKmN3Tf+6/9kFxzQGNj/YRJ5rW
X5X+uf9Vc2RO74GP9n1qtj8f3v2x/1GwlFJf1Sc4f4ZQclfkFwTftlA3Ti3p
s71ijLr0n18/9l/Kr5z75fBne9PA6fP1TH/uD/6RIHtQ9Yt99J7sx0n5P/dv
mrDWyLfgi31AmNHbjgM/9zOtPzxn1uIv9qpT/WsWafzabxde6v7s2hf7X5dz
uPdM+LU/f6HRnd4PX+x5YlwYT7D9hvNzF1vJnuhC8CPXnZoxVeDP/pVVav97
r36xD70ys9qj489+GV0+1775X+yLu3laH338s78mc+Lpnswv9l1uXbero//u
//ic4wmP7Bf7+vUmzPmr/+7PMBI4z7Prs31Au9/53Q//7r9fI76LJ/yzvUJ8
xmwOiX/7z/D9uOXw5pN916vL4vrG//bLFvkWLa9E8H3vF10u/vsRzl9yUfBI
cd9He4vzgj/1RP/tV+TKFV+u89F+lhiHqP7Nv/vnMHPb3Tr1wf6nnCOL/ty/
+8UWflpwoOGD/b3OSRM8vP/un/BI2SHK74O9YzQ7e/XjP/s5VULvf5b+YL8u
XS92XfUfeHxzcqZ0PuRF8GHpAQB4aisC
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQvVT3RPuBbR/sFz3hm31izu/9MP6pIMEpJ6z/7LeQ
S9jY8PCD/dei1x4cO//sj2kUXc1g/tFep8F/ZofI3/0NT04taej5aJ/AbzmB
o+Dv/tr9R/sOfP9oX13Gs+jE3L/7wyc0HDpQ8QnON3V8J6z+B8H/wHjwl0/G
Z/v6u/ypU/P/7p/tEWtmsvezfdery+L6wn/3m0hO3SQp9MV+1pbzASe3/dk/
uVzUoM/mi/0/v2VP1hsj+CsO5uY+7PwN5wvuPXq4Wu73/j0C8+3Ttb7Yl26b
PHv3gV/7BZw3xUmyfbF/oWyzZVHBr/1lrzVtzz78bO8m3cDbofBr//r6e0Zb
1ny2f3fyz+L8Rz/37/x/3v5c2mf77c4vf4Ru+7l/I2ds7zOFz/aNe6/62nT9
3M8r+ndSyaVP9mm/vCv0S37un7q/Sai4GsEPsV3gdev/RzhfvN2qq2HqR/tN
j9LNFs37uf9VaB1Xus1H+zhNlqLOzz/373nKEuf7+IP9t5/W7/I8fsHjg/fx
lGV61xB8WHwBAK3y/FM=
                    "]}]}}, "8"], Annotation[#, 8, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.800498, 0.201504, 0.192061], 
                   
                   FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQLftaUvnf3b/2UqtTIzZdOLMfxvc78qBk6Y+j+3d+
6Tl9SuKffdnpZZ5icw/s/9z6tjSl75/9lNiZp7ZW79yvK+6n8I/5v31Oq86P
qL0b9zutan1wavZ/+4aLS9Tt96zeL2urfPqpFoMDjF8+x73+dDqCf+q0zsuN
8xgcXjS/TmmOX79f5PQljpnnGRxMhEt/vgzavD+0/5hHPQOjw5yju830vm3b
33I7J/ioKqPDkxTVy30ce/aveVXOkWPP6CCzsuaRsOvB/af2XbgrGMnocGx+
WvSD1iP7Hyfrr3iayugQ8kCJy8HsBJwfI331pUPYGTg/bqdWcpjThf0NASt3
pkYwOvgFpr9TVLy0f6fm3DuptowOJ3SNRLqOX97/8vg9+VQlRgclKc2897lX
96u0S+mo/mFw+Lr3Es+etdf2x+vMU1x6isHBQtbK9n3b9f2zLyqKq85kcKiu
WZirlHBj/ySpSer7kxkcFFb5x+85c2O/1Rmb4iItBH8J63z3jTf+28P4v7/b
WmzM/G9/28b9ye6QG/srDGZ2P2H/b58QpRCyJ+X6/s+a5pvEl/2zv1vNIrin
5Nr+3ONyov+i/9kXqXs5Kele3f+cI2DLdM1/9v9yZGXe9F7en+DVGGz4/a/9
xnk7S3a+uwiPbxmVCapt5hf2o6cHACnCFJU=
                    "], CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Sf4y++/E//Zs6mW33B5dmY/jK/k7Rqg9P7C/n6X
HtV9e/7Znzu9VlnxyaX9m5c7ytsJ/bdfxWCXqhR0Zf91ru8S+9L/21faPnFQ
OnB1/5WnH5n+Xfpv/+SmYYdS+bX94dFh0v81GRxg/GPGvC6bshF85Sll5kcX
Mjh8K7WfErrv6v7K7S5XLc4wOCis8o/f43Nl/9H5CZNXf2NwSLpk56x6+9L+
r+cULj3lZnT4Yj1z0v5zF+B8A968bG7/M3B+zQtduXufT+zvmv008hITo8O8
zXPv3GE9tn+LSX7m6g8MDgbyDxeKth7e/5xjdUTrPQYHtVsMOQ4sB/czB7de
/nGYweHIvDP2v9T27ecQ/neTFei+GOspffGpu/ezzDjCIFTH4PDjevTdI4t3
7N80dwrzzTAGB5dl+1u+O23f/60o3DlCG8FfnXxmn/jt//Ywft7atH97C/7b
c2jXpSm/2rnfsWZV3RLx//YHpjopTLfYv1+Yx/BS175/9kvO3y8sdz4Ej48Y
ieUmpRuP7UePLwBzn+1/
                    "]}]}, {
                   RGBColor[0.801, 0.202, 0.192], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                    2.3628411088303567`, -0.10239391666666697`}, {
                    2.2124627754970234`, -0.10239391666666697`}, {
                    2.2124627754970234`, -0.07635058333333367}, {
                    2.3628411088303567`, -0.07635058333333367}}}]}}, "9"], 
                Annotation[#, 9, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.433, 0.467, 0.467], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.8123327179281462, 
                    0.6181071666666665}, {0.8123327179281462, 
                    0.9402261666666665}, {0.8549597179281463, 
                    0.9402261666666665}, {0.8549597179281463, 
                    0.8079511666666666}, {1.0223908845948129`, 
                    0.8079511666666666}, {1.0223908845948129`, 
                    0.9402261666666665}, {1.0650175512614797`, 
                    0.9402261666666665}, {1.0650175512614797`, 
                    0.6181071666666665}, {1.0223908845948129`, 
                    0.6181071666666665}, {1.0223908845948129`, 
                    0.7699378333333332}, {0.8549597179281463, 
                    0.7699378333333332}, {0.8549597179281463, 
                    0.6181071666666665}}}]}}, "10"], 
                Annotation[#, 10, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.433, 0.467, 0.467], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{-0.4876672820718538, 
                    0.6181071666666668}, {-0.4876672820718538, 
                    0.9402261666666667}, {-0.4450402820718538, 
                    0.9402261666666667}, {-0.4450402820718538, 
                    0.8079511666666668}, {-0.2776091154051871, 
                    0.8079511666666668}, {-0.2776091154051871, 
                    0.9402261666666667}, {-0.23498244873852048`, 
                    0.9402261666666667}, {-0.23498244873852048`, 
                    0.6181071666666668}, {-0.2776091154051871, 
                    0.6181071666666668}, {-0.2776091154051871, 
                    0.7699378333333334}, {-0.4450402820718538, 
                    0.7699378333333334}, {-0.4450402820718538, 
                    0.6181071666666668}}}]}}, "11"], 
                Annotation[#, 11, "Tooltip"]& ], 
               TagBox[
                TooltipBox[{{
                   RGBColor[0.433, 0.467, 0.467], 
                   
                   FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}}}, {{{0.16233271792814608`, 
                    1.2681071666666666`}, {0.16233271792814608`, 
                    1.5902261666666666`}, {0.2049597179281461, 
                    1.5902261666666666`}, {0.2049597179281461, 
                    1.4579511666666667`}, {0.37239088459481273`, 
                    1.4579511666666667`}, {0.37239088459481273`, 
                    1.5902261666666666`}, {0.41501755126147943`, 
                    1.5902261666666666`}, {0.41501755126147943`, 
                    1.2681071666666666`}, {0.37239088459481273`, 
                    1.2681071666666666`}, {0.37239088459481273`, 
                    1.4199378333333332`}, {0.2049597179281461, 
                    1.4199378333333332`}, {0.2049597179281461, 
                    1.2681071666666666`}}}]}}, "12"], 
                Annotation[#, 12, "Tooltip"]& ]}}, {
             DisplayFunction -> Identity, Frame -> True, FrameStyle -> 
              Directive[
                Opacity[0.5], 
                Thickness[Tiny], 
                GrayLevel[0.7]], FrameTicks -> None, ImageSize -> Dynamic[{
                 UpTo[
                 8.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])], 
                 UpTo[
                 4.1 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])]}]}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Formula: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  TemplateBox[{
                    TemplateBox[{
                    SubscriptBox["\"C\"", "4"], 
                    SubscriptBox["\"H\"", "6"], "\"N\"", 
                    SubscriptBox["\"O\"", "4"]}, "RowDefault"], "\"-\""}, 
                   "Superscript", SyntaxForm -> SuperscriptBox], 
                  "SummaryItem"]}]}, {
               TagBox[
                TemplateBox[{
                  RowBox[{
                    TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["15", "SummaryItem"]}], "\"  \"", 
                  RowBox[{
                    TagBox["\"Bonds: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["14", "SummaryItem"]}]}, "RowDefault"], 
                "SummaryItem"]}, {
               RowBox[{
                 TagBox["\"SMILES: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox[
                  PaneBox[
                  "\"[N+]([C@@](C(C(=O)[O-])([H])[H])(C(=O)[O-])[H])([H])([H])\
[H]\"", ImageSize -> {{1, 300}, Automatic}, BaselinePosition -> Baseline, 
                   ContentPadding -> False, FrameMargins -> 0, StripOnInput -> 
                   True], "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"InChIKey: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["\"CKLJMWTZIZZHCS-REOHCLBHSA-M\"", "SummaryItem"]}]}},
              GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  Molecule[{
    Atom["N", "FormalCharge" -> 1], "C", "C", "C", "O", 
    Atom["O", "FormalCharge" -> -1], "C", "O", 
    Atom["O", "FormalCharge" -> -1], "H", "H", "H", "H", "H", "H"}, {
    Bond[{1, 2}, "Single"], 
    Bond[{2, 3}, "Single"], 
    Bond[{3, 4}, "Single"], 
    Bond[{4, 5}, "Double"], 
    Bond[{4, 6}, "Single"], 
    Bond[{2, 7}, "Single"], 
    Bond[{7, 8}, "Double"], 
    Bond[{7, 9}, "Single"], 
    Bond[{1, 10}, "Single"], 
    Bond[{1, 11}, "Single"], 
    Bond[{1, 12}, "Single"], 
    Bond[{2, 13}, "Single"], 
    Bond[{3, 14}, "Single"], 
    Bond[{3, 15}, "Single"]}, {AtomCoordinates -> QuantityArray[
      StructuredArray`StructuredData[{15, 3}, {CompressedData["
1:eJwBeQGG/iFib1JlAgAAAA8AAAADAAAApL+IxiBC27/sGrDWX8r6v/FgVktE
mN0/tXmFdniy4r9Zziudp9LKv5EsnbUo6Ok/hQ5Hs12P6D/EqjXTywbeP5fC
hPSxSO4/JWTDBnRM/D9kHbfaeB7BP0Y6SayoOsO/cZ/Abqg8+T+BKsZgqffv
v3IM5J1/Wua/YlqkRmerBUDJGneGtmvuP2D2RZja5dO/whpK5tB8+r90N7ZZ
sDTbP9qgtPN/BsG/uBfpXdHb/L8a5EEEWLL6P2yVnt4tpby/8lyJ/DJ5AsBl
zI/shXffv2EPXPjcsee/fKiGFHph2D/7bFUfIn37v9IFNF9nTMu/I5htr6EP
0r/ZcK3pWoYCwCm56uxNrPM/gmLgnppA9L9iois21t39v1juu9JTob6/gqN1
YPUN8b9OO09z5NzLv7iIJZK9vPw/GFjoKaJ/5D+NZsfjA+r4P/hLnU0gr+8/
qcSnkSiw8z966LIf4fLEP6jMyEc5TP4/gUzLPA==
        "], "Angstroms", {{1}, {2}}}]], 
    StereochemistryElements -> {<|
      "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
       "Clockwise"|>}}],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.936434659595858*^9, 3.9375713971013823`*^9, 
  3.937661018531061*^9},
 CellLabel->
  "Out[159]=",ExpressionUUID->"01e36159-dec4-46d3-828b-4c9dd938ccb0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculePlot3D", "[", 
  RowBox[{"aspartate", ",", 
   RowBox[{"ImageSize", "->", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9364347535873003`*^9, 3.936434774152754*^9}},
 CellLabel->
  "In[160]:=",ExpressionUUID->"7d89e378-e074-4164-8f36-e634aceff61e"],

Cell[BoxData[
 Graphics3DBox[
  {EdgeForm[None], Specularity[
    GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBcQOO/CFib1JlAgAAACQAAAADAAAApL+IxiBC27/sGrDWX8r6v/FgVktE
mN0/tXmFdniy4r9Zziudp9LKv5EsnbUo6Ok/hQ5Hs12P6D/EqjXTywbeP5fC
hPSxSO4/JWTDBnRM/D9kHbfaeB7BP0Y6SayoOsO/cZ/Abqg8+T+BKsZgqffv
v3IM5J1/Wua/YlqkRmerBUDJGneGtmvuP2D2RZja5dO/whpK5tB8+r90N7ZZ
sDTbP9qgtPN/BsG/uBfpXdHb/L8a5EEEWLL6P2yVnt4tpby/8lyJ/DJ5AsBl
zI/shXffv2EPXPjcsee/fKiGFHph2D/7bFUfIn37v9IFNF9nTMu/I5htr6EP
0r/ZcK3pWoYCwCm56uxNrPM/gmLgnppA9L9iois21t39v1juu9JTob6/gqN1
YPUN8b9OO09z5NzLv7iIJZK9vPw/GFjoKaJ/5D+NZsfjA+r4P/hLnU0gr+8/
qcSnkSiw8z966LIf4fLEP6jMyEc5TP4/xOzkbMQp4L+3lFXKtCTuv4UupG0l
WuQ/ZlDqceYP/j97/jL7POnDP05ncGmf682/sovn2RoA+z87MqdY+ETvv7TX
LU29Bum/DO7opQCI/D+cctoZqUrav8T4xJPSQOC/5HecmwGJ+j+beHZ0aae8
P30aRN5jE7G/MLOZAzZ59z9jkXI0LVXwvzBBmu5BruO/ihWbzxsB+T+zU1Y6
bRXdv3/EYmqu0NW/OgYDpdDoAUARcZJeqlnhP4OTau4ug82/aOz8fhYX/L9P
yTPYKozaPw7K/1HUec2/Xumb9hZ2/r+RSOGjNoj6P+pzmk3rxcq/42rMupZG
/b9yHfesoJXwP/wezc/fH8y/HEmXTYvi+L+ZpTjbNd3bP5repVWuTKK/EkY2
xYtB+7+jf6Jkedz6PygYQhAp9I2/l8dmiQsS+r+FVLht4+nwP6Rktpm4yZm/
U2qub5u3/7/AU2ZLVguhv5c3SfV889u/QLkQkDUFl7/0wwL7wCP7vxC8eDch
5L8/5Cv7OuGo1r9PfgXViuv/v2ZRwP9eEus/a5KC0CIR67+n3m0GG1T8v1pl
p1bv78U/XGC4mzFn6r/UhD0IxlfLv4APevZo2PQ/TrOX7n+H5j+faEps2zXw
P0gHESHp++4/7EtLa9f37z+Aj4cxHkDUP/qWBSFJuPY/hOPfHQ==
    "], {{
      {RGBColor[0.4, 0.4, 0.4], SphereBox[{2, 3, 4, 7}, 0.34]}, 
      {RGBColor[0.65, 0.7, 0.7], SphereBox[{10, 11, 12, 13, 14, 15}, 0.24]}, 
      {RGBColor[0.291989, 0.437977, 0.888609], 
       SphereBox[{1}, 0.32000000000000006`]}, 
      {RGBColor[0.800498, 0.201504, 0.192061], 
       SphereBox[{5, 6, 8, 9}, 0.31000000000000005`]}}, {{
       {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 16}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 2}, 0.15]}}, 
      {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, 
      {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 4}, 0.15]}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{17, 19}, 0.08]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{19, 18}, 0.08]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 22}, 0.08]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        CylinderBox[{22, 21}, 0.08]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 23}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{23, 6}, 0.15]}}, 
      {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 7}, 0.15]}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{24, 26}, 0.08]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{26, 25}, 0.08]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 29}, 0.08]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        CylinderBox[{29, 28}, 0.08]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 30}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{30, 9}, 0.15]}}, {
       {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 31}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{31, 10}, 0.15]}}, {
       {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 32}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{32, 11}, 0.15]}}, {
       {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 33}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{33, 12}, 0.15]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 34}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{34, 13}, 0.15]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 35}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{35, 14}, 0.15]}}, {
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 36}, 0.15]}, 
       {RGBColor[0.65, 0.7, 0.7], CylinderBox[{36, 15}, 0.15]}}}, 
     {Opacity[0.7]}}]},
  Boxed->False,
  DisplayFunction->Identity,
  ImageSize->Small,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{-0.11182087233087036`, -0.19256495212408722`, 
   3.372656939524773}]], "Output",
 CellChangeTimes->{{3.936434760416666*^9, 3.936434776931369*^9}, 
   3.9375713987650433`*^9, 3.9376610188303223`*^9},
 CellLabel->
  "Out[160]=",ExpressionUUID->"cfd71fb8-cba1-417e-8a0c-a81f9ab894d1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Get the approximate dimensions", "Subsection",
 CellChangeTimes->{{3.937571212681931*^9, 
  3.937571226115818*^9}},ExpressionUUID->"7ed021ce-2631-448f-90ad-\
79b469737f5e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"aspartate", "[", "\"\<AtomCoordinates\>\"", "]"}], "//", 
   "Transpose"}], "//", 
  RowBox[{"Map", "[", "MinMax", "]"}]}]], "Input",
 CellChangeTimes->{3.936434694492635*^9},
 CellLabel->
  "In[161]:=",ExpressionUUID->"1d689b96-757e-409f-8960-6ee0a5361049"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     TemplateBox[{
       RowBox[{"-", "2.3091792802257425`"}], "\"\[CapitalARing]\"", 
       "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
      "Quantity"], ",", 
     TemplateBox[{
      "2.708693076983125`", "\"\[CapitalARing]\"", 
       "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
      "Quantity"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TemplateBox[{
       RowBox[{"-", "2.315603089910024`"}], "\"\[CapitalARing]\"", 
       "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
      "Quantity"], ",", 
     TemplateBox[{
      "1.6685409704498455`", "\"\[CapitalARing]\"", 
       "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
      "Quantity"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TemplateBox[{
       RowBox[{"-", "0.7404618120931269`"}], "\"\[CapitalARing]\"", 
       "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
      "Quantity"], ",", 
     TemplateBox[{
      "1.8936093143536628`", "\"\[CapitalARing]\"", 
       "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
      "Quantity"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.936434705350198*^9, 3.937571402267218*^9, 
  3.937571482064437*^9, 3.9376610188922577`*^9},
 CellLabel->
  "Out[161]=",ExpressionUUID->"4e79367a-f9a8-46b4-bddf-734453148233"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Subtract", "@@@", 
   RowBox[{"Reverse", "/@", "%"}]}], "/", "2"}]], "Input",
 CellChangeTimes->{{3.9375714226614323`*^9, 3.937571429015544*^9}, {
  3.9375714753246098`*^9, 3.9375714758524847`*^9}},
 CellLabel->
  "In[162]:=",ExpressionUUID->"40697f06-ee5d-44b1-9595-88c8bf6d54fb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{
    "2.5089361786044337`", "\"\[CapitalARing]\"", 
     "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
    "Quantity"], ",", 
   TemplateBox[{
    "1.9920720301799348`", "\"\[CapitalARing]\"", 
     "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
    "Quantity"], ",", 
   TemplateBox[{
    "1.3170355632233948`", "\"\[CapitalARing]\"", 
     "\[ARing]ngstr\[ODoubleDot]ms", "\"Angstroms\""},
    "Quantity"]}], "}"}]], "Output",
 CellChangeTimes->{3.937571430542139*^9, 3.9375714839015913`*^9, 
  3.937661019040697*^9},
 CellLabel->
  "Out[162]=",ExpressionUUID->"d95b5891-cfaa-42ba-adf4-e019cbc373c3"]
}, Open  ]],

Cell["A ball of radius 8 \[Angstrom] should be sufficient", "Item",
 CellChangeTimes->{{3.937571493987588*^9, 
  3.937571515755444*^9}},ExpressionUUID->"91037b39-e0b6-46e4-bb91-\
131f1b181a1e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Compute the approximate number of water molecules that will fit into the ball\
\>", "Subsection",
 CellChangeTimes->{{3.9375713439892797`*^9, 3.93757138390372*^9}, {
  3.9375715222833652`*^9, 
  3.9375715228310633`*^9}},ExpressionUUID->"f8ab52b3-887b-49e8-8ca3-\
1a88a07c00ff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nWater", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       FractionBox[
        RowBox[{"4", " ", "\[Pi]", " ", 
         SuperscriptBox["r", "3"]}], "3"], ")"}], "/", 
      TemplateBox[{"30.003881987691425`", 
        RowBox[{
          SuperscriptBox["\"\[CapitalARing]\"", "3"]}], 
        "\[ARing]ngstr\[ODoubleDot]ms cubed", 
        SuperscriptBox["\"Angstroms\"", "3"]},
       "Quantity"]}], "/.", 
     RowBox[{"r", "->", 
      RowBox[{"Quantity", "[", 
       RowBox[{"radius", ",", "\"\<Angstroms\>\""}], "]"}]}]}], "//", "N"}], "//",
    "Round"}]}]], "Input",
 CellChangeTimes->{{3.936434974580295*^9, 3.936434993224352*^9}},
 CellLabel->
  "In[163]:=",ExpressionUUID->"2054b8c3-51ef-4cb9-a33c-e398fa22c704"],

Cell[BoxData[
 RowBox[{"Round", "[", 
  RowBox[{"0.13960827490605282`", " ", 
   SuperscriptBox["radius", "3"]}], "]"}]], "Output",
 CellChangeTimes->{3.9364350090444813`*^9, 3.9375715588182173`*^9, 
  3.937661019086411*^9},
 CellLabel->
  "Out[163]=",ExpressionUUID->"d7dc061a-388f-48a8-b319-d5b7148ee2b4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nWater", "/.", 
  RowBox[{"radius", "->", "8"}]}]], "Input",
 CellChangeTimes->{{3.936435215404001*^9, 3.936435223808675*^9}, 
   3.936447104452918*^9},
 CellLabel->
  "In[164]:=",ExpressionUUID->"ac5c6657-275b-47aa-873d-e1e878c75051"],

Cell[BoxData["71"], "Output",
 CellChangeTimes->{3.936435224717413*^9, 3.936447106201383*^9, 
  3.9375715601743*^9, 3.937661019227433*^9},
 CellLabel->
  "Out[164]=",ExpressionUUID->"a4fe0882-88dd-4c3b-9a38-e0920914dca6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Build the water ball and insert the aspartate", "Subsection",
 CellChangeTimes->{{3.9375716073617887`*^9, 
  3.937571621595084*^9}},ExpressionUUID->"53fd0f15-c822-43cc-9047-\
91f388386842"],

Cell[CellGroupData[{

Cell["\<\
Generate random points within the ball, then place a randomly oriented water \
molecule at each point, then place the aspartate at the origin:\
\>", "Item",
 CellChangeTimes->{{3.937571770893363*^9, 
  3.937571831322234*^9}},ExpressionUUID->"291f104f-670b-4275-b4d5-\
1baff7e20ce0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "928297", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"aspWater", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"MoleculeModify", "[", 
      RowBox[{
       RowBox[{"Molecule", "[", "\"\<water\>\"", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
         RowBox[{"Composition", "[", 
          RowBox[{
           RowBox[{"TranslationTransform", "[", "#", "]"}], ",", 
           RowBox[{"RandomRotationTransform", "[", "]"}]}], "]"}]}], "}"}]}], 
      "]"}], "&"}], "/@", 
    RowBox[{"RandomPoint", "[", 
     RowBox[{
      RowBox[{"Ball", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "8"}], "]"}], ",", 
      "75"}], "]"}]}], "//", 
   RowBox[{
    RowBox[{"MoleculeComplex", "[", 
     RowBox[{"Prepend", "[", 
      RowBox[{"#", ",", "aspartate"}], "]"}], "]"}], "&"}]}]}]}], "Input",
 CellChangeTimes->{{3.936435828530469*^9, 3.936435898046541*^9}, {
  3.93643627789373*^9, 3.9364363010806637`*^9}, {3.936436383468585*^9, 
  3.9364364107880907`*^9}, {3.936436470288916*^9, 3.93643653308851*^9}, {
  3.936436644719201*^9, 3.936436652773794*^9}, {3.936437678022299*^9, 
  3.9364377065321617`*^9}, {3.936439825262525*^9, 3.936439870048675*^9}, {
  3.936446126263668*^9, 3.9364461336733932`*^9}, {3.9364471167818403`*^9, 
  3.9364471275886*^9}},
 CellLabel->
  "In[165]:=",ExpressionUUID->"0eda2b34-2f5d-458c-82a9-9de2d35a2b2b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["76", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["240", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["76", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["240", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|1 -> Molecule[{
        Atom["N", "FormalCharge" -> 1], "C", "C", "C", "O", 
        Atom["O", "FormalCharge" -> -1], "C", "O", 
        Atom["O", "FormalCharge" -> -1], "H", "H", "H", "H", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{2, 3}, "Single"], 
        Bond[{3, 4}, "Single"], 
        Bond[{4, 5}, "Double"], 
        Bond[{4, 6}, "Single"], 
        Bond[{2, 7}, "Single"], 
        Bond[{7, 8}, "Double"], 
        Bond[{7, 9}, "Single"], 
        Bond[{1, 10}, "Single"], 
        Bond[{1, 11}, "Single"], 
        Bond[{1, 12}, "Single"], 
        Bond[{2, 13}, "Single"], 
        Bond[{3, 14}, "Single"], 
        Bond[{3, 15}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{15, 3}, {CompressedData["
1:eJwBeQGG/iFib1JlAgAAAA8AAAADAAAApL+IxiBC27/sGrDWX8r6v/FgVktE
mN0/tXmFdniy4r9Zziudp9LKv5EsnbUo6Ok/hQ5Hs12P6D/EqjXTywbeP5fC
hPSxSO4/JWTDBnRM/D9kHbfaeB7BP0Y6SayoOsO/cZ/Abqg8+T+BKsZgqffv
v3IM5J1/Wua/YlqkRmerBUDJGneGtmvuP2D2RZja5dO/whpK5tB8+r90N7ZZ
sDTbP9qgtPN/BsG/uBfpXdHb/L8a5EEEWLL6P2yVnt4tpby/8lyJ/DJ5AsBl
zI/shXffv2EPXPjcsee/fKiGFHph2D/7bFUfIn37v9IFNF9nTMu/I5htr6EP
0r/ZcK3pWoYCwCm56uxNrPM/gmLgnppA9L9iois21t39v1juu9JTob6/gqN1
YPUN8b9OO09z5NzLv7iIJZK9vPw/GFjoKaJ/5D+NZsfjA+r4P/hLnU0gr+8/
qcSnkSiw8z966LIf4fLEP6jMyEc5TP4/gUzLPA==
            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
           "Clockwise"|>}}], 2 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.2468957907119111`, 
            2.850582709245164, -1.952468120484066}, {1.512431729562246, 
            3.7806856353016127`, -2.0104354893253737`}, {1.0474763059409942`, 
            2.6065569487320084`, -2.8687891843642364`}}, "Angstroms", {{1}, {
            2}}}]]}], 3 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{3.31379399313558, 1.5079103238284222`, 2.712413532242039}, {
            4.139743178142636, 1.249795321144594, 3.148470401131852}, {
            2.6235883211004345`, 1.2149514640188193`, 3.3262149916410695`}}, 
            "Angstroms", {{1}, {2}}}]]}], 4 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.0223450467990904`, 4.429173296844545, 
            5.702269952495369}, {2.174855733164764, 4.560241129196109, 
            6.650174334591588}, {2.3638849894024605`, 5.239863311033905, 
            5.295953372337788}}, "Angstroms", {{1}, {2}}}]]}], 5 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.1466376387886874`, -0.28272261233332663`, 
            4.7408348308081125`}, {3.713103256564507, -1.065763396485012, 
            4.670657641043535}, {2.333943417304823, -0.6175493876492941, 
            5.1487320331876525`}}, "Angstroms", {{1}, {2}}}]]}], 6 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.11204790114190308`, -7.949938598585586, \
-0.4505858807504058}, {
            0.17999307600888031`, -7.2819655169048865`, \
-1.0889314247507427`}, {-0.9035815294858466, -7.560364377168598, \
-0.04975245397710237}}, "Angstroms", {{1}, {2}}}]]}], 7 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.3123952808636927`, 
            4.114811294282177, -1.1774923061406628`}, {-4.131163799708102, 
            3.6345410255757167`, -1.3722218243864486`}, {-2.722034877230649, 
            3.435214231414356, -0.8189070014020705}}, "Angstroms", {{1}, {
            2}}}]]}], 8 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.68605948318527, 
            2.929076674497132, -3.1294545029944865`}, {-5.241963177100618, 
            3.158465614565991, -3.8892655327878405`}, {-3.955608325267894, 
            3.564255490554539, -3.1736129941359037`}}, "Angstroms", {{1}, {
            2}}}]]}], 9 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.724161836009929, -0.12481326953262589`, \
-6.092936676156403}, {-3.340771514957173, 
            0.5624527187669739, -6.3869077102489324`}, {-3.117878089599992, \
-0.9477740898293256, -6.419561835515565}}, "Angstroms", {{1}, {2}}}]]}], 10 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.9435898844936133`, -4.953031544155664, \
-0.34045979682509786`}, {-3.7049065905157175`, -4.132940760096234, \
-0.798108564775946}, {-3.8480697209288044`, -5.636814801150293, \
-1.0203696074744066`}}, "Angstroms", {{1}, {2}}}]]}], 11 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.377900931131484, -0.31099747054572857`, 
            5.919895623906742}, {-5.017529716051836, 0.5388990270380749, 
            5.625328934569535}, {-6.297927206791454, -0.2929861778495983, 
            5.616270459861551}}, "Angstroms", {{1}, {2}}}]]}], 12 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.823840092642678, 
            4.395111378525773, -0.25176591945753735`}, {-6.470948329774438, 
            3.6958872399822633`, -0.42867701929186736`}, {-5.258508438956686, 
            4.395401361513724, -1.0387608572184721`}}, "Angstroms", {{1}, {
            2}}}]]}], 13 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.2175813605250636`, -0.5915895863917736, \
-0.38244922440380563`}, {
            3.6575411160594093`, -1.2441138508460687`, -0.9477885044284833}, {
            3.8797806162400676`, -0.3832491161395005, 0.2936035760462524}}, 
            "Angstroms", {{1}, {2}}}]]}], 14 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.095475749210819, -3.735004575178415, -2.168930837663639}, \
{4.689533405887195, -3.3113517768589666`, -1.5312986468588183`}, {
            3.9426839132754683`, -4.6164785758460525`, -1.7966147947252447`}},
             "Angstroms", {{1}, {2}}}]]}], 15 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.1899592912339638`, 
            5.98172591445815, -2.156098359109211}, {1.836942596223179, 
            5.261187000846663, -2.190700104254378}, {1.7326512465709643`, 
            6.77948862327, -2.066537782667946}}, "Angstroms", {{1}, {2}}}]]}],
      16 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.5099002183924672`, -5.60302625822011, \
-2.553351000667793}, {-3.0273300032881885`, -6.4199295548549005`, \
-2.6157723542277678`}, {-1.7082144511792, -5.86944493937476, \
-2.0787121782034896`}}, "Angstroms", {{1}, {2}}}]]}], 17 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.939532143530658, 4.207958374503229, 
            0.263657083221006}, {-6.700197434754818, 3.607840325598646, 
            0.24924716177424255`}, {-5.174574120531175, 3.6151250179582233`, 
            0.31212180469047973`}}, "Angstroms", {{1}, {2}}}]]}], 18 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.9633501017017796`, -4.196386680233461, 
            3.281040179460619}, {-2.30236387644945, -4.317724244508875, 
            2.3814247839957985`}, {-1.4993051625684266`, -3.346547953731812, 
            3.243657988331848}}, "Angstroms", {{1}, {2}}}]]}], 19 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.508188195518629, -1.0890641763528577`, 
            2.802828060982628}, {6.432418953562104, -0.18481446191559603`, 
            3.1427581709225167`}, {7.138483293759109, -1.0119169916910058`, 
            2.070887219217679}}, "Angstroms", {{1}, {2}}}]]}], 20 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.15199302857590838`, -6.617721935514671, \
-3.9399604126144645`}, {-0.15283262777753542`, -7.581706913083662, \
-3.8415060484411514`}, {
            0.0734696000786555, -6.292309114048504, -3.055520423968309}}, 
            "Angstroms", {{1}, {2}}}]]}], 21 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.8444740679567917`, 
            0.5222485652448032, -1.3443234398364123`}, {
            2.5447711142923364`, -0.30836143103039704`, -1.743354989194097}, {
            3.565599351444822, 0.8129333439531448, -1.9226327686150513`}}, 
            "Angstroms", {{1}, {2}}}]]}], 22 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.822421762228723, 
            0.8377613680138659, -0.2774237056211325}, {
            7.5174812974509715`, -0.0010462944944109598`, 
            0.09990111729515755}, {8.68451476963608, 
            0.6211922511422523, -0.6632403188036109}}, "Angstroms", {{1}, {
            2}}}]]}], 23 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.4031884579480922`, -0.5964929574845041, 
            0.23451915546106314`}, {-2.0884374967514043`, \
-0.11159285203816305`, -0.2494918426449143}, {-1.8311400478126392`, \
-1.4331446848228333`, 0.4708077897306923}}, "Angstroms", {{1}, {2}}}]]}], 24 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.5297854790753805, -0.7953947384422545, 
            3.1772190055090874`}, {-1.4449161128747163`, -0.9907080988171226, 
            2.9255255052525593`}, {-0.6016840508092869, -0.46968409066811945`,
             4.087001487270517}}, "Angstroms", {{1}, {2}}}]]}], 25 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.6759907722298413, 5.863999613803139, 4.005392551267353}, {
            0.3443230494449625, 4.976338291469998, 3.8028711888712987`}, {
            0.876443785757207, 5.828465998382671, 4.952766261243388}}, 
            "Angstroms", {{1}, {2}}}]]}], 26 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.941108122386535, 
            0.37180545240861146`, -2.508089220336156}, {-5.116631485289416, 
            0.015723870577791565`, -2.8719644540250755`}, {-5.653967820770323,
             0.8900539442671457, -1.741323322108467}}, "Angstroms", {{1}, {
            2}}}]]}], 27 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.6049317613068546`, -4.377658826230995, 
            2.2772740267063094`}, {-5.730862123772038, -4.673929015989086, 
            3.191236018366998}, {-4.701990978821523, -4.026143601251471, 
            2.2674768463374146`}}, "Angstroms", {{1}, {2}}}]]}], 28 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.1108598666170955`, -0.5499726531301546, 
            2.799208435957193}, {-3.431131224122264, -1.4610619560486104`, 
            2.878603293471017}, {-2.430911131988791, -0.4801994520823515, 
            3.4860580654276614`}}, "Angstroms", {{1}, {2}}}]]}], 29 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.6532891277094, -3.6661598027055273`, \
-2.1937943574142924`}, {
            0.320208756395665, -2.7736492305136506`, -2.01647163325996}, {
            0.9827924296963922, -3.968129247387551, -1.3340251888179138`}}, 
            "Angstroms", {{1}, {2}}}]]}], 30 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.21785852507641115`, 
            1.2858430161670187`, -2.900911904022785}, {-0.18489205001258252`, 
            1.798887216290233, -3.7222887140022713`}, {-0.9071868272061309, 
            0.6249502397278063, -3.065253696468396}}, "Angstroms", {{1}, {
            2}}}]]}], 31 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.16930737816320646`, 
            0.7686160365615573, -2.508818552756407}, {0.07751953530754863, 
            0.9445958862357813, -1.5884552706631787`}, {-1.0086656429517982`, 
            0.28955393765440884`, -2.438546200208825}}, "Angstroms", {{1}, {
            2}}}]]}], 32 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.7995338128310023`, 
            5.495042583297759, -0.43709856354327925`}, {-3.3726909104607317`, 
            4.8465981037337516`, 0.14280306376032492`}, {-4.344116072580663, 
            4.955937187747261, -1.0301892224354123`}}, "Angstroms", {{1}, {
            2}}}]]}], 33 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.051974841708227, -1.4583592248833839`, 
            4.292329774122958}, {4.315362885381965, -1.9830544874461475`, 
            4.640264697595251}, {5.82538740884255, -2.0283986585134977`, 
            4.418222744205352}}, "Angstroms", {{1}, {2}}}]]}], 34 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.7091603216672993`, 
            2.099914878307976, -0.5498917770651256}, {-3.5768027194278615`, 
            3.035980837203664, -0.7625487531002495}, {-3.6725451811435876`, 
            1.6568399501798252`, -1.4108824473743176`}}, "Angstroms", {{1}, {
            2}}}]]}], 35 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.979195340103997, 0.6036468696749933, 
            0.08275927830594006}, {-7.594306024820457, -0.12766064253623932`, \
-0.07783079567544075}, {-6.857900587051421, 
            1.0037247018160054`, -0.7914182242197606}}, "Angstroms", {{1}, {
            2}}}]]}], 36 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.7759728559574322, -0.22027934379550573`, \
-3.5484630662619296`}, {
            0.9134759237568084, -1.1746719141023578`, -3.4526051932460917`}, \
{-0.035162291547485514`, -0.04910718838209696, -3.046745156970152}}, 
            "Angstroms", {{1}, {2}}}]]}], 37 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.697930995179996, 
            4.47148574249427, -0.21189017134290952`}, {6.1804359186333295`, 
            3.6378539859512187`, -0.3177584718701212}, {6.376088663994983, 
            5.152069503495772, -0.33786205431400307`}}, "Angstroms", {{1}, {
            2}}}]]}], 38 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.934710571419904, -5.450650329308855, 
            0.4704332081938806}, {
            4.912622107959971, -6.041717413376899, -0.2971036349892724}, {
            4.434230896537452, -4.672876882434444, 0.18138380899460577`}}, 
            "Angstroms", {{1}, {2}}}]]}], 39 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.7359068342494837`, -2.842406917043384, 
            0.16554135258183378`}, {2.598376189433653, -3.7709431568282876`, 
            0.40609649568406175`}, {2.4427428201802, -2.3519716371077695`, 
            0.9481581757207628}}, "Angstroms", {{1}, {2}}}]]}], 40 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.984135559826111, 
            3.867406209571991, -4.176053705803544}, {-5.1951348233318955`, 
            3.1962755614258285`, -3.509702471356418}, {-4.038186340691447, 
            4.034458555915452, -4.048638701936365}}, "Angstroms", {{1}, {
            2}}}]]}], 41 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.229304242281455, -1.492053900038869, \
-4.368086971540915}, {-6.048776346062548, -1.4717446846613529`, \
-4.884820955932905}, {-5.444569630690629, -0.989525623162341, \
-3.568032511954967}}, "Angstroms", {{1}, {2}}}]]}], 42 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.1159109646059358`, -4.709656573550042, \
-5.02784921536987}, {-1.7179616445540735`, -4.600277760672177, \
-4.2764955983574175`}, {-0.7812114129007837, -5.61372798762567, \
-4.929910034494829}}, "Angstroms", {{1}, {2}}}]]}], 43 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.0399944986865433`, -2.3596949930461184`, \
-7.25610018385954}, {
            1.586179917823126, -3.138240386312187, -6.899897431834481}, {
            2.7249934801498767`, -2.166767187270002, -6.5984405059383375`}}, 
            "Angstroms", {{1}, {2}}}]]}], 44 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.5766009905397202, -6.9337064926627, 
            1.6412316487686494`}, {1.2085564089827379`, -6.3025899179265314`, 
            1.2653523836793428`}, {0.5939649793355297, -7.679084700198608, 
            1.0223045008469698`}}, "Angstroms", {{1}, {2}}}]]}], 45 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.578502192192089, 1.0492386385455008`, 7.16145573885813}, {
            0.8424017151727299, 0.4252140233264651, 7.249264457462193}, {
            2.364698569903785, 0.48302653428161113`, 7.145328015247008}}, 
            "Angstroms", {{1}, {2}}}]]}], 46 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.3839803494355185`, -6.970166281489549, \
-2.2584226766800053`}, {-1.0811798402175459`, -7.0422703778264575`, \
-1.3407768546772818`}, {-2.175002868612945, -6.413455905926027, \
-2.2008212296067686`}}, "Angstroms", {{1}, {2}}}]]}], 47 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.19730995957574293`, -3.3291286942996132`, \
-4.652923342406463}, {-1.1592149459788654`, -3.268803778763937, \
-4.552620274513691}, {-0.017886596245768688`, -4.280839672845179, \
-4.621072678080388}}, "Angstroms", {{1}, {2}}}]]}], 48 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.652527245432484, 2.189560431673718, 
            6.415807806065526}, {-1.8621879647612, 2.0131007828914904`, 
            7.345251391686784}, {-0.7902223991185987, 1.7669960053482676`, 
            6.286074801634732}}, "Angstroms", {{1}, {2}}}]]}], 49 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.28691111270482045`, -1.9412043815714537`, \
-0.23140576450948183`}, {-0.6140076131222982, -2.272698737530051, \
-0.09942870153293153}, {
            0.8345001625174855, -2.7405603949806805`, -0.21969290138469996`}},
             "Angstroms", {{1}, {2}}}]]}], 50 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.447260931071775, -2.106220710553718, \
-5.610563934661754}, {-5.340690376925787, -2.2952429322558303`, \
-5.934624775730324}, {-4.268325081660129, -2.824375718014273, \
-4.985107028180203}}, "Angstroms", {{1}, {2}}}]]}], 51 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.12197105675307764`, -0.6841985165692724, 
            0.4148822093307762}, {-0.37907656744467905`, -0.4444314424544425, 
            1.3178603432148175`}, {0.8313140080819679, -0.5122584305480236, 
            0.3894816819295754}}, "Angstroms", {{1}, {2}}}]]}], 52 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.903641308529721, -0.20668029785396907`, \
-2.031117564096499}, {-1.6723638983726863`, -0.7945141146544957, \
-2.080896951609095}, {-0.14833377187451335`, -0.8121951827021407, \
-1.9884181014540148`}}, "Angstroms", {{1}, {2}}}]]}], 53 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.8377951770347227`, -4.145931918074526, 
            0.6114037461997094}, {-4.797431261294404, -4.274744247133067, 
            0.6497048349510728}, {-3.616976882983799, -4.306697522995027, \
-0.31830303343449085`}}, "Angstroms", {{1}, {2}}}]]}], 54 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.271125201585055, 
            1.6687291958867143`, -1.2433161829821284`}, {-5.05890949203941, 
            1.1055904253402267`, -1.2784109197812374`}, {-3.537261058384665, 
            1.040269080335515, -1.1695442554151974`}}, "Angstroms", {{1}, {
            2}}}]]}], 55 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.2155219039221974`, 
            3.9951104442855314`, -0.6949840807927402}, {-3.170512711042432, 
            3.8446230052743604`, -0.7606125254336302}, {-1.8370768702245233`, 
            3.103085227764418, -0.7005844710323544}}, "Angstroms", {{1}, {
            2}}}]]}], 56 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.8520251109358092`, 
            0.8041538963643848, -5.415417530435441}, {3.9627321454479105`, 
            0.5186035833633891, -4.496088440835395}, {2.9018453929260764`, 
            0.7060324326823985, -5.5781801694489985`}}, "Angstroms", {{1}, {
            2}}}]]}], 57 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.480355479676235, -2.7927773110019327`, 
            0.7609729408392549}, {6.876620799820158, -3.54319563726862, 
            0.8674519325346342}, {
            7.156278530556678, -2.3425420507474453`, -0.033522708163143844`}},
             "Angstroms", {{1}, {2}}}]]}], 58 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.011139999106022, 0.9023698870194878, 2.982582293766098}, {
            2.6943300870838223`, -0.005761712490617743, 
            3.1004359375196247`}, {3.151563899009514, 0.9791049269088592, 
            2.0268868104661717`}}, "Angstroms", {{1}, {2}}}]]}], 59 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.447936629694196, -2.455143510795144, 
            2.5331422196353515`}, {7.202426409082065, -1.9251112348832502`, 
            2.2351959778044104`}, {5.730778873448839, -2.1990243872332096`, 
            1.933935458981066}}, "Angstroms", {{1}, {2}}}]]}], 60 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.536007046901172, -2.9044384431975048`, 
            0.576481531815113}, {-1.3422956351409723`, -3.411593298666084, 
            1.3791214543574664`}, {-1.3885012445294274`, -1.9837195957307507`,
             0.8400718142554349}}, "Angstroms", {{1}, {2}}}]]}], 61 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.39664142736235686`, -2.2411907597951357`, \
-6.046661637213953}, {
            0.5534278339751278, -2.2190282288291665`, -6.235971501228242}, \
{-0.7921758590000123, -1.7388976049228624`, -6.774820338850035}}, 
            "Angstroms", {{1}, {2}}}]]}], 62 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.7911492565217175`, -6.15685565741608, \
-3.293325298925742}, {
            1.6214224504241657`, -7.092551863832766, -3.107243531093352}, {
            2.743362037866203, -6.122230827650838, -3.4695437287755637`}}, 
            "Angstroms", {{1}, {2}}}]]}], 63 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.9628300152318624, -0.8365662187180943, \
-6.762879140814074}, {
            1.3330070358089015`, -1.6499840594222657`, -7.137420718734537}, {
            1.730913899190433, -0.38184954968221385`, -6.385730770918564}}, 
            "Angstroms", {{1}, {2}}}]]}], 64 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.04589976343810667, 
            7.250851554716737, -2.6275674021546034`}, {-0.622993532038257, 
            7.355167927492108, -1.856177824610191}, {0.842644216947062, 
            7.419360726256807, -2.279637453976856}}, "Angstroms", {{1}, {
            2}}}]]}], 65 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.1491662335442103`, -4.728842492915494, 
            3.439432591284973}, {2.496830492831137, -5.417596851210317, 
            3.637009206926838}, {3.9780262013341807`, -5.217496838624837, 
            3.3246759835214403`}}, "Angstroms", {{1}, {2}}}]]}], 66 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.1171987537350925`, -1.9591218049144838`, 
            7.282844916451216}, {-1.7317526468476312`, -1.8982058885502522`, 
            8.029553539224523}, {-0.6071362049032061, -2.7627481385781425`, 
            7.464454131339215}}, "Angstroms", {{1}, {2}}}]]}], 67 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.5918977362829932, -5.697953848450581, 
            2.4437233589545744`}, {-0.30412043189116067`, -5.790199211349873, 
            2.08650740318595}, {1.002966074870691, -6.558000429276225, 
            2.269643794870566}}, "Angstroms", {{1}, {2}}}]]}], 68 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.623627749744012, 
            1.2306939705673499`, -1.2671546996029184`}, {5.0018580782228, 
            0.8427299393309295, -1.9010690390632834`}, {5.41244742584106, 
            2.176301345360957, -1.280958986726719}}, "Angstroms", {{1}, {
            2}}}]]}], 69 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.988050670281431, 0.5662664825459173, 
            0.8709944823411828}, {6.77425904689186, 0.10759880536419714`, 
            0.04463009092087322}, {6.249867542316661, 0.34587048622646877`, 
            1.4587633733224217`}}, "Angstroms", {{1}, {2}}}]]}], 70 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.2730076113630937`, -1.2042488758391854`, \
-1.9556147981577094`}, {
            2.0225700827883086`, -1.3726268641458552`, -2.8764247139739076`}, \
{1.614859250654185, -1.6947346941810273`, -1.4406144174660842`}}, 
            "Angstroms", {{1}, {2}}}]]}], 71 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.1751486085116003`, 
            2.981847438618958, -0.7152461392198243}, {2.6534774367931964`, 
            2.3908790520572603`, -0.1517068252293171}, {3.552137642911042, 
            2.3930516556380166`, -1.386185621362026}}, "Angstroms", {{1}, {
            2}}}]]}], 72 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.7587347608386352`, 4.4672117545350325`, 
            5.481005073244217}, {-2.854551007937328, 4.126506871122495, 
            5.407978179989488}, {-4.253575820148363, 3.734626401402879, 
            5.877756911561663}}, "Angstroms", {{1}, {2}}}]]}], 73 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.415539759528256, 2.3668295121273584`, 
            0.6897234085421668}, {-8.183131669006459, 1.845860236967653, 
            0.9696424657238065}, {-6.700619985702232, 1.7156476157065588`, 
            0.6279751326377564}}, "Angstroms", {{1}, {2}}}]]}], 74 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.0822888680628011`, -2.2307795900593934`, 
            0.2782176820328648}, {-1.7783861001752423`, -1.8452441050888808`, \
-0.2747488965270247}, {-1.4632738020426994`, -3.0673688473940475`, 
            0.5846975172641482}}, "Angstroms", {{1}, {2}}}]]}], 75 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.335190524429126, 
            0.8664387044369548, -5.2150100668562045`}, {-6.15027028740009, 
            0.34821963319225074`, -5.292823805513023}, {-4.636941853966888, 
            0.19710484834326703`, -5.156683588347038}}, "Angstroms", {{1}, {
            2}}}]]}], 76 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.4849197978858624`, -1.8631706454228258`, 
            0.729657289062011}, {2.055089607901214, -2.3411982625763437`, 
            1.4547066727225797`}, {
            2.3322174289452406`, -2.425602460135445, -0.04449607761012386}}, 
            "Angstroms", {{1}, {2}}}]]}]|>}, MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.936446139845121*^9, 3.9364471311482286`*^9, 
  3.937571982354335*^9, 3.937661020082883*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"6e74bc0f-054c-4409-9ac6-7e04c1d26337"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", "aspWater", "]"}]], "Input",
 CellChangeTimes->{{3.936435828530469*^9, 3.936435898046541*^9}, {
  3.93643627789373*^9, 3.9364363010806637`*^9}, {3.936436383468585*^9, 
  3.9364364107880907`*^9}, {3.936436470288916*^9, 3.93643653308851*^9}, {
  3.936436644719201*^9, 3.936436652773794*^9}, {3.936437678022299*^9, 
  3.9364377065321617`*^9}, {3.936439825262525*^9, 3.936439870048675*^9}, {
  3.936446126263668*^9, 3.9364461469204617`*^9}},
 CellLabel->
  "In[167]:=",ExpressionUUID->"eb19a6ee-0f2d-4453-9a92-2ee62f348267"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBcQOO/CFib1JlAgAAACQAAAADAAAApL+IxiBC27/sGrDWX8r6v/FgVktE
mN0/tXmFdniy4r9Zziudp9LKv5EsnbUo6Ok/hQ5Hs12P6D/EqjXTywbeP5fC
hPSxSO4/JWTDBnRM/D9kHbfaeB7BP0Y6SayoOsO/cZ/Abqg8+T+BKsZgqffv
v3IM5J1/Wua/YlqkRmerBUDJGneGtmvuP2D2RZja5dO/whpK5tB8+r90N7ZZ
sDTbP9qgtPN/BsG/uBfpXdHb/L8a5EEEWLL6P2yVnt4tpby/8lyJ/DJ5AsBl
zI/shXffv2EPXPjcsee/fKiGFHph2D/7bFUfIn37v9IFNF9nTMu/I5htr6EP
0r/ZcK3pWoYCwCm56uxNrPM/gmLgnppA9L9iois21t39v1juu9JTob6/gqN1
YPUN8b9OO09z5NzLv7iIJZK9vPw/GFjoKaJ/5D+NZsfjA+r4P/hLnU0gr+8/
qcSnkSiw8z966LIf4fLEP6jMyEc5TP4/xOzkbMQp4L+3lFXKtCTuv4UupG0l
WuQ/ZlDqceYP/j97/jL7POnDP05ncGmf682/sovn2RoA+z87MqdY+ETvv7TX
LU29Bum/DO7opQCI/D+cctoZqUrav8T4xJPSQOC/5HecmwGJ+j+beHZ0aae8
P30aRN5jE7G/MLOZAzZ59z9jkXI0LVXwvzBBmu5BruO/ihWbzxsB+T+zU1Y6
bRXdv3/EYmqu0NW/OgYDpdDoAUARcZJeqlnhP4OTau4ug82/aOz8fhYX/L9P
yTPYKozaPw7K/1HUec2/Xumb9hZ2/r+RSOGjNoj6P+pzmk3rxcq/42rMupZG
/b9yHfesoJXwP/wezc/fH8y/HEmXTYvi+L+ZpTjbNd3bP5repVWuTKK/EkY2
xYtB+7+jf6Jkedz6PygYQhAp9I2/l8dmiQsS+r+FVLht4+nwP6Rktpm4yZm/
U2qub5u3/7/AU2ZLVguhv5c3SfV889u/QLkQkDUFl7/0wwL7wCP7vxC8eDch
5L8/5Cv7OuGo1r9PfgXViuv/v2ZRwP9eEus/a5KC0CIR67+n3m0GG1T8v1pl
p1bv78U/XGC4mzFn6r/UhD0IxlfLv4APevZo2PQ/TrOX7n+H5j+faEps2zXw
P0gHESHp++4/7EtLa9f37z+Aj4cxHkDUP/qWBSFJuPY/hOPfHQ==
     "], {{
       {RGBColor[0.4, 0.4, 0.4], SphereBox[{2, 3, 4, 7}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{10, 11, 12, 13, 14, 15}, 0.24]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{1}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{5, 6, 8, 9}, 0.31000000000000005`]}}, {{
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 16}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 2}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{17, 19}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{19, 18}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 22}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{22, 21}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 23}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{23, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 7}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{24, 26}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{26, 25}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 29}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{29, 28}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 30}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{30, 9}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 31}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{31, 10}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 32}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{32, 11}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 33}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{33, 12}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 34}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{34, 13}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 35}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{35, 14}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 36}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{36, 15}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.2468957907119111`, 
     2.850582709245164, -1.952468120484066}, {1.512431729562246, 
     3.7806856353016127`, -2.0104354893253737`}, {1.0474763059409942`, 
     2.6065569487320084`, -2.8687891843642364`}, {1.3796637601370785`, 
     3.3156341722733886`, -1.9814518049047198`}, {1.1471860483264527`, 
     2.7285698289885865`, -2.410628652424151}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.31379399313558, 1.5079103238284222`, 
     2.712413532242039}, {4.139743178142636, 1.249795321144594, 
     3.148470401131852}, {2.6235883211004345`, 1.2149514640188193`, 
     3.3262149916410695`}, {3.7267685856391077`, 1.378852822486508, 
     2.9304419666869457`}, {2.9686911571180072`, 1.3614308939236208`, 
     3.0193142619415543`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.0223450467990904`, 4.429173296844545, 
     5.702269952495369}, {2.174855733164764, 4.560241129196109, 
     6.650174334591588}, {2.3638849894024605`, 5.239863311033905, 
     5.295953372337788}, {2.098600389981927, 4.494707213020327, 
     6.1762221435434785`}, {2.1931150181007757`, 4.834518303939225, 
     5.499111662416579}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.1466376387886874`, -0.28272261233332663`, 
     4.7408348308081125`}, {3.713103256564507, -1.065763396485012, 
     4.670657641043535}, {2.333943417304823, -0.6175493876492941, 
     5.1487320331876525`}, {3.4298704476765973`, -0.6742430044091693, 
     4.705746235925824}, {2.740290528046755, -0.4501359999913104, 
     4.944783431997882}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.11204790114190308`, -7.949938598585586, \
-0.4505858807504058}, {
     0.17999307600888031`, -7.2819655169048865`, -1.0889314247507427`}, \
{-0.9035815294858466, -7.560364377168598, -0.04975245397710237}, {
     0.033972587433488605`, -7.615952057745236, -0.7697586527505742}, \
{-0.5078147153138748, -7.755151487877092, -0.25016916736375405`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.3123952808636927`, 
     4.114811294282177, -1.1774923061406628`}, {-4.131163799708102, 
     3.6345410255757167`, -1.3722218243864486`}, {-2.722034877230649, 
     3.435214231414356, -0.8189070014020705}, {-3.7217795402858975`, 
     3.8746761599289465`, -1.2748570652635558`}, {-3.017215079047171, 
     3.7750127628482666`, -0.9981996537713667}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.68605948318527, 
     2.929076674497132, -3.1294545029944865`}, {-5.241963177100618, 
     3.158465614565991, -3.8892655327878405`}, {-3.955608325267894, 
     3.564255490554539, -3.1736129941359037`}, {-4.964011330142943, 
     3.0437711445315614`, -3.5093600178911633`}, {-4.320833904226582, 
     3.2466660825258353`, -3.1515337485651953`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.724161836009929, -0.12481326953262589`, \
-6.092936676156403}, {-3.340771514957173, 
     0.5624527187669739, -6.3869077102489324`}, {-3.117878089599992, \
-0.9477740898293256, -6.419561835515565}, {-3.032466675483551, 
     0.21881972461717397`, -6.239922193202668}, {-2.9210199628049605`, \
-0.5362936796809759, -6.256249255835984}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.9435898844936133`, -4.953031544155664, \
-0.34045979682509786`}, {-3.7049065905157175`, -4.132940760096234, \
-0.798108564775946}, {-3.8480697209288044`, -5.636814801150293, \
-1.0203696074744066`}, {-3.8242482375046656`, -4.542986152125948, \
-0.569284180800522}, {-3.8958298027112086`, -5.294923172652979, \
-0.6804147021497522}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.377900931131484, -0.31099747054572857`, 
     5.919895623906742}, {-5.017529716051836, 0.5388990270380749, 
     5.625328934569535}, {-6.297927206791454, -0.2929861778495983, 
     5.616270459861551}, {-5.197715323591661, 0.11395077824617317`, 
     5.772612279238139}, {-5.837914068961469, -0.30199182419766346`, 
     5.768083041884147}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.823840092642678, 
     4.395111378525773, -0.25176591945753735`}, {-6.470948329774438, 
     3.6958872399822633`, -0.42867701929186736`}, {-5.258508438956686, 
     4.395401361513724, -1.0387608572184721`}, {-6.1473942112085584`, 
     4.045499309254018, -0.3402214693747023}, {-5.5411742657996825`, 
     4.395256370019749, -0.6452633883380048}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     3.2175813605250636`, -0.5915895863917736, -0.38244922440380563`}, {
     3.6575411160594093`, -1.2441138508460687`, -0.9477885044284833}, {
     3.8797806162400676`, -0.3832491161395005, 0.2936035760462524}, {
     3.4375612382922363`, -0.9178517186189212, -0.6651188644161445}, {
     3.5486809883825656`, -0.48741935126563707`, -0.044422824178776577`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     4.095475749210819, -3.735004575178415, -2.168930837663639}, {
     4.689533405887195, -3.3113517768589666`, -1.5312986468588183`}, {
     3.9426839132754683`, -4.6164785758460525`, -1.7966147947252447`}, {
     4.392504577549007, -3.523178176018691, -1.8501147422612285`}, {
     4.019079831243143, -4.175741575512234, -1.9827728161944418`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.1899592912339638`, 
     5.98172591445815, -2.156098359109211}, {1.836942596223179, 
     5.261187000846663, -2.190700104254378}, {1.7326512465709643`, 
     6.77948862327, -2.066537782667946}, {1.5134509437285715`, 
     5.621456457652407, -2.1733992316817945`}, {1.4613052689024641`, 
     6.380607268864075, -2.1113180708885784`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.5099002183924672`, -5.60302625822011, \
-2.553351000667793}, {-3.0273300032881885`, -6.4199295548549005`, \
-2.6157723542277678`}, {-1.7082144511792, -5.86944493937476, \
-2.0787121782034896`}, {-2.7686151108403276`, -6.011477906537506, \
-2.5845616774477804`}, {-2.1090573347858337`, -5.736235598797435, \
-2.3160315894356414`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.939532143530658, 4.207958374503229, 
     0.263657083221006}, {-6.700197434754818, 3.607840325598646, 
     0.24924716177424255`}, {-5.174574120531175, 3.6151250179582233`, 
     0.31212180469047973`}, {-6.319864789142738, 3.9078993500509376`, 
     0.2564521224976243}, {-5.557053132030917, 3.911541696230726, 
     0.2878894439557429}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.9633501017017796`, -4.196386680233461, 
     3.281040179460619}, {-2.30236387644945, -4.317724244508875, 
     2.3814247839957985`}, {-1.4993051625684266`, -3.346547953731812, 
     3.243657988331848}, {-2.1328569890756146`, -4.257055462371168, 
     2.831232481728209}, {-1.7313276321351032`, -3.7714673169826365`, 
     3.2623490838962335`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.508188195518629, -1.0890641763528577`, 
     2.802828060982628}, {6.432418953562104, -0.18481446191559603`, 
     3.1427581709225167`}, {7.138483293759109, -1.0119169916910058`, 
     2.070887219217679}, {6.470303574540367, -0.6369393191342269, 
     2.9727931159525722`}, {6.82333574463887, -1.0504905840219316`, 
     2.4368576401001536`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.15199302857590838`, -6.617721935514671, \
-3.9399604126144645`}, {-0.15283262777753542`, -7.581706913083662, \
-3.8415060484411514`}, {
     0.0734696000786555, -6.292309114048504, -3.055520423968309}, \
{-0.15241282817672192`, -7.099714424299166, -3.890733230527808}, \
{-0.03926171424862644, -6.4550155247815875`, -3.4977404182913867`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.8444740679567917`, 
     0.5222485652448032, -1.3443234398364123`}, {
     2.5447711142923364`, -0.30836143103039704`, -1.743354989194097}, {
     3.565599351444822, 0.8129333439531448, -1.9226327686150513`}, {
     2.6946225911245643`, 0.1069435671072031, -1.5438392145152546`}, {
     3.205036709700807, 0.667590954598974, -1.6334781042257318`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.822421762228723, 
     0.8377613680138659, -0.2774237056211325}, {
     7.5174812974509715`, -0.0010462944944109598`, 0.09990111729515755}, {
     8.68451476963608, 0.6211922511422523, -0.6632403188036109}, {
     7.669951529839848, 0.4183575367597275, -0.08876129416298748}, {
     8.253468265932401, 0.729476809578059, -0.4703320122123717}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.4031884579480922`, -0.5964929574845041, 
     0.23451915546106314`}, {-2.0884374967514043`, -0.11159285203816305`, \
-0.2494918426449143}, {-1.8311400478126392`, -1.4331446848228333`, 
     0.4708077897306923}, {-1.7458129773497482`, -0.3540429047613336, \
-0.007486343591925598}, {-1.6171642528803658`, -1.0148188211536686`, 
     0.3526634725958777}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.5297854790753805, -0.7953947384422545, 
     3.1772190055090874`}, {-1.4449161128747163`, -0.9907080988171226, 
     2.9255255052525593`}, {-0.6016840508092869, -0.46968409066811945`, 
     4.087001487270517}, {-0.9873507959750485, -0.8930514186296885, 
     3.0513722553808234`}, {-0.5657347649423337, -0.632539414555187, 
     3.6321102463898023`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.6759907722298413, 5.863999613803139, 
     4.005392551267353}, {0.3443230494449625, 4.976338291469998, 
     3.8028711888712987`}, {0.876443785757207, 5.828465998382671, 
     4.952766261243388}, {0.5101569108374019, 5.420168952636568, 
     3.904131870069326}, {0.7762172789935242, 5.846232806092905, 
     4.479079406255371}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.941108122386535, 
     0.37180545240861146`, -2.508089220336156}, {-5.116631485289416, 
     0.015723870577791565`, -2.8719644540250755`}, {-5.653967820770323, 
     0.8900539442671457, -1.741323322108467}, {-5.528869803837976, 
     0.1937646614932015, -2.690026837180616}, {-5.7975379715784285`, 
     0.6309296983378785, -2.1247062712223115`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.6049317613068546`, -4.377658826230995, 
     2.2772740267063094`}, {-5.730862123772038, -4.673929015989086, 
     3.191236018366998}, {-4.701990978821523, -4.026143601251471, 
     2.2674768463374146`}, {-5.667896942539446, -4.52579392111004, 
     2.7342550225366535`}, {-5.153461370064189, -4.201901213741233, 
     2.272375436521862}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.1108598666170955`, -0.5499726531301546, 
     2.799208435957193}, {-3.431131224122264, -1.4610619560486104`, 
     2.878603293471017}, {-2.430911131988791, -0.4801994520823515, 
     3.4860580654276614`}, {-3.2709955453696797`, -1.0055173045893826`, 
     2.838905864714105}, {-2.7708854993029433`, -0.5150860526062531, 
     3.1426332506924273`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     0.6532891277094, -3.6661598027055273`, -2.1937943574142924`}, {
     0.320208756395665, -2.7736492305136506`, -2.01647163325996}, {
     0.9827924296963922, -3.968129247387551, -1.3340251888179138`}, {
     0.4867489420525325, -3.219904516609589, -2.1051329953371263`}, {
     0.818040778702896, -3.8171445250465394`, -1.763909773116103}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.21785852507641115`, 
     1.2858430161670187`, -2.900911904022785}, {-0.18489205001258252`, 
     1.798887216290233, -3.7222887140022713`}, {-0.9071868272061309, 
     0.6249502397278063, -3.065253696468396}, {-0.20137528754449685`, 
     1.5423651162286258`, -3.311600309012528}, {-0.562522676141271, 
     0.9553966279474124, -2.9830828002455902`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.16930737816320646`, 
     0.7686160365615573, -2.508818552756407}, {0.07751953530754863, 
     0.9445958862357813, -1.5884552706631787`}, {-1.0086656429517982`, 
     0.28955393765440884`, -2.438546200208825}, {-0.045893921427828915`, 
     0.8566059613986693, -2.048636911709793}, {-0.5889865105575023, 
     0.529084987107983, -2.473682376482616}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.7995338128310023`, 
     5.495042583297759, -0.43709856354327925`}, {-3.3726909104607317`, 
     4.8465981037337516`, 0.14280306376032492`}, {-4.344116072580663, 
     4.955937187747261, -1.0301892224354123`}, {-3.586112361645867, 
     5.170820343515755, -0.14714774989147716`}, {-4.071824942705833, 
     5.22548988552251, -0.7336438929893458}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.051974841708227, -1.4583592248833839`, 
     4.292329774122958}, {4.315362885381965, -1.9830544874461475`, 
     4.640264697595251}, {5.82538740884255, -2.0283986585134977`, 
     4.418222744205352}, {4.683668863545096, -1.7207068561647656`, 
     4.466297235859105}, {5.438681125275389, -1.7433789416984409`, 
     4.355276259164155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.7091603216672993`, 
     2.099914878307976, -0.5498917770651256}, {-3.5768027194278615`, 
     3.035980837203664, -0.7625487531002495}, {-3.6725451811435876`, 
     1.6568399501798252`, -1.4108824473743176`}, {-3.6429815205475804`, 
     2.5679478577558204`, -0.6562202650826876}, {-3.690852751405443, 
     1.8783774142439007`, -0.9803871122197216}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.979195340103997, 0.6036468696749933, 
     0.08275927830594006}, {-7.594306024820457, -0.12766064253623932`, \
-0.07783079567544075}, {-6.857900587051421, 
     1.0037247018160054`, -0.7914182242197606}, {-7.286750682462227, 
     0.23799311356937697`, 0.0024642413152496517`}, {-6.9185479635777085`, 
     0.8036857857454993, -0.3543294729569103}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     0.7759728559574322, -0.22027934379550573`, -3.5484630662619296`}, {
     0.9134759237568084, -1.1746719141023578`, -3.4526051932460917`}, \
{-0.035162291547485514`, -0.04910718838209696, -3.046745156970152}, {
     0.8447243898571203, -0.6974756289489318, -3.5005341297540107`}, {
     0.3704052822049733, -0.13469326608880133`, -3.2976041116160406`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.697930995179996, 
     4.47148574249427, -0.21189017134290952`}, {6.1804359186333295`, 
     3.6378539859512187`, -0.3177584718701212}, {6.376088663994983, 
     5.152069503495772, -0.33786205431400307`}, {5.939183456906663, 
     4.054669864222745, -0.26482432160651537`}, {6.03700982958749, 
     4.811777622995021, -0.2748761128284563}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.934710571419904, -5.450650329308855, 
     0.4704332081938806}, {
     4.912622107959971, -6.041717413376899, -0.2971036349892724}, {
     4.434230896537452, -4.672876882434444, 0.18138380899460577`}, {
     4.923666339689937, -5.746183871342877, 0.08666478660230409}, {
     4.684470733978678, -5.06176360587165, 0.3259085085942432}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.7359068342494837`, -2.842406917043384, 
     0.16554135258183378`}, {2.598376189433653, -3.7709431568282876`, 
     0.40609649568406175`}, {2.4427428201802, -2.3519716371077695`, 
     0.9481581757207628}, {2.6671415118415682`, -3.306675036935836, 
     0.28581892413294774`}, {2.589324827214842, -2.597189277075577, 
     0.5568497641512983}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.984135559826111, 
     3.867406209571991, -4.176053705803544}, {-5.1951348233318955`, 
     3.1962755614258285`, -3.509702471356418}, {-4.038186340691447, 
     4.034458555915452, -4.048638701936365}, {-5.089635191579003, 
     3.5318408854989096`, -3.8428780885799814`}, {-4.511160950258779, 
     3.950932382743722, -4.112346203869954}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.229304242281455, -1.492053900038869, \
-4.368086971540915}, {-6.048776346062548, -1.4717446846613529`, \
-4.884820955932905}, {-5.444569630690629, -0.989525623162341, \
-3.568032511954967}, {-5.639040294172002, -1.481899292350111, \
-4.62645396373691}, {-5.336936936486042, -1.2407897616006052`, \
-3.968059741747941}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.1159109646059358`, -4.709656573550042, \
-5.02784921536987}, {-1.7179616445540735`, -4.600277760672177, \
-4.2764955983574175`}, {-0.7812114129007837, -5.61372798762567, \
-4.929910034494829}, {-1.4169363045800045`, -4.65496716711111, \
-4.652172406863643}, {-0.9485611887533597, -5.161692280587856, \
-4.9788796249323495`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     2.0399944986865433`, -2.3596949930461184`, -7.25610018385954}, {
     1.586179917823126, -3.138240386312187, -6.899897431834481}, {
     2.7249934801498767`, -2.166767187270002, -6.5984405059383375`}, {
     1.8130872082548346`, -2.7489676896791524`, -7.077998807847011}, {
     2.38249398941821, -2.26323109015806, -6.927270344898939}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.5766009905397202, -6.9337064926627, 
     1.6412316487686494`}, {1.2085564089827379`, -6.3025899179265314`, 
     1.2653523836793428`}, {0.5939649793355297, -7.679084700198608, 
     1.0223045008469698`}, {0.892578699761229, -6.618148205294616, 
     1.4532920162239962`}, {0.585282984937625, -7.306395596430654, 
     1.3317680748078096`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.578502192192089, 1.0492386385455008`, 
     7.16145573885813}, {0.8424017151727299, 0.4252140233264651, 
     7.249264457462193}, {2.364698569903785, 0.48302653428161113`, 
     7.145328015247008}, {1.2104519536824094`, 0.737226330935983, 
     7.2053600981601615`}, {1.9716003810479368`, 0.766132586413556, 
     7.153391877052569}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.3839803494355185`, -6.970166281489549, \
-2.2584226766800053`}, {-1.0811798402175459`, -7.0422703778264575`, \
-1.3407768546772818`}, {-2.175002868612945, -6.413455905926027, \
-2.2008212296067686`}, {-1.2325800948265322`, -7.006218329658003, \
-1.7995997656786435`}, {-1.7794916090242316`, -6.691811093707788, \
-2.229621953143387}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.19730995957574293`, -3.3291286942996132`, \
-4.652923342406463}, {-1.1592149459788654`, -3.268803778763937, \
-4.552620274513691}, {-0.017886596245768688`, -4.280839672845179, \
-4.621072678080388}, {-0.6782624527773042, -3.298966236531775, \
-4.602771808460076}, {-0.10759827791075581`, -3.804984183572396, \
-4.636998010243426}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.652527245432484, 2.189560431673718, 
     6.415807806065526}, {-1.8621879647612, 2.0131007828914904`, 
     7.345251391686784}, {-0.7902223991185987, 1.7669960053482676`, 
     6.286074801634732}, {-1.757357605096842, 2.101330607282604, 
     6.880529598876155}, {-1.2213748222755414`, 1.9782782185109928`, 
     6.35094130385013}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     0.28691111270482045`, -1.9412043815714537`, -0.23140576450948183`}, \
{-0.6140076131222982, -2.272698737530051, -0.09942870153293153}, {
     0.8345001625174855, -2.7405603949806805`, -0.21969290138469996`}, \
{-0.16354825020873892`, -2.1069515595507524`, -0.16541723302120667`}, {
     0.560705637611153, -2.340882388276067, -0.2255493329470909}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.447260931071775, -2.106220710553718, \
-5.610563934661754}, {-5.340690376925787, -2.2952429322558303`, \
-5.934624775730324}, {-4.268325081660129, -2.824375718014273, \
-4.985107028180203}, {-4.8939756539987815`, -2.200731821404774, \
-5.7725943551960395`}, {-4.357793006365952, -2.4652982142839956`, \
-5.297835481420979}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.12197105675307764`, -0.6841985165692724, 
     0.4148822093307762}, {-0.37907656744467905`, -0.4444314424544425, 
     1.3178603432148175`}, {0.8313140080819679, -0.5122584305480236, 
     0.3894816819295754}, {-0.25052381209887836`, -0.5643149795118575, 
     0.8663712762727969}, {0.3546714756644451, -0.598228473558648, 
     0.4021819456301758}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.903641308529721, -0.20668029785396907`, \
-2.031117564096499}, {-1.6723638983726863`, -0.7945141146544957, \
-2.080896951609095}, {-0.14833377187451335`, -0.8121951827021407, \
-1.9884181014540148`}, {-1.2880026034512038`, -0.5005972062542323, \
-2.056007257852797}, {-0.5259875402021172, -0.509437740278055, \
-2.009767832775257}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.8377951770347227`, -4.145931918074526, 
     0.6114037461997094}, {-4.797431261294404, -4.274744247133067, 
     0.6497048349510728}, {-3.616976882983799, -4.306697522995027, \
-0.31830303343449085`}, {-4.3176132191645635`, -4.210338082603796, 
     0.6305542905753911}, {-3.727386030009261, -4.226314720534776, 
     0.14655035638260927`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.271125201585055, 
     1.6687291958867143`, -1.2433161829821284`}, {-5.05890949203941, 
     1.1055904253402267`, -1.2784109197812374`}, {-3.537261058384665, 
     1.040269080335515, -1.1695442554151974`}, {-4.665017346812233, 
     1.3871598106134706`, -1.260863551381683}, {-3.90419312998486, 
     1.3544991381111147`, -1.206430219198663}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.2155219039221974`, 
     3.9951104442855314`, -0.6949840807927402}, {-3.170512711042432, 
     3.8446230052743604`, -0.7606125254336302}, {-1.8370768702245233`, 
     3.103085227764418, -0.7005844710323544}, {-2.6930173074823145`, 
     3.919866724779946, -0.7277983031131852}, {-2.0262993870733603`, 
     3.5490978360249748`, -0.6977842759125473}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.8520251109358092`, 
     0.8041538963643848, -5.415417530435441}, {3.9627321454479105`, 
     0.5186035833633891, -4.496088440835395}, {2.9018453929260764`, 
     0.7060324326823985, -5.5781801694489985`}, {3.90737862819186, 
     0.661378739863887, -4.955752985635418}, {3.376935251930943, 
     0.7550931645233916, -5.49679884994222}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.480355479676235, -2.7927773110019327`, 
     0.7609729408392549}, {6.876620799820158, -3.54319563726862, 
     0.8674519325346342}, {
     7.156278530556678, -2.3425420507474453`, -0.033522708163143844`}, {
     7.178488139748197, -3.1679864741352763`, 0.8142124366869445}, {
     7.318317005116457, -2.567659680874689, 0.36372511633805554`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.011139999106022, 0.9023698870194878, 
     2.982582293766098}, {2.6943300870838223`, -0.005761712490617743, 
     3.1004359375196247`}, {3.151563899009514, 0.9791049269088592, 
     2.0268868104661717`}, {2.8527350430949223`, 0.44830408726443505`, 
     3.041509115642861}, {3.081351949057768, 0.9407374069641735, 
     2.504734552116135}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.447936629694196, -2.455143510795144, 
     2.5331422196353515`}, {7.202426409082065, -1.9251112348832502`, 
     2.2351959778044104`}, {5.730778873448839, -2.1990243872332096`, 
     1.933935458981066}, {6.8251815193881304`, -2.1901273728391972`, 
     2.384169098719881}, {6.089357751571518, -2.3270839490141766`, 
     2.233538839308209}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.536007046901172, -2.9044384431975048`, 
     0.576481531815113}, {-1.3422956351409723`, -3.411593298666084, 
     1.3791214543574664`}, {-1.3885012445294274`, -1.9837195957307507`, 
     0.8400718142554349}, {-1.4391513410210721`, -3.1580158709317945`, 
     0.9778014930862897}, {-1.4622541457152995`, -2.4440790194641275`, 
     0.7082766730352739}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.39664142736235686`, -2.2411907597951357`, \
-6.046661637213953}, {
     0.5534278339751278, -2.2190282288291665`, -6.235971501228242}, \
{-0.7921758590000123, -1.7388976049228624`, -6.774820338850035}, {
     0.0783932033063855, -2.230109494312151, -6.141316569221098}, \
{-0.5944086431811846, -1.9900441823589992`, -6.4107409880319945`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     1.7911492565217175`, -6.15685565741608, -3.293325298925742}, {
     1.6214224504241657`, -7.092551863832766, -3.107243531093352}, {
     2.743362037866203, -6.122230827650838, -3.4695437287755637`}, {
     1.7062858534729415`, -6.624703760624422, -3.200284415009547}, {
     2.26725564719396, -6.139543242533459, -3.381434513850653}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     0.9628300152318624, -0.8365662187180943, -6.762879140814074}, {
     1.3330070358089015`, -1.6499840594222657`, -7.137420718734537}, {
     1.730913899190433, -0.38184954968221385`, -6.385730770918564}, {
     1.1479185255203819`, -1.24327513907018, -6.950149929774305}, {
     1.3468719572111476`, -0.609207884200154, -6.574304955866319}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.04589976343810667, 
     7.250851554716737, -2.6275674021546034`}, {-0.622993532038257, 
     7.355167927492108, -1.856177824610191}, {0.842644216947062, 
     7.419360726256807, -2.279637453976856}, {-0.3344466477381819, 
     7.303009741104423, -2.241872613382397}, {0.3983722267544777, 
     7.335106140486772, -2.4536024280657296`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.1491662335442103`, -4.728842492915494, 
     3.439432591284973}, {2.496830492831137, -5.417596851210317, 
     3.637009206926838}, {3.9780262013341807`, -5.217496838624837, 
     3.3246759835214403`}, {2.822998363187674, -5.073219672062906, 
     3.538220899105905}, {3.5635962174391955`, -4.973169665770166, 
     3.3820542874032067`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.1171987537350925`, -1.9591218049144838`, 
     7.282844916451216}, {-1.7317526468476312`, -1.8982058885502522`, 
     8.029553539224523}, {-0.6071362049032061, -2.7627481385781425`, 
     7.464454131339215}, {-1.424475700291362, -1.928663846732368, 
     7.656199227837869}, {-0.8621674793191493, -2.360934971746313, 
     7.3736495238952156`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.5918977362829932, -5.697953848450581, 
     2.4437233589545744`}, {-0.30412043189116067`, -5.790199211349873, 
     2.08650740318595}, {1.002966074870691, -6.558000429276225, 
     2.269643794870566}, {0.1438886521959163, -5.7440765299002265`, 
     2.2651153810702622`}, {0.7974319055768422, -6.127977138863403, 
     2.3566835769125705`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.623627749744012, 
     1.2306939705673499`, -1.2671546996029184`}, {5.0018580782228, 
     0.8427299393309295, -1.9010690390632834`}, {5.41244742584106, 
     2.176301345360957, -1.280958986726719}, {5.312742913983406, 
     1.0367119549491397`, -1.5841118693331009`}, {5.518037587792536, 
     1.7034976579641534`, -1.2740568431648187`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.988050670281431, 0.5662664825459173, 
     0.8709944823411828}, {6.77425904689186, 0.10759880536419714`, 
     0.04463009092087322}, {6.249867542316661, 0.34587048622646877`, 
     1.4587633733224217`}, {6.881154858586646, 0.3369326439550572, 
     0.457812286631028}, {6.618959106299046, 0.456068484386193, 
     1.1648789278318024`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     2.2730076113630937`, -1.2042488758391854`, -1.9556147981577094`}, {
     2.0225700827883086`, -1.3726268641458552`, -2.8764247139739076`}, {
     1.614859250654185, -1.6947346941810273`, -1.4406144174660842`}, {
     2.1477888470757014`, -1.2884378699925203`, -2.4160197560658085`}, {
     1.9439334310086394`, -1.4494917850101063`, -1.6981146078118967`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.1751486085116003`, 
     2.981847438618958, -0.7152461392198243}, {2.6534774367931964`, 
     2.3908790520572603`, -0.1517068252293171}, {3.552137642911042, 
     2.3930516556380166`, -1.386185621362026}, {2.914313022652398, 
     2.686363245338109, -0.4334764822245707}, {3.363643125711321, 
     2.6874495471284874`, -1.050715880290925}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.7587347608386352`, 4.4672117545350325`, 
     5.481005073244217}, {-2.854551007937328, 4.126506871122495, 
     5.407978179989488}, {-4.253575820148363, 3.734626401402879, 
     5.877756911561663}, {-3.3066428843879816`, 4.296859312828763, 
     5.444491626616852}, {-4.006155290493499, 4.100919077968956, 
     5.67938099240294}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.415539759528256, 2.3668295121273584`, 
     0.6897234085421668}, {-8.183131669006459, 1.845860236967653, 
     0.9696424657238065}, {-6.700619985702232, 1.7156476157065588`, 
     0.6279751326377564}, {-7.799335714267357, 2.1063448745475055`, 
     0.8296829371329867}, {-7.058079872615244, 2.0412385639169583`, 
     0.6588492705899616}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.0822888680628011`, -2.2307795900593934`, 
     0.2782176820328648}, {-1.7783861001752423`, -1.8452441050888808`, \
-0.2747488965270247}, {-1.4632738020426994`, -3.0673688473940475`, 
     0.5846975172641482}, {-1.4303374841190217`, -2.038011847574137, 
     0.0017343927529200331`}, {-1.2727813350527502`, -2.6490742187267204`, 
     0.4314575996485065}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.335190524429126, 
     0.8664387044369548, -5.2150100668562045`}, {-6.15027028740009, 
     0.34821963319225074`, -5.292823805513023}, {-4.636941853966888, 
     0.19710484834326703`, -5.156683588347038}, {-5.7427304059146085`, 
     0.6073291688146027, -5.253916936184614}, {-4.986066189198007, 
     0.5317717763901109, -5.185846827601621}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.4849197978858624`, -1.8631706454228258`, 
     0.729657289062011}, {2.055089607901214, -2.3411982625763437`, 
     1.4547066727225797`}, {
     2.3322174289452406`, -2.425602460135445, -0.04449607761012386}, {
     2.270004702893538, -2.102184453999585, 1.0921819808922955`}, {
     2.4085686134155515`, -2.1443865527791353`, 0.34258060572594357`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2},
  ViewVertical->{-0.7119855182326169, 
   0.19000967226600834`, -0.6759977413219634}]], "Output",
 CellChangeTimes->{
  3.936435902438863*^9, 3.936436302456147*^9, {3.936436522359788*^9, 
   3.9364365360277567`*^9}, 3.9364366558709106`*^9, 3.936437709895452*^9, 
   3.936439887197089*^9, 3.936440672736442*^9, 3.936446156895069*^9, 
   3.936447134879196*^9, 3.937571984209221*^9, 3.9376610225181303`*^9},
 CellLabel->"Out[167]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"9e60e5c3-eb8e-4029-94ef-1930c739877d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Remove the water molecules that overlap the aspartate or are too close\
\>", "Subsection",
 CellChangeTimes->{{3.9375718489391623`*^9, 
  3.937571869849028*^9}},ExpressionUUID->"d303def4-a9c2-4c71-945f-\
85a94a65aca9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tooClose", "=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"aspCoords", "=", 
      RowBox[{
       RowBox[{"MoleculeValue", "[", 
        RowBox[{
         RowBox[{"MoleculeComplexPart", "[", 
          RowBox[{"aspWater", ",", "1"}], "]"}], ",", 
         "\"\<AtomCoordinates\>\"", ",", 
         RowBox[{"IncludeHydrogens", "->", "None"}]}], "]"}], "//", 
       "QuantityMagnitude"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"MoleculeComplexPosition", "[", 
       RowBox[{"aspWater", ",", 
        RowBox[{"mol_", "/;", 
         RowBox[{
          RowBox[{"Min", "[", 
           RowBox[{"DistanceMatrix", "[", 
            RowBox[{"aspCoords", ",", 
             RowBox[{"QuantityMagnitude", "@", 
              RowBox[{"MoleculeValue", "[", 
               RowBox[{"mol", ",", "\"\<AtomCoordinates\>\"", ",", 
                RowBox[{"IncludeHydrogens", "->", "None"}]}], "]"}]}]}], 
            "]"}], "]"}], "<", "1.7"}]}]}], "]"}], "/.", 
      RowBox[{"Key", "->", "Identity"}]}], "//", 
     RowBox[{"DeleteCases", "[", "1", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9364399265203667`*^9, 3.936440193963459*^9}, {
   3.936440247657463*^9, 3.936440248594748*^9}, {3.936440345807654*^9, 
   3.936440493656971*^9}, {3.936440547249653*^9, 3.9364405509515467`*^9}, 
   3.936440883479925*^9, {3.936440922516502*^9, 3.936440933782772*^9}, {
   3.936440975483671*^9, 3.9364410317362213`*^9}, {3.936441405188778*^9, 
   3.936441434393094*^9}, 3.936441891154551*^9, {3.936441931648459*^9, 
   3.936442026351747*^9}, 3.936442062869481*^9, {3.936442139713944*^9, 
   3.9364421584586067`*^9}, 3.936442195023131*^9, 3.9364422267220297`*^9, 
   3.936442317306184*^9, 3.936442474570344*^9},
 CellLabel->
  "In[168]:=",ExpressionUUID->"9f4b43f2-3101-4216-bd3e-d6856958c87f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "13", ",", "21", ",", "23", ",", "49", ",", "51", ",", "60", ",", "70", ",",
    "74"}], "}"}]], "Output",
 CellChangeTimes->{
  3.9364402511588163`*^9, 3.9364404018875637`*^9, {3.936440472553372*^9, 
   3.93644049604421*^9}, 3.936440554293315*^9, 3.936440693593058*^9, {
   3.9364408943609123`*^9, 3.9364409353822937`*^9}, {3.936440978897512*^9, 
   3.936441033260425*^9}, {3.936441413645224*^9, 3.9364414352363377`*^9}, 
   3.9364418932455072`*^9, {3.936442046345999*^9, 3.9364420638339043`*^9}, {
   3.936442142105979*^9, 3.936442160180161*^9}, 3.936442196217535*^9, 
   3.936442228030929*^9, 3.936442318374494*^9, 3.93644247616685*^9, 
   3.936447144074259*^9, 3.9375720079581423`*^9, 3.937661023072989*^9},
 CellLabel->
  "Out[168]=",ExpressionUUID->"c23a978c-dbd1-43f8-a6e5-552a188bb1ee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MoleculeComplexPart", "[", 
   RowBox[{"aspWater", ",", 
    RowBox[{"Prepend", "[", 
     RowBox[{"tooClose", ",", "1"}], "]"}]}], "]"}], "//", 
  "MoleculeComplexPlot3D"}]], "Input",
 CellChangeTimes->{{3.9364407866139*^9, 3.9364408293330727`*^9}, {
   3.936441108987588*^9, 3.9364411540717783`*^9}, 3.9364412040856*^9, 
   3.936442236036138*^9, 3.936442332605097*^9, {3.936442487052062*^9, 
   3.936442488193817*^9}},
 CellLabel->
  "In[169]:=",ExpressionUUID->"26ccae75-4687-476d-94df-3dd735f3ef94"],

Cell[BoxData[
 Graphics3DBox[{
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBcQOO/CFib1JlAgAAACQAAAADAAAApL+IxiBC27/sGrDWX8r6v/FgVktE
mN0/tXmFdniy4r9Zziudp9LKv5EsnbUo6Ok/hQ5Hs12P6D/EqjXTywbeP5fC
hPSxSO4/JWTDBnRM/D9kHbfaeB7BP0Y6SayoOsO/cZ/Abqg8+T+BKsZgqffv
v3IM5J1/Wua/YlqkRmerBUDJGneGtmvuP2D2RZja5dO/whpK5tB8+r90N7ZZ
sDTbP9qgtPN/BsG/uBfpXdHb/L8a5EEEWLL6P2yVnt4tpby/8lyJ/DJ5AsBl
zI/shXffv2EPXPjcsee/fKiGFHph2D/7bFUfIn37v9IFNF9nTMu/I5htr6EP
0r/ZcK3pWoYCwCm56uxNrPM/gmLgnppA9L9iois21t39v1juu9JTob6/gqN1
YPUN8b9OO09z5NzLv7iIJZK9vPw/GFjoKaJ/5D+NZsfjA+r4P/hLnU0gr+8/
qcSnkSiw8z966LIf4fLEP6jMyEc5TP4/xOzkbMQp4L+3lFXKtCTuv4UupG0l
WuQ/ZlDqceYP/j97/jL7POnDP05ncGmf682/sovn2RoA+z87MqdY+ETvv7TX
LU29Bum/DO7opQCI/D+cctoZqUrav8T4xJPSQOC/5HecmwGJ+j+beHZ0aae8
P30aRN5jE7G/MLOZAzZ59z9jkXI0LVXwvzBBmu5BruO/ihWbzxsB+T+zU1Y6
bRXdv3/EYmqu0NW/OgYDpdDoAUARcZJeqlnhP4OTau4ug82/aOz8fhYX/L9P
yTPYKozaPw7K/1HUec2/Xumb9hZ2/r+RSOGjNoj6P+pzmk3rxcq/42rMupZG
/b9yHfesoJXwP/wezc/fH8y/HEmXTYvi+L+ZpTjbNd3bP5repVWuTKK/EkY2
xYtB+7+jf6Jkedz6PygYQhAp9I2/l8dmiQsS+r+FVLht4+nwP6Rktpm4yZm/
U2qub5u3/7/AU2ZLVguhv5c3SfV889u/QLkQkDUFl7/0wwL7wCP7vxC8eDch
5L8/5Cv7OuGo1r9PfgXViuv/v2ZRwP9eEus/a5KC0CIR67+n3m0GG1T8v1pl
p1bv78U/XGC4mzFn6r/UhD0IxlfLv4APevZo2PQ/TrOX7n+H5j+faEps2zXw
P0gHESHp++4/7EtLa9f37z+Aj4cxHkDUP/qWBSFJuPY/hOPfHQ==
     "], {{
       {RGBColor[0.4, 0.4, 0.4], SphereBox[{2, 3, 4, 7}, 0.34]}, 
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{10, 11, 12, 13, 14, 15}, 0.24]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], 
        SphereBox[{1}, 0.32000000000000006`]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{5, 6, 8, 9}, 0.31000000000000005`]}}, {{
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 16}, 0.15]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{16, 2}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 3}, 0.15]}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 4}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{17, 19}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{19, 18}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{20, 22}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{22, 21}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{4, 23}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{23, 6}, 0.15]}}, 
       {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 7}, 0.15]}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{24, 26}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{26, 25}, 0.08]}, 
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{27, 29}, 0.08]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{29, 28}, 0.08]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{7, 30}, 0.15]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         CylinderBox[{30, 9}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 31}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{31, 10}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 32}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{32, 11}, 0.15]}}, {
        {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{1, 33}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{33, 12}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{2, 34}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{34, 13}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 35}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{35, 14}, 0.15]}}, {
        {RGBColor[0.4, 0.4, 0.4], CylinderBox[{3, 36}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{36, 15}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     3.2175813605250636`, -0.5915895863917736, -0.38244922440380563`}, {
     3.6575411160594093`, -1.2441138508460687`, -0.9477885044284833}, {
     3.8797806162400676`, -0.3832491161395005, 0.2936035760462524}, {
     3.4375612382922363`, -0.9178517186189212, -0.6651188644161445}, {
     3.5486809883825656`, -0.48741935126563707`, -0.044422824178776577`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.8444740679567917`, 
     0.5222485652448032, -1.3443234398364123`}, {
     2.5447711142923364`, -0.30836143103039704`, -1.743354989194097}, {
     3.565599351444822, 0.8129333439531448, -1.9226327686150513`}, {
     2.6946225911245643`, 0.1069435671072031, -1.5438392145152546`}, {
     3.205036709700807, 0.667590954598974, -1.6334781042257318`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.4031884579480922`, -0.5964929574845041, 
     0.23451915546106314`}, {-2.0884374967514043`, -0.11159285203816305`, \
-0.2494918426449143}, {-1.8311400478126392`, -1.4331446848228333`, 
     0.4708077897306923}, {-1.7458129773497482`, -0.3540429047613336, \
-0.007486343591925598}, {-1.6171642528803658`, -1.0148188211536686`, 
     0.3526634725958777}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     0.28691111270482045`, -1.9412043815714537`, -0.23140576450948183`}, \
{-0.6140076131222982, -2.272698737530051, -0.09942870153293153}, {
     0.8345001625174855, -2.7405603949806805`, -0.21969290138469996`}, \
{-0.16354825020873892`, -2.1069515595507524`, -0.16541723302120667`}, {
     0.560705637611153, -2.340882388276067, -0.2255493329470909}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.12197105675307764`, -0.6841985165692724, 
     0.4148822093307762}, {-0.37907656744467905`, -0.4444314424544425, 
     1.3178603432148175`}, {0.8313140080819679, -0.5122584305480236, 
     0.3894816819295754}, {-0.25052381209887836`, -0.5643149795118575, 
     0.8663712762727969}, {0.3546714756644451, -0.598228473558648, 
     0.4021819456301758}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.536007046901172, -2.9044384431975048`, 
     0.576481531815113}, {-1.3422956351409723`, -3.411593298666084, 
     1.3791214543574664`}, {-1.3885012445294274`, -1.9837195957307507`, 
     0.8400718142554349}, {-1.4391513410210721`, -3.1580158709317945`, 
     0.9778014930862897}, {-1.4622541457152995`, -2.4440790194641275`, 
     0.7082766730352739}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     2.2730076113630937`, -1.2042488758391854`, -1.9556147981577094`}, {
     2.0225700827883086`, -1.3726268641458552`, -2.8764247139739076`}, {
     1.614859250654185, -1.6947346941810273`, -1.4406144174660842`}, {
     2.1477888470757014`, -1.2884378699925203`, -2.4160197560658085`}, {
     1.9439334310086394`, -1.4494917850101063`, -1.6981146078118967`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.0822888680628011`, -2.2307795900593934`, 
     0.2782176820328648}, {-1.7783861001752423`, -1.8452441050888808`, \
-0.2747488965270247}, {-1.4632738020426994`, -3.0673688473940475`, 
     0.5846975172641482}, {-1.4303374841190217`, -2.038011847574137, 
     0.0017343927529200331`}, {-1.2727813350527502`, -2.6490742187267204`, 
     0.4314575996485065}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{1}, 0.31000000000000005`]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2},
  ViewVertical->{
   0.13953890527668228`, -0.2961461144245267, -0.9448949004124428}]], "Output",
 CellChangeTimes->{{3.936440810204337*^9, 3.936440829876498*^9}, 
   3.9364408986114397`*^9, {3.936440982110374*^9, 3.936441035345521*^9}, {
   3.936441114448646*^9, 3.9364411563703823`*^9}, 3.9364412053826437`*^9, 
   3.9364422382054577`*^9, 3.936442334649082*^9, 3.9364424889938726`*^9, 
   3.936447148678516*^9, 3.937572009477072*^9, 3.937661023685257*^9},
 CellLabel->
  "Out[169]=",ExpressionUUID->"485e46f6-05de-4a94-96a2-ddc63435cd2e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"aspWater", "=", 
  RowBox[{"MoleculeComplexDelete", "[", 
   RowBox[{"aspWater", ",", "tooClose"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.936440518250609*^9, 3.936440543767643*^9}, {
  3.936442522925297*^9, 3.936442524784713*^9}},
 CellLabel->
  "In[170]:=",ExpressionUUID->"acb77683-805d-4029-ba11-df3570e81304"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["68", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["216", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["68", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["216", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|1 -> Molecule[{
        Atom["N", "FormalCharge" -> 1], "C", "C", "C", "O", 
        Atom["O", "FormalCharge" -> -1], "C", "O", 
        Atom["O", "FormalCharge" -> -1], "H", "H", "H", "H", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{2, 3}, "Single"], 
        Bond[{3, 4}, "Single"], 
        Bond[{4, 5}, "Double"], 
        Bond[{4, 6}, "Single"], 
        Bond[{2, 7}, "Single"], 
        Bond[{7, 8}, "Double"], 
        Bond[{7, 9}, "Single"], 
        Bond[{1, 10}, "Single"], 
        Bond[{1, 11}, "Single"], 
        Bond[{1, 12}, "Single"], 
        Bond[{2, 13}, "Single"], 
        Bond[{3, 14}, "Single"], 
        Bond[{3, 15}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{15, 3}, {CompressedData["
1:eJwBeQGG/iFib1JlAgAAAA8AAAADAAAApL+IxiBC27/sGrDWX8r6v/FgVktE
mN0/tXmFdniy4r9Zziudp9LKv5EsnbUo6Ok/hQ5Hs12P6D/EqjXTywbeP5fC
hPSxSO4/JWTDBnRM/D9kHbfaeB7BP0Y6SayoOsO/cZ/Abqg8+T+BKsZgqffv
v3IM5J1/Wua/YlqkRmerBUDJGneGtmvuP2D2RZja5dO/whpK5tB8+r90N7ZZ
sDTbP9qgtPN/BsG/uBfpXdHb/L8a5EEEWLL6P2yVnt4tpby/8lyJ/DJ5AsBl
zI/shXffv2EPXPjcsee/fKiGFHph2D/7bFUfIn37v9IFNF9nTMu/I5htr6EP
0r/ZcK3pWoYCwCm56uxNrPM/gmLgnppA9L9iois21t39v1juu9JTob6/gqN1
YPUN8b9OO09z5NzLv7iIJZK9vPw/GFjoKaJ/5D+NZsfjA+r4P/hLnU0gr+8/
qcSnkSiw8z966LIf4fLEP6jMyEc5TP4/gUzLPA==
            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
           "Clockwise"|>}}], 2 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.2468957907119111`, 
            2.850582709245164, -1.952468120484066}, {1.512431729562246, 
            3.7806856353016127`, -2.0104354893253737`}, {1.0474763059409942`, 
            2.6065569487320084`, -2.8687891843642364`}}, "Angstroms", {{1}, {
            2}}}]]}], 3 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{3.31379399313558, 1.5079103238284222`, 2.712413532242039}, {
            4.139743178142636, 1.249795321144594, 3.148470401131852}, {
            2.6235883211004345`, 1.2149514640188193`, 3.3262149916410695`}}, 
            "Angstroms", {{1}, {2}}}]]}], 4 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.0223450467990904`, 4.429173296844545, 
            5.702269952495369}, {2.174855733164764, 4.560241129196109, 
            6.650174334591588}, {2.3638849894024605`, 5.239863311033905, 
            5.295953372337788}}, "Angstroms", {{1}, {2}}}]]}], 5 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.1466376387886874`, -0.28272261233332663`, 
            4.7408348308081125`}, {3.713103256564507, -1.065763396485012, 
            4.670657641043535}, {2.333943417304823, -0.6175493876492941, 
            5.1487320331876525`}}, "Angstroms", {{1}, {2}}}]]}], 6 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.11204790114190308`, -7.949938598585586, \
-0.4505858807504058}, {
            0.17999307600888031`, -7.2819655169048865`, \
-1.0889314247507427`}, {-0.9035815294858466, -7.560364377168598, \
-0.04975245397710237}}, "Angstroms", {{1}, {2}}}]]}], 7 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.3123952808636927`, 
            4.114811294282177, -1.1774923061406628`}, {-4.131163799708102, 
            3.6345410255757167`, -1.3722218243864486`}, {-2.722034877230649, 
            3.435214231414356, -0.8189070014020705}}, "Angstroms", {{1}, {
            2}}}]]}], 8 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.68605948318527, 
            2.929076674497132, -3.1294545029944865`}, {-5.241963177100618, 
            3.158465614565991, -3.8892655327878405`}, {-3.955608325267894, 
            3.564255490554539, -3.1736129941359037`}}, "Angstroms", {{1}, {
            2}}}]]}], 9 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.724161836009929, -0.12481326953262589`, \
-6.092936676156403}, {-3.340771514957173, 
            0.5624527187669739, -6.3869077102489324`}, {-3.117878089599992, \
-0.9477740898293256, -6.419561835515565}}, "Angstroms", {{1}, {2}}}]]}], 10 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.9435898844936133`, -4.953031544155664, \
-0.34045979682509786`}, {-3.7049065905157175`, -4.132940760096234, \
-0.798108564775946}, {-3.8480697209288044`, -5.636814801150293, \
-1.0203696074744066`}}, "Angstroms", {{1}, {2}}}]]}], 11 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.377900931131484, -0.31099747054572857`, 
            5.919895623906742}, {-5.017529716051836, 0.5388990270380749, 
            5.625328934569535}, {-6.297927206791454, -0.2929861778495983, 
            5.616270459861551}}, "Angstroms", {{1}, {2}}}]]}], 12 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.823840092642678, 
            4.395111378525773, -0.25176591945753735`}, {-6.470948329774438, 
            3.6958872399822633`, -0.42867701929186736`}, {-5.258508438956686, 
            4.395401361513724, -1.0387608572184721`}}, "Angstroms", {{1}, {
            2}}}]]}], 14 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.095475749210819, -3.735004575178415, -2.168930837663639}, \
{4.689533405887195, -3.3113517768589666`, -1.5312986468588183`}, {
            3.9426839132754683`, -4.6164785758460525`, -1.7966147947252447`}},
             "Angstroms", {{1}, {2}}}]]}], 15 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.1899592912339638`, 
            5.98172591445815, -2.156098359109211}, {1.836942596223179, 
            5.261187000846663, -2.190700104254378}, {1.7326512465709643`, 
            6.77948862327, -2.066537782667946}}, "Angstroms", {{1}, {2}}}]]}],
      16 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.5099002183924672`, -5.60302625822011, \
-2.553351000667793}, {-3.0273300032881885`, -6.4199295548549005`, \
-2.6157723542277678`}, {-1.7082144511792, -5.86944493937476, \
-2.0787121782034896`}}, "Angstroms", {{1}, {2}}}]]}], 17 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.939532143530658, 4.207958374503229, 
            0.263657083221006}, {-6.700197434754818, 3.607840325598646, 
            0.24924716177424255`}, {-5.174574120531175, 3.6151250179582233`, 
            0.31212180469047973`}}, "Angstroms", {{1}, {2}}}]]}], 18 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.9633501017017796`, -4.196386680233461, 
            3.281040179460619}, {-2.30236387644945, -4.317724244508875, 
            2.3814247839957985`}, {-1.4993051625684266`, -3.346547953731812, 
            3.243657988331848}}, "Angstroms", {{1}, {2}}}]]}], 19 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.508188195518629, -1.0890641763528577`, 
            2.802828060982628}, {6.432418953562104, -0.18481446191559603`, 
            3.1427581709225167`}, {7.138483293759109, -1.0119169916910058`, 
            2.070887219217679}}, "Angstroms", {{1}, {2}}}]]}], 20 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.15199302857590838`, -6.617721935514671, \
-3.9399604126144645`}, {-0.15283262777753542`, -7.581706913083662, \
-3.8415060484411514`}, {
            0.0734696000786555, -6.292309114048504, -3.055520423968309}}, 
            "Angstroms", {{1}, {2}}}]]}], 22 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.822421762228723, 
            0.8377613680138659, -0.2774237056211325}, {
            7.5174812974509715`, -0.0010462944944109598`, 
            0.09990111729515755}, {8.68451476963608, 
            0.6211922511422523, -0.6632403188036109}}, "Angstroms", {{1}, {
            2}}}]]}], 24 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.5297854790753805, -0.7953947384422545, 
            3.1772190055090874`}, {-1.4449161128747163`, -0.9907080988171226, 
            2.9255255052525593`}, {-0.6016840508092869, -0.46968409066811945`,
             4.087001487270517}}, "Angstroms", {{1}, {2}}}]]}], 25 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.6759907722298413, 5.863999613803139, 4.005392551267353}, {
            0.3443230494449625, 4.976338291469998, 3.8028711888712987`}, {
            0.876443785757207, 5.828465998382671, 4.952766261243388}}, 
            "Angstroms", {{1}, {2}}}]]}], 26 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.941108122386535, 
            0.37180545240861146`, -2.508089220336156}, {-5.116631485289416, 
            0.015723870577791565`, -2.8719644540250755`}, {-5.653967820770323,
             0.8900539442671457, -1.741323322108467}}, "Angstroms", {{1}, {
            2}}}]]}], 27 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.6049317613068546`, -4.377658826230995, 
            2.2772740267063094`}, {-5.730862123772038, -4.673929015989086, 
            3.191236018366998}, {-4.701990978821523, -4.026143601251471, 
            2.2674768463374146`}}, "Angstroms", {{1}, {2}}}]]}], 28 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.1108598666170955`, -0.5499726531301546, 
            2.799208435957193}, {-3.431131224122264, -1.4610619560486104`, 
            2.878603293471017}, {-2.430911131988791, -0.4801994520823515, 
            3.4860580654276614`}}, "Angstroms", {{1}, {2}}}]]}], 29 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.6532891277094, -3.6661598027055273`, \
-2.1937943574142924`}, {
            0.320208756395665, -2.7736492305136506`, -2.01647163325996}, {
            0.9827924296963922, -3.968129247387551, -1.3340251888179138`}}, 
            "Angstroms", {{1}, {2}}}]]}], 30 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.21785852507641115`, 
            1.2858430161670187`, -2.900911904022785}, {-0.18489205001258252`, 
            1.798887216290233, -3.7222887140022713`}, {-0.9071868272061309, 
            0.6249502397278063, -3.065253696468396}}, "Angstroms", {{1}, {
            2}}}]]}], 31 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.16930737816320646`, 
            0.7686160365615573, -2.508818552756407}, {0.07751953530754863, 
            0.9445958862357813, -1.5884552706631787`}, {-1.0086656429517982`, 
            0.28955393765440884`, -2.438546200208825}}, "Angstroms", {{1}, {
            2}}}]]}], 32 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.7995338128310023`, 
            5.495042583297759, -0.43709856354327925`}, {-3.3726909104607317`, 
            4.8465981037337516`, 0.14280306376032492`}, {-4.344116072580663, 
            4.955937187747261, -1.0301892224354123`}}, "Angstroms", {{1}, {
            2}}}]]}], 33 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.051974841708227, -1.4583592248833839`, 
            4.292329774122958}, {4.315362885381965, -1.9830544874461475`, 
            4.640264697595251}, {5.82538740884255, -2.0283986585134977`, 
            4.418222744205352}}, "Angstroms", {{1}, {2}}}]]}], 34 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.7091603216672993`, 
            2.099914878307976, -0.5498917770651256}, {-3.5768027194278615`, 
            3.035980837203664, -0.7625487531002495}, {-3.6725451811435876`, 
            1.6568399501798252`, -1.4108824473743176`}}, "Angstroms", {{1}, {
            2}}}]]}], 35 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.979195340103997, 0.6036468696749933, 
            0.08275927830594006}, {-7.594306024820457, -0.12766064253623932`, \
-0.07783079567544075}, {-6.857900587051421, 
            1.0037247018160054`, -0.7914182242197606}}, "Angstroms", {{1}, {
            2}}}]]}], 36 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.7759728559574322, -0.22027934379550573`, \
-3.5484630662619296`}, {
            0.9134759237568084, -1.1746719141023578`, -3.4526051932460917`}, \
{-0.035162291547485514`, -0.04910718838209696, -3.046745156970152}}, 
            "Angstroms", {{1}, {2}}}]]}], 37 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.697930995179996, 
            4.47148574249427, -0.21189017134290952`}, {6.1804359186333295`, 
            3.6378539859512187`, -0.3177584718701212}, {6.376088663994983, 
            5.152069503495772, -0.33786205431400307`}}, "Angstroms", {{1}, {
            2}}}]]}], 38 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.934710571419904, -5.450650329308855, 
            0.4704332081938806}, {
            4.912622107959971, -6.041717413376899, -0.2971036349892724}, {
            4.434230896537452, -4.672876882434444, 0.18138380899460577`}}, 
            "Angstroms", {{1}, {2}}}]]}], 39 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.7359068342494837`, -2.842406917043384, 
            0.16554135258183378`}, {2.598376189433653, -3.7709431568282876`, 
            0.40609649568406175`}, {2.4427428201802, -2.3519716371077695`, 
            0.9481581757207628}}, "Angstroms", {{1}, {2}}}]]}], 40 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.984135559826111, 
            3.867406209571991, -4.176053705803544}, {-5.1951348233318955`, 
            3.1962755614258285`, -3.509702471356418}, {-4.038186340691447, 
            4.034458555915452, -4.048638701936365}}, "Angstroms", {{1}, {
            2}}}]]}], 41 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.229304242281455, -1.492053900038869, \
-4.368086971540915}, {-6.048776346062548, -1.4717446846613529`, \
-4.884820955932905}, {-5.444569630690629, -0.989525623162341, \
-3.568032511954967}}, "Angstroms", {{1}, {2}}}]]}], 42 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.1159109646059358`, -4.709656573550042, \
-5.02784921536987}, {-1.7179616445540735`, -4.600277760672177, \
-4.2764955983574175`}, {-0.7812114129007837, -5.61372798762567, \
-4.929910034494829}}, "Angstroms", {{1}, {2}}}]]}], 43 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.0399944986865433`, -2.3596949930461184`, \
-7.25610018385954}, {
            1.586179917823126, -3.138240386312187, -6.899897431834481}, {
            2.7249934801498767`, -2.166767187270002, -6.5984405059383375`}}, 
            "Angstroms", {{1}, {2}}}]]}], 44 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.5766009905397202, -6.9337064926627, 
            1.6412316487686494`}, {1.2085564089827379`, -6.3025899179265314`, 
            1.2653523836793428`}, {0.5939649793355297, -7.679084700198608, 
            1.0223045008469698`}}, "Angstroms", {{1}, {2}}}]]}], 45 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.578502192192089, 1.0492386385455008`, 7.16145573885813}, {
            0.8424017151727299, 0.4252140233264651, 7.249264457462193}, {
            2.364698569903785, 0.48302653428161113`, 7.145328015247008}}, 
            "Angstroms", {{1}, {2}}}]]}], 46 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.3839803494355185`, -6.970166281489549, \
-2.2584226766800053`}, {-1.0811798402175459`, -7.0422703778264575`, \
-1.3407768546772818`}, {-2.175002868612945, -6.413455905926027, \
-2.2008212296067686`}}, "Angstroms", {{1}, {2}}}]]}], 47 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.19730995957574293`, -3.3291286942996132`, \
-4.652923342406463}, {-1.1592149459788654`, -3.268803778763937, \
-4.552620274513691}, {-0.017886596245768688`, -4.280839672845179, \
-4.621072678080388}}, "Angstroms", {{1}, {2}}}]]}], 48 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.652527245432484, 2.189560431673718, 
            6.415807806065526}, {-1.8621879647612, 2.0131007828914904`, 
            7.345251391686784}, {-0.7902223991185987, 1.7669960053482676`, 
            6.286074801634732}}, "Angstroms", {{1}, {2}}}]]}], 50 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.447260931071775, -2.106220710553718, \
-5.610563934661754}, {-5.340690376925787, -2.2952429322558303`, \
-5.934624775730324}, {-4.268325081660129, -2.824375718014273, \
-4.985107028180203}}, "Angstroms", {{1}, {2}}}]]}], 52 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.903641308529721, -0.20668029785396907`, \
-2.031117564096499}, {-1.6723638983726863`, -0.7945141146544957, \
-2.080896951609095}, {-0.14833377187451335`, -0.8121951827021407, \
-1.9884181014540148`}}, "Angstroms", {{1}, {2}}}]]}], 53 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.8377951770347227`, -4.145931918074526, 
            0.6114037461997094}, {-4.797431261294404, -4.274744247133067, 
            0.6497048349510728}, {-3.616976882983799, -4.306697522995027, \
-0.31830303343449085`}}, "Angstroms", {{1}, {2}}}]]}], 54 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.271125201585055, 
            1.6687291958867143`, -1.2433161829821284`}, {-5.05890949203941, 
            1.1055904253402267`, -1.2784109197812374`}, {-3.537261058384665, 
            1.040269080335515, -1.1695442554151974`}}, "Angstroms", {{1}, {
            2}}}]]}], 55 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.2155219039221974`, 
            3.9951104442855314`, -0.6949840807927402}, {-3.170512711042432, 
            3.8446230052743604`, -0.7606125254336302}, {-1.8370768702245233`, 
            3.103085227764418, -0.7005844710323544}}, "Angstroms", {{1}, {
            2}}}]]}], 56 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.8520251109358092`, 
            0.8041538963643848, -5.415417530435441}, {3.9627321454479105`, 
            0.5186035833633891, -4.496088440835395}, {2.9018453929260764`, 
            0.7060324326823985, -5.5781801694489985`}}, "Angstroms", {{1}, {
            2}}}]]}], 57 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.480355479676235, -2.7927773110019327`, 
            0.7609729408392549}, {6.876620799820158, -3.54319563726862, 
            0.8674519325346342}, {
            7.156278530556678, -2.3425420507474453`, -0.033522708163143844`}},
             "Angstroms", {{1}, {2}}}]]}], 58 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.011139999106022, 0.9023698870194878, 2.982582293766098}, {
            2.6943300870838223`, -0.005761712490617743, 
            3.1004359375196247`}, {3.151563899009514, 0.9791049269088592, 
            2.0268868104661717`}}, "Angstroms", {{1}, {2}}}]]}], 59 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.447936629694196, -2.455143510795144, 
            2.5331422196353515`}, {7.202426409082065, -1.9251112348832502`, 
            2.2351959778044104`}, {5.730778873448839, -2.1990243872332096`, 
            1.933935458981066}}, "Angstroms", {{1}, {2}}}]]}], 61 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.39664142736235686`, -2.2411907597951357`, \
-6.046661637213953}, {
            0.5534278339751278, -2.2190282288291665`, -6.235971501228242}, \
{-0.7921758590000123, -1.7388976049228624`, -6.774820338850035}}, 
            "Angstroms", {{1}, {2}}}]]}], 62 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.7911492565217175`, -6.15685565741608, \
-3.293325298925742}, {
            1.6214224504241657`, -7.092551863832766, -3.107243531093352}, {
            2.743362037866203, -6.122230827650838, -3.4695437287755637`}}, 
            "Angstroms", {{1}, {2}}}]]}], 63 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.9628300152318624, -0.8365662187180943, \
-6.762879140814074}, {
            1.3330070358089015`, -1.6499840594222657`, -7.137420718734537}, {
            1.730913899190433, -0.38184954968221385`, -6.385730770918564}}, 
            "Angstroms", {{1}, {2}}}]]}], 64 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.04589976343810667, 
            7.250851554716737, -2.6275674021546034`}, {-0.622993532038257, 
            7.355167927492108, -1.856177824610191}, {0.842644216947062, 
            7.419360726256807, -2.279637453976856}}, "Angstroms", {{1}, {
            2}}}]]}], 65 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.1491662335442103`, -4.728842492915494, 
            3.439432591284973}, {2.496830492831137, -5.417596851210317, 
            3.637009206926838}, {3.9780262013341807`, -5.217496838624837, 
            3.3246759835214403`}}, "Angstroms", {{1}, {2}}}]]}], 66 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.1171987537350925`, -1.9591218049144838`, 
            7.282844916451216}, {-1.7317526468476312`, -1.8982058885502522`, 
            8.029553539224523}, {-0.6071362049032061, -2.7627481385781425`, 
            7.464454131339215}}, "Angstroms", {{1}, {2}}}]]}], 67 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.5918977362829932, -5.697953848450581, 
            2.4437233589545744`}, {-0.30412043189116067`, -5.790199211349873, 
            2.08650740318595}, {1.002966074870691, -6.558000429276225, 
            2.269643794870566}}, "Angstroms", {{1}, {2}}}]]}], 68 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.623627749744012, 
            1.2306939705673499`, -1.2671546996029184`}, {5.0018580782228, 
            0.8427299393309295, -1.9010690390632834`}, {5.41244742584106, 
            2.176301345360957, -1.280958986726719}}, "Angstroms", {{1}, {
            2}}}]]}], 69 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.988050670281431, 0.5662664825459173, 
            0.8709944823411828}, {6.77425904689186, 0.10759880536419714`, 
            0.04463009092087322}, {6.249867542316661, 0.34587048622646877`, 
            1.4587633733224217`}}, "Angstroms", {{1}, {2}}}]]}], 71 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.1751486085116003`, 
            2.981847438618958, -0.7152461392198243}, {2.6534774367931964`, 
            2.3908790520572603`, -0.1517068252293171}, {3.552137642911042, 
            2.3930516556380166`, -1.386185621362026}}, "Angstroms", {{1}, {
            2}}}]]}], 72 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.7587347608386352`, 4.4672117545350325`, 
            5.481005073244217}, {-2.854551007937328, 4.126506871122495, 
            5.407978179989488}, {-4.253575820148363, 3.734626401402879, 
            5.877756911561663}}, "Angstroms", {{1}, {2}}}]]}], 73 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.415539759528256, 2.3668295121273584`, 
            0.6897234085421668}, {-8.183131669006459, 1.845860236967653, 
            0.9696424657238065}, {-6.700619985702232, 1.7156476157065588`, 
            0.6279751326377564}}, "Angstroms", {{1}, {2}}}]]}], 75 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.335190524429126, 
            0.8664387044369548, -5.2150100668562045`}, {-6.15027028740009, 
            0.34821963319225074`, -5.292823805513023}, {-4.636941853966888, 
            0.19710484834326703`, -5.156683588347038}}, "Angstroms", {{1}, {
            2}}}]]}], 76 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.4849197978858624`, -1.8631706454228258`, 
            0.729657289062011}, {2.055089607901214, -2.3411982625763437`, 
            1.4547066727225797`}, {
            2.3322174289452406`, -2.425602460135445, -0.04449607761012386}}, 
            "Angstroms", {{1}, {2}}}]]}]|>}, MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.936440558896223*^9, 3.93644254147191*^9, 
  3.936447182367178*^9, 3.93757201135424*^9, 3.9376610240612383`*^9},
 CellLabel->
  "Out[170]=",ExpressionUUID->"132e28ed-8925-486e-8e6b-dc99b7571ab8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Generate candidate positions for the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "672bb915-f90d-40bd-ad17-b23ce04cb799"],
 " cation"
}], "Subsection",
 CellChangeTimes->{{3.937571899778512*^9, 
  3.9375719260374107`*^9}},ExpressionUUID->"9868f3b8-350b-4c9e-afd1-\
ec33fb14c824"],

Cell[BoxData[
 RowBox[{
  RowBox[{"outsideDistanceQ", "[", 
   RowBox[{
    RowBox[{"ptA", ":", 
     RowBox[{"{", 
      RowBox[{"_", ",", "_", ",", "_"}], "}"}]}], ",", 
    RowBox[{"ptsB", ":", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"_", ",", "_", ",", "_"}], "}"}], ".."}], "}"}]}]}], "]"}], ":=", 
  RowBox[{"Not", "@", 
   RowBox[{"AnyTrue", "[", 
    RowBox[{"ptsB", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"EuclideanDistance", "[", 
        RowBox[{"ptA", ",", "#"}], "]"}], "<", "1.7"}], "&"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9364472909122047`*^9, 3.936447299838502*^9}},
 CellLabel->
  "In[171]:=",ExpressionUUID->"73974edf-7ce5-4733-b16f-bbf63c1ae564"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "383378356", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sortedMgPoints", "=", 
   RowBox[{
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"aspCoords", "=", 
        RowBox[{
         RowBox[{"MoleculeValue", "[", 
          RowBox[{
           RowBox[{"MoleculeComplexPart", "[", 
            RowBox[{"aspWater", ",", "1"}], "]"}], ",", 
           "\"\<AtomCoordinates\>\"", ",", 
           RowBox[{"IncludeHydrogens", "->", "None"}]}], "]"}], "//", 
         "QuantityMagnitude"}]}], "}"}], ",", 
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{"RandomPoint", "[", 
         RowBox[{
          RowBox[{"Ball", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "10"}], "]"}], 
          ",", "50"}], "]"}], ",", 
        RowBox[{
         RowBox[{"outsideDistanceQ", "[", 
          RowBox[{"#", ",", "aspCoords"}], "]"}], "&"}]}], "]"}]}], "]"}], "//", 
    RowBox[{"SortBy", "[", 
     RowBox[{
      RowBox[{"EuclideanDistance", "[", 
       RowBox[{"#", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}], "&"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "@", "sortedMgPoints"}]}], "Input",
 CellChangeTimes->{
  3.936442656896555*^9, 3.936442709262341*^9, {3.936442823729802*^9, 
   3.936442837844841*^9}, {3.936442875647572*^9, 3.93644290494276*^9}, {
   3.936442941017828*^9, 3.9364429737600193`*^9}, {3.936443015710003*^9, 
   3.9364430297157803`*^9}, {3.936443122063549*^9, 3.9364431459096518`*^9}, {
   3.9364459114808903`*^9, 3.936445925689651*^9}, {3.936447323197678*^9, 
   3.9364473234297953`*^9}, {3.9375722340545063`*^9, 3.937572237811389*^9}},
 CellLabel->
  "In[172]:=",ExpressionUUID->"b693c2c3-b908-4e67-8504-7ab527812cc3"],

Cell[BoxData["49"], "Output",
 CellChangeTimes->{{3.9364429652775097`*^9, 3.936442974409659*^9}, 
   3.936443032045836*^9, 3.936443146932714*^9, 3.936445926795784*^9, {
   3.936447306114171*^9, 3.936447329860757*^9}, 3.9375721342997093`*^9, 
   3.9375722491172047`*^9, 3.9376610242578697`*^9},
 CellLabel->
  "Out[174]=",ExpressionUUID->"54511c72-b41d-4a6a-88fd-302413995bdf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "The \[OpenCurlyDoubleQuote]SetAtomPosition\[CloseCurlyDoubleQuote] \
operation can be used here because the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Mg", 
    RowBox[{"+", "2"}]], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "d58689f0-7931-472e-adc6-d3b3ad400b81"],
 " molecule is monatomic"
}], "Item",
 CellChangeTimes->{{3.937572143657247*^9, 
  3.937572194244403*^9}},ExpressionUUID->"5d4d42cc-89a1-4f3f-8fbd-\
c19d6c9edf5a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"aspWaterMg", "=", 
  RowBox[{"MoleculeComplexAppend", "[", 
   RowBox[{"aspWater", ",", 
    RowBox[{"MoleculeModify", "[", 
     RowBox[{
      RowBox[{"Molecule", "[", "\"\<[Mg+2]\>\"", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<SetAtomPosition\>\"", ",", 
        RowBox[{"1", "->", 
         RowBox[{"First", "@", "sortedMgPoints"}]}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.9364452965256233`*^9, 3.936445383385559*^9}, 
   3.936445940572094*^9, {3.937571953028798*^9, 3.93757196980256*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"b5b929f8-6b44-4adb-8985-7609df40bffa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["69", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["217", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["69", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["217", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|1 -> Molecule[{
        Atom["N", "FormalCharge" -> 1], "C", "C", "C", "O", 
        Atom["O", "FormalCharge" -> -1], "C", "O", 
        Atom["O", "FormalCharge" -> -1], "H", "H", "H", "H", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{2, 3}, "Single"], 
        Bond[{3, 4}, "Single"], 
        Bond[{4, 5}, "Double"], 
        Bond[{4, 6}, "Single"], 
        Bond[{2, 7}, "Single"], 
        Bond[{7, 8}, "Double"], 
        Bond[{7, 9}, "Single"], 
        Bond[{1, 10}, "Single"], 
        Bond[{1, 11}, "Single"], 
        Bond[{1, 12}, "Single"], 
        Bond[{2, 13}, "Single"], 
        Bond[{3, 14}, "Single"], 
        Bond[{3, 15}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{15, 3}, {CompressedData["
1:eJwBeQGG/iFib1JlAgAAAA8AAAADAAAApL+IxiBC27/sGrDWX8r6v/FgVktE
mN0/tXmFdniy4r9Zziudp9LKv5EsnbUo6Ok/hQ5Hs12P6D/EqjXTywbeP5fC
hPSxSO4/JWTDBnRM/D9kHbfaeB7BP0Y6SayoOsO/cZ/Abqg8+T+BKsZgqffv
v3IM5J1/Wua/YlqkRmerBUDJGneGtmvuP2D2RZja5dO/whpK5tB8+r90N7ZZ
sDTbP9qgtPN/BsG/uBfpXdHb/L8a5EEEWLL6P2yVnt4tpby/8lyJ/DJ5AsBl
zI/shXffv2EPXPjcsee/fKiGFHph2D/7bFUfIn37v9IFNF9nTMu/I5htr6EP
0r/ZcK3pWoYCwCm56uxNrPM/gmLgnppA9L9iois21t39v1juu9JTob6/gqN1
YPUN8b9OO09z5NzLv7iIJZK9vPw/GFjoKaJ/5D+NZsfjA+r4P/hLnU0gr+8/
qcSnkSiw8z966LIf4fLEP6jMyEc5TP4/gUzLPA==
            "], "Angstroms", {{1}, {2}}}]], 
        StereochemistryElements -> {<|
          "StereoType" -> "Tetrahedral", "ChiralCenter" -> 2, "Direction" -> 
           "Clockwise"|>}}], 2 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.2468957907119111`, 
            2.850582709245164, -1.952468120484066}, {1.512431729562246, 
            3.7806856353016127`, -2.0104354893253737`}, {1.0474763059409942`, 
            2.6065569487320084`, -2.8687891843642364`}}, "Angstroms", {{1}, {
            2}}}]]}], 3 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{3, 
           3}, {{{3.31379399313558, 1.5079103238284222`, 2.712413532242039}, {
            4.139743178142636, 1.249795321144594, 3.148470401131852}, {
            2.6235883211004345`, 1.2149514640188193`, 3.3262149916410695`}}, 
            "Angstroms", {{1}, {2}}}]]}], 4 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.0223450467990904`, 4.429173296844545, 
            5.702269952495369}, {2.174855733164764, 4.560241129196109, 
            6.650174334591588}, {2.3638849894024605`, 5.239863311033905, 
            5.295953372337788}}, "Angstroms", {{1}, {2}}}]]}], 5 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.1466376387886874`, -0.28272261233332663`, 
            4.7408348308081125`}, {3.713103256564507, -1.065763396485012, 
            4.670657641043535}, {2.333943417304823, -0.6175493876492941, 
            5.1487320331876525`}}, "Angstroms", {{1}, {2}}}]]}], 6 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.11204790114190308`, -7.949938598585586, \
-0.4505858807504058}, {
            0.17999307600888031`, -7.2819655169048865`, \
-1.0889314247507427`}, {-0.9035815294858466, -7.560364377168598, \
-0.04975245397710237}}, "Angstroms", {{1}, {2}}}]]}], 7 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.3123952808636927`, 
            4.114811294282177, -1.1774923061406628`}, {-4.131163799708102, 
            3.6345410255757167`, -1.3722218243864486`}, {-2.722034877230649, 
            3.435214231414356, -0.8189070014020705}}, "Angstroms", {{1}, {
            2}}}]]}], 8 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.68605948318527, 
            2.929076674497132, -3.1294545029944865`}, {-5.241963177100618, 
            3.158465614565991, -3.8892655327878405`}, {-3.955608325267894, 
            3.564255490554539, -3.1736129941359037`}}, "Angstroms", {{1}, {
            2}}}]]}], 9 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.724161836009929, -0.12481326953262589`, \
-6.092936676156403}, {-3.340771514957173, 
            0.5624527187669739, -6.3869077102489324`}, {-3.117878089599992, \
-0.9477740898293256, -6.419561835515565}}, "Angstroms", {{1}, {2}}}]]}], 10 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.9435898844936133`, -4.953031544155664, \
-0.34045979682509786`}, {-3.7049065905157175`, -4.132940760096234, \
-0.798108564775946}, {-3.8480697209288044`, -5.636814801150293, \
-1.0203696074744066`}}, "Angstroms", {{1}, {2}}}]]}], 11 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.377900931131484, -0.31099747054572857`, 
            5.919895623906742}, {-5.017529716051836, 0.5388990270380749, 
            5.625328934569535}, {-6.297927206791454, -0.2929861778495983, 
            5.616270459861551}}, "Angstroms", {{1}, {2}}}]]}], 12 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.823840092642678, 
            4.395111378525773, -0.25176591945753735`}, {-6.470948329774438, 
            3.6958872399822633`, -0.42867701929186736`}, {-5.258508438956686, 
            4.395401361513724, -1.0387608572184721`}}, "Angstroms", {{1}, {
            2}}}]]}], 14 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.095475749210819, -3.735004575178415, -2.168930837663639}, \
{4.689533405887195, -3.3113517768589666`, -1.5312986468588183`}, {
            3.9426839132754683`, -4.6164785758460525`, -1.7966147947252447`}},
             "Angstroms", {{1}, {2}}}]]}], 15 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.1899592912339638`, 
            5.98172591445815, -2.156098359109211}, {1.836942596223179, 
            5.261187000846663, -2.190700104254378}, {1.7326512465709643`, 
            6.77948862327, -2.066537782667946}}, "Angstroms", {{1}, {2}}}]]}],
      16 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.5099002183924672`, -5.60302625822011, \
-2.553351000667793}, {-3.0273300032881885`, -6.4199295548549005`, \
-2.6157723542277678`}, {-1.7082144511792, -5.86944493937476, \
-2.0787121782034896`}}, "Angstroms", {{1}, {2}}}]]}], 17 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.939532143530658, 4.207958374503229, 
            0.263657083221006}, {-6.700197434754818, 3.607840325598646, 
            0.24924716177424255`}, {-5.174574120531175, 3.6151250179582233`, 
            0.31212180469047973`}}, "Angstroms", {{1}, {2}}}]]}], 18 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.9633501017017796`, -4.196386680233461, 
            3.281040179460619}, {-2.30236387644945, -4.317724244508875, 
            2.3814247839957985`}, {-1.4993051625684266`, -3.346547953731812, 
            3.243657988331848}}, "Angstroms", {{1}, {2}}}]]}], 19 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.508188195518629, -1.0890641763528577`, 
            2.802828060982628}, {6.432418953562104, -0.18481446191559603`, 
            3.1427581709225167`}, {7.138483293759109, -1.0119169916910058`, 
            2.070887219217679}}, "Angstroms", {{1}, {2}}}]]}], 20 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.15199302857590838`, -6.617721935514671, \
-3.9399604126144645`}, {-0.15283262777753542`, -7.581706913083662, \
-3.8415060484411514`}, {
            0.0734696000786555, -6.292309114048504, -3.055520423968309}}, 
            "Angstroms", {{1}, {2}}}]]}], 22 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.822421762228723, 
            0.8377613680138659, -0.2774237056211325}, {
            7.5174812974509715`, -0.0010462944944109598`, 
            0.09990111729515755}, {8.68451476963608, 
            0.6211922511422523, -0.6632403188036109}}, "Angstroms", {{1}, {
            2}}}]]}], 24 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.5297854790753805, -0.7953947384422545, 
            3.1772190055090874`}, {-1.4449161128747163`, -0.9907080988171226, 
            2.9255255052525593`}, {-0.6016840508092869, -0.46968409066811945`,
             4.087001487270517}}, "Angstroms", {{1}, {2}}}]]}], 25 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.6759907722298413, 5.863999613803139, 4.005392551267353}, {
            0.3443230494449625, 4.976338291469998, 3.8028711888712987`}, {
            0.876443785757207, 5.828465998382671, 4.952766261243388}}, 
            "Angstroms", {{1}, {2}}}]]}], 26 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.941108122386535, 
            0.37180545240861146`, -2.508089220336156}, {-5.116631485289416, 
            0.015723870577791565`, -2.8719644540250755`}, {-5.653967820770323,
             0.8900539442671457, -1.741323322108467}}, "Angstroms", {{1}, {
            2}}}]]}], 27 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.6049317613068546`, -4.377658826230995, 
            2.2772740267063094`}, {-5.730862123772038, -4.673929015989086, 
            3.191236018366998}, {-4.701990978821523, -4.026143601251471, 
            2.2674768463374146`}}, "Angstroms", {{1}, {2}}}]]}], 28 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.1108598666170955`, -0.5499726531301546, 
            2.799208435957193}, {-3.431131224122264, -1.4610619560486104`, 
            2.878603293471017}, {-2.430911131988791, -0.4801994520823515, 
            3.4860580654276614`}}, "Angstroms", {{1}, {2}}}]]}], 29 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.6532891277094, -3.6661598027055273`, \
-2.1937943574142924`}, {
            0.320208756395665, -2.7736492305136506`, -2.01647163325996}, {
            0.9827924296963922, -3.968129247387551, -1.3340251888179138`}}, 
            "Angstroms", {{1}, {2}}}]]}], 30 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.21785852507641115`, 
            1.2858430161670187`, -2.900911904022785}, {-0.18489205001258252`, 
            1.798887216290233, -3.7222887140022713`}, {-0.9071868272061309, 
            0.6249502397278063, -3.065253696468396}}, "Angstroms", {{1}, {
            2}}}]]}], 31 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.16930737816320646`, 
            0.7686160365615573, -2.508818552756407}, {0.07751953530754863, 
            0.9445958862357813, -1.5884552706631787`}, {-1.0086656429517982`, 
            0.28955393765440884`, -2.438546200208825}}, "Angstroms", {{1}, {
            2}}}]]}], 32 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.7995338128310023`, 
            5.495042583297759, -0.43709856354327925`}, {-3.3726909104607317`, 
            4.8465981037337516`, 0.14280306376032492`}, {-4.344116072580663, 
            4.955937187747261, -1.0301892224354123`}}, "Angstroms", {{1}, {
            2}}}]]}], 33 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.051974841708227, -1.4583592248833839`, 
            4.292329774122958}, {4.315362885381965, -1.9830544874461475`, 
            4.640264697595251}, {5.82538740884255, -2.0283986585134977`, 
            4.418222744205352}}, "Angstroms", {{1}, {2}}}]]}], 34 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.7091603216672993`, 
            2.099914878307976, -0.5498917770651256}, {-3.5768027194278615`, 
            3.035980837203664, -0.7625487531002495}, {-3.6725451811435876`, 
            1.6568399501798252`, -1.4108824473743176`}}, "Angstroms", {{1}, {
            2}}}]]}], 35 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.979195340103997, 0.6036468696749933, 
            0.08275927830594006}, {-7.594306024820457, -0.12766064253623932`, \
-0.07783079567544075}, {-6.857900587051421, 
            1.0037247018160054`, -0.7914182242197606}}, "Angstroms", {{1}, {
            2}}}]]}], 36 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.7759728559574322, -0.22027934379550573`, \
-3.5484630662619296`}, {
            0.9134759237568084, -1.1746719141023578`, -3.4526051932460917`}, \
{-0.035162291547485514`, -0.04910718838209696, -3.046745156970152}}, 
            "Angstroms", {{1}, {2}}}]]}], 37 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.697930995179996, 
            4.47148574249427, -0.21189017134290952`}, {6.1804359186333295`, 
            3.6378539859512187`, -0.3177584718701212}, {6.376088663994983, 
            5.152069503495772, -0.33786205431400307`}}, "Angstroms", {{1}, {
            2}}}]]}], 38 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{4.934710571419904, -5.450650329308855, 
            0.4704332081938806}, {
            4.912622107959971, -6.041717413376899, -0.2971036349892724}, {
            4.434230896537452, -4.672876882434444, 0.18138380899460577`}}, 
            "Angstroms", {{1}, {2}}}]]}], 39 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.7359068342494837`, -2.842406917043384, 
            0.16554135258183378`}, {2.598376189433653, -3.7709431568282876`, 
            0.40609649568406175`}, {2.4427428201802, -2.3519716371077695`, 
            0.9481581757207628}}, "Angstroms", {{1}, {2}}}]]}], 40 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.984135559826111, 
            3.867406209571991, -4.176053705803544}, {-5.1951348233318955`, 
            3.1962755614258285`, -3.509702471356418}, {-4.038186340691447, 
            4.034458555915452, -4.048638701936365}}, "Angstroms", {{1}, {
            2}}}]]}], 41 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.229304242281455, -1.492053900038869, \
-4.368086971540915}, {-6.048776346062548, -1.4717446846613529`, \
-4.884820955932905}, {-5.444569630690629, -0.989525623162341, \
-3.568032511954967}}, "Angstroms", {{1}, {2}}}]]}], 42 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.1159109646059358`, -4.709656573550042, \
-5.02784921536987}, {-1.7179616445540735`, -4.600277760672177, \
-4.2764955983574175`}, {-0.7812114129007837, -5.61372798762567, \
-4.929910034494829}}, "Angstroms", {{1}, {2}}}]]}], 43 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.0399944986865433`, -2.3596949930461184`, \
-7.25610018385954}, {
            1.586179917823126, -3.138240386312187, -6.899897431834481}, {
            2.7249934801498767`, -2.166767187270002, -6.5984405059383375`}}, 
            "Angstroms", {{1}, {2}}}]]}], 44 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.5766009905397202, -6.9337064926627, 
            1.6412316487686494`}, {1.2085564089827379`, -6.3025899179265314`, 
            1.2653523836793428`}, {0.5939649793355297, -7.679084700198608, 
            1.0223045008469698`}}, "Angstroms", {{1}, {2}}}]]}], 45 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.578502192192089, 1.0492386385455008`, 7.16145573885813}, {
            0.8424017151727299, 0.4252140233264651, 7.249264457462193}, {
            2.364698569903785, 0.48302653428161113`, 7.145328015247008}}, 
            "Angstroms", {{1}, {2}}}]]}], 46 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.3839803494355185`, -6.970166281489549, \
-2.2584226766800053`}, {-1.0811798402175459`, -7.0422703778264575`, \
-1.3407768546772818`}, {-2.175002868612945, -6.413455905926027, \
-2.2008212296067686`}}, "Angstroms", {{1}, {2}}}]]}], 47 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.19730995957574293`, -3.3291286942996132`, \
-4.652923342406463}, {-1.1592149459788654`, -3.268803778763937, \
-4.552620274513691}, {-0.017886596245768688`, -4.280839672845179, \
-4.621072678080388}}, "Angstroms", {{1}, {2}}}]]}], 48 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.652527245432484, 2.189560431673718, 
            6.415807806065526}, {-1.8621879647612, 2.0131007828914904`, 
            7.345251391686784}, {-0.7902223991185987, 1.7669960053482676`, 
            6.286074801634732}}, "Angstroms", {{1}, {2}}}]]}], 50 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.447260931071775, -2.106220710553718, \
-5.610563934661754}, {-5.340690376925787, -2.2952429322558303`, \
-5.934624775730324}, {-4.268325081660129, -2.824375718014273, \
-4.985107028180203}}, "Angstroms", {{1}, {2}}}]]}], 52 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.903641308529721, -0.20668029785396907`, \
-2.031117564096499}, {-1.6723638983726863`, -0.7945141146544957, \
-2.080896951609095}, {-0.14833377187451335`, -0.8121951827021407, \
-1.9884181014540148`}}, "Angstroms", {{1}, {2}}}]]}], 53 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.8377951770347227`, -4.145931918074526, 
            0.6114037461997094}, {-4.797431261294404, -4.274744247133067, 
            0.6497048349510728}, {-3.616976882983799, -4.306697522995027, \
-0.31830303343449085`}}, "Angstroms", {{1}, {2}}}]]}], 54 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-4.271125201585055, 
            1.6687291958867143`, -1.2433161829821284`}, {-5.05890949203941, 
            1.1055904253402267`, -1.2784109197812374`}, {-3.537261058384665, 
            1.040269080335515, -1.1695442554151974`}}, "Angstroms", {{1}, {
            2}}}]]}], 55 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.2155219039221974`, 
            3.9951104442855314`, -0.6949840807927402}, {-3.170512711042432, 
            3.8446230052743604`, -0.7606125254336302}, {-1.8370768702245233`, 
            3.103085227764418, -0.7005844710323544}}, "Angstroms", {{1}, {
            2}}}]]}], 56 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.8520251109358092`, 
            0.8041538963643848, -5.415417530435441}, {3.9627321454479105`, 
            0.5186035833633891, -4.496088440835395}, {2.9018453929260764`, 
            0.7060324326823985, -5.5781801694489985`}}, "Angstroms", {{1}, {
            2}}}]]}], 57 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{7.480355479676235, -2.7927773110019327`, 
            0.7609729408392549}, {6.876620799820158, -3.54319563726862, 
            0.8674519325346342}, {
            7.156278530556678, -2.3425420507474453`, -0.033522708163143844`}},
             "Angstroms", {{1}, {2}}}]]}], 58 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.011139999106022, 0.9023698870194878, 2.982582293766098}, {
            2.6943300870838223`, -0.005761712490617743, 
            3.1004359375196247`}, {3.151563899009514, 0.9791049269088592, 
            2.0268868104661717`}}, "Angstroms", {{1}, {2}}}]]}], 59 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.447936629694196, -2.455143510795144, 
            2.5331422196353515`}, {7.202426409082065, -1.9251112348832502`, 
            2.2351959778044104`}, {5.730778873448839, -2.1990243872332096`, 
            1.933935458981066}}, "Angstroms", {{1}, {2}}}]]}], 61 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.39664142736235686`, -2.2411907597951357`, \
-6.046661637213953}, {
            0.5534278339751278, -2.2190282288291665`, -6.235971501228242}, \
{-0.7921758590000123, -1.7388976049228624`, -6.774820338850035}}, 
            "Angstroms", {{1}, {2}}}]]}], 62 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.7911492565217175`, -6.15685565741608, \
-3.293325298925742}, {
            1.6214224504241657`, -7.092551863832766, -3.107243531093352}, {
            2.743362037866203, -6.122230827650838, -3.4695437287755637`}}, 
            "Angstroms", {{1}, {2}}}]]}], 63 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.9628300152318624, -0.8365662187180943, \
-6.762879140814074}, {
            1.3330070358089015`, -1.6499840594222657`, -7.137420718734537}, {
            1.730913899190433, -0.38184954968221385`, -6.385730770918564}}, 
            "Angstroms", {{1}, {2}}}]]}], 64 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-0.04589976343810667, 
            7.250851554716737, -2.6275674021546034`}, {-0.622993532038257, 
            7.355167927492108, -1.856177824610191}, {0.842644216947062, 
            7.419360726256807, -2.279637453976856}}, "Angstroms", {{1}, {
            2}}}]]}], 65 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.1491662335442103`, -4.728842492915494, 
            3.439432591284973}, {2.496830492831137, -5.417596851210317, 
            3.637009206926838}, {3.9780262013341807`, -5.217496838624837, 
            3.3246759835214403`}}, "Angstroms", {{1}, {2}}}]]}], 66 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-1.1171987537350925`, -1.9591218049144838`, 
            7.282844916451216}, {-1.7317526468476312`, -1.8982058885502522`, 
            8.029553539224523}, {-0.6071362049032061, -2.7627481385781425`, 
            7.464454131339215}}, "Angstroms", {{1}, {2}}}]]}], 67 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{0.5918977362829932, -5.697953848450581, 
            2.4437233589545744`}, {-0.30412043189116067`, -5.790199211349873, 
            2.08650740318595}, {1.002966074870691, -6.558000429276225, 
            2.269643794870566}}, "Angstroms", {{1}, {2}}}]]}], 68 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{5.623627749744012, 
            1.2306939705673499`, -1.2671546996029184`}, {5.0018580782228, 
            0.8427299393309295, -1.9010690390632834`}, {5.41244742584106, 
            2.176301345360957, -1.280958986726719}}, "Angstroms", {{1}, {
            2}}}]]}], 69 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{6.988050670281431, 0.5662664825459173, 
            0.8709944823411828}, {6.77425904689186, 0.10759880536419714`, 
            0.04463009092087322}, {6.249867542316661, 0.34587048622646877`, 
            1.4587633733224217`}}, "Angstroms", {{1}, {2}}}]]}], 71 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.1751486085116003`, 
            2.981847438618958, -0.7152461392198243}, {2.6534774367931964`, 
            2.3908790520572603`, -0.1517068252293171}, {3.552137642911042, 
            2.3930516556380166`, -1.386185621362026}}, "Angstroms", {{1}, {
            2}}}]]}], 72 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-3.7587347608386352`, 4.4672117545350325`, 
            5.481005073244217}, {-2.854551007937328, 4.126506871122495, 
            5.407978179989488}, {-4.253575820148363, 3.734626401402879, 
            5.877756911561663}}, "Angstroms", {{1}, {2}}}]]}], 73 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-7.415539759528256, 2.3668295121273584`, 
            0.6897234085421668}, {-8.183131669006459, 1.845860236967653, 
            0.9696424657238065}, {-6.700619985702232, 1.7156476157065588`, 
            0.6279751326377564}}, "Angstroms", {{1}, {2}}}]]}], 75 -> 
     Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-5.335190524429126, 
            0.8664387044369548, -5.2150100668562045`}, {-6.15027028740009, 
            0.34821963319225074`, -5.292823805513023}, {-4.636941853966888, 
            0.19710484834326703`, -5.156683588347038}}, "Angstroms", {{1}, {
            2}}}]]}], 76 -> Molecule[{"O", "H", "H"}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.4849197978858624`, -1.8631706454228258`, 
            0.729657289062011}, {2.055089607901214, -2.3411982625763437`, 
            1.4547066727225797`}, {
            2.3322174289452406`, -2.425602460135445, -0.04449607761012386}}, 
            "Angstroms", {{1}, {2}}}]]}], 77 -> Molecule[{
        Atom["Mg", "FormalCharge" -> 2]}, {}, {
       AtomCoordinates -> QuantityArray[
          StructuredArray`StructuredData[{1, 
           3}, {{{-1.2942448824027686`, -2.074099583612874, \
-1.2763243479679298`}}, "Angstroms", {{1}, {2}}}]]}]|>}, 
   MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.9364453846303673`*^9, 3.936445946745428*^9, 
  3.936447339434793*^9, 3.937572139362249*^9, 3.937572252357006*^9, 
  3.93766102445809*^9},
 CellLabel->
  "Out[175]=",ExpressionUUID->"d8c70e04-48c8-41f5-b7e9-0cfa1b4aceb2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"aspWaterMg", "[", "\"\<MoleculeIDs\>\"", "]"}], "//", 
  "Last"}]], "Input",
 CellChangeTimes->{{3.9364459558528967`*^9, 3.936445967796734*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"c462413b-8b0b-487d-aac4-a9c097232e94"],

Cell[BoxData["77"], "Output",
 CellChangeTimes->{3.936445969099269*^9, 3.936447343169113*^9, 
  3.937572211708149*^9, 3.937572253648817*^9, 3.9376610245043383`*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"42252cb6-1e6d-4040-b046-0290a8c01c88"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MoleculeComplexPlot3D", "[", 
  RowBox[{"aspWaterMg", ",", 
   RowBox[{"\"\<MoleculeThemes\>\"", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "|", "77"}], "->", "\"\<Spacefilling\>\""}], ",", 
      RowBox[{"_", "->", "\"\<Tubes\>\""}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.936445392146658*^9, 3.936445435230691*^9}, {
  3.936445479424733*^9, 3.936445529067217*^9}, {3.936445707304221*^9, 
  3.936445741176544*^9}, {3.936445797011147*^9, 3.936445800134163*^9}, {
  3.936445999263958*^9, 3.936446041566887*^9}, {3.936447349911613*^9, 
  3.936447350064324*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"228b90f2-f232-45a1-a8bc-ff42be277742"],

Cell[BoxData[
 Graphics3DBox[{
   {Specularity[
     GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwBeQGG/iFib1JlAgAAAA8AAAADAAAApL+IxiBC27/sGrDWX8r6v/FgVktE
mN0/tXmFdniy4r9Zziudp9LKv5EsnbUo6Ok/hQ5Hs12P6D/EqjXTywbeP5fC
hPSxSO4/JWTDBnRM/D9kHbfaeB7BP0Y6SayoOsO/cZ/Abqg8+T+BKsZgqffv
v3IM5J1/Wua/YlqkRmerBUDJGneGtmvuP2D2RZja5dO/whpK5tB8+r90N7ZZ
sDTbP9qgtPN/BsG/uBfpXdHb/L8a5EEEWLL6P2yVnt4tpby/8lyJ/DJ5AsBl
zI/shXffv2EPXPjcsee/fKiGFHph2D/7bFUfIn37v9IFNF9nTMu/I5htr6EP
0r/ZcK3pWoYCwCm56uxNrPM/gmLgnppA9L9iois21t39v1juu9JTob6/gqN1
YPUN8b9OO09z5NzLv7iIJZK9vPw/GFjoKaJ/5D+NZsfjA+r4P/hLnU0gr+8/
qcSnkSiw8z966LIf4fLEP6jMyEc5TP4/gUzLPA==
     "], {{
       {RGBColor[0.4, 0.4, 0.4], SphereBox[{2, 3, 4, 7}, 1.7]}, 
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{10, 11, 12, 13, 14, 15}, 1.2]}, 
       {RGBColor[0.291989, 0.437977, 0.888609], SphereBox[{1}, 1.6]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], 
        SphereBox[{5, 6, 8, 9}, 1.55]}}, {}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.2468957907119111`, 
     2.850582709245164, -1.952468120484066}, {1.512431729562246, 
     3.7806856353016127`, -2.0104354893253737`}, {1.0474763059409942`, 
     2.6065569487320084`, -2.8687891843642364`}, {1.3796637601370785`, 
     3.3156341722733886`, -1.9814518049047198`}, {1.1471860483264527`, 
     2.7285698289885865`, -2.410628652424151}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.31379399313558, 1.5079103238284222`, 
     2.712413532242039}, {4.139743178142636, 1.249795321144594, 
     3.148470401131852}, {2.6235883211004345`, 1.2149514640188193`, 
     3.3262149916410695`}, {3.7267685856391077`, 1.378852822486508, 
     2.9304419666869457`}, {2.9686911571180072`, 1.3614308939236208`, 
     3.0193142619415543`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.0223450467990904`, 4.429173296844545, 
     5.702269952495369}, {2.174855733164764, 4.560241129196109, 
     6.650174334591588}, {2.3638849894024605`, 5.239863311033905, 
     5.295953372337788}, {2.098600389981927, 4.494707213020327, 
     6.1762221435434785`}, {2.1931150181007757`, 4.834518303939225, 
     5.499111662416579}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.1466376387886874`, -0.28272261233332663`, 
     4.7408348308081125`}, {3.713103256564507, -1.065763396485012, 
     4.670657641043535}, {2.333943417304823, -0.6175493876492941, 
     5.1487320331876525`}, {3.4298704476765973`, -0.6742430044091693, 
     4.705746235925824}, {2.740290528046755, -0.4501359999913104, 
     4.944783431997882}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.11204790114190308`, -7.949938598585586, \
-0.4505858807504058}, {
     0.17999307600888031`, -7.2819655169048865`, -1.0889314247507427`}, \
{-0.9035815294858466, -7.560364377168598, -0.04975245397710237}, {
     0.033972587433488605`, -7.615952057745236, -0.7697586527505742}, \
{-0.5078147153138748, -7.755151487877092, -0.25016916736375405`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.3123952808636927`, 
     4.114811294282177, -1.1774923061406628`}, {-4.131163799708102, 
     3.6345410255757167`, -1.3722218243864486`}, {-2.722034877230649, 
     3.435214231414356, -0.8189070014020705}, {-3.7217795402858975`, 
     3.8746761599289465`, -1.2748570652635558`}, {-3.017215079047171, 
     3.7750127628482666`, -0.9981996537713667}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.68605948318527, 
     2.929076674497132, -3.1294545029944865`}, {-5.241963177100618, 
     3.158465614565991, -3.8892655327878405`}, {-3.955608325267894, 
     3.564255490554539, -3.1736129941359037`}, {-4.964011330142943, 
     3.0437711445315614`, -3.5093600178911633`}, {-4.320833904226582, 
     3.2466660825258353`, -3.1515337485651953`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.724161836009929, -0.12481326953262589`, \
-6.092936676156403}, {-3.340771514957173, 
     0.5624527187669739, -6.3869077102489324`}, {-3.117878089599992, \
-0.9477740898293256, -6.419561835515565}, {-3.032466675483551, 
     0.21881972461717397`, -6.239922193202668}, {-2.9210199628049605`, \
-0.5362936796809759, -6.256249255835984}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.9435898844936133`, -4.953031544155664, \
-0.34045979682509786`}, {-3.7049065905157175`, -4.132940760096234, \
-0.798108564775946}, {-3.8480697209288044`, -5.636814801150293, \
-1.0203696074744066`}, {-3.8242482375046656`, -4.542986152125948, \
-0.569284180800522}, {-3.8958298027112086`, -5.294923172652979, \
-0.6804147021497522}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.377900931131484, -0.31099747054572857`, 
     5.919895623906742}, {-5.017529716051836, 0.5388990270380749, 
     5.625328934569535}, {-6.297927206791454, -0.2929861778495983, 
     5.616270459861551}, {-5.197715323591661, 0.11395077824617317`, 
     5.772612279238139}, {-5.837914068961469, -0.30199182419766346`, 
     5.768083041884147}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.823840092642678, 
     4.395111378525773, -0.25176591945753735`}, {-6.470948329774438, 
     3.6958872399822633`, -0.42867701929186736`}, {-5.258508438956686, 
     4.395401361513724, -1.0387608572184721`}, {-6.1473942112085584`, 
     4.045499309254018, -0.3402214693747023}, {-5.5411742657996825`, 
     4.395256370019749, -0.6452633883380048}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     4.095475749210819, -3.735004575178415, -2.168930837663639}, {
     4.689533405887195, -3.3113517768589666`, -1.5312986468588183`}, {
     3.9426839132754683`, -4.6164785758460525`, -1.7966147947252447`}, {
     4.392504577549007, -3.523178176018691, -1.8501147422612285`}, {
     4.019079831243143, -4.175741575512234, -1.9827728161944418`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.1899592912339638`, 
     5.98172591445815, -2.156098359109211}, {1.836942596223179, 
     5.261187000846663, -2.190700104254378}, {1.7326512465709643`, 
     6.77948862327, -2.066537782667946}, {1.5134509437285715`, 
     5.621456457652407, -2.1733992316817945`}, {1.4613052689024641`, 
     6.380607268864075, -2.1113180708885784`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.5099002183924672`, -5.60302625822011, \
-2.553351000667793}, {-3.0273300032881885`, -6.4199295548549005`, \
-2.6157723542277678`}, {-1.7082144511792, -5.86944493937476, \
-2.0787121782034896`}, {-2.7686151108403276`, -6.011477906537506, \
-2.5845616774477804`}, {-2.1090573347858337`, -5.736235598797435, \
-2.3160315894356414`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.939532143530658, 4.207958374503229, 
     0.263657083221006}, {-6.700197434754818, 3.607840325598646, 
     0.24924716177424255`}, {-5.174574120531175, 3.6151250179582233`, 
     0.31212180469047973`}, {-6.319864789142738, 3.9078993500509376`, 
     0.2564521224976243}, {-5.557053132030917, 3.911541696230726, 
     0.2878894439557429}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.9633501017017796`, -4.196386680233461, 
     3.281040179460619}, {-2.30236387644945, -4.317724244508875, 
     2.3814247839957985`}, {-1.4993051625684266`, -3.346547953731812, 
     3.243657988331848}, {-2.1328569890756146`, -4.257055462371168, 
     2.831232481728209}, {-1.7313276321351032`, -3.7714673169826365`, 
     3.2623490838962335`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.508188195518629, -1.0890641763528577`, 
     2.802828060982628}, {6.432418953562104, -0.18481446191559603`, 
     3.1427581709225167`}, {7.138483293759109, -1.0119169916910058`, 
     2.070887219217679}, {6.470303574540367, -0.6369393191342269, 
     2.9727931159525722`}, {6.82333574463887, -1.0504905840219316`, 
     2.4368576401001536`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.15199302857590838`, -6.617721935514671, \
-3.9399604126144645`}, {-0.15283262777753542`, -7.581706913083662, \
-3.8415060484411514`}, {
     0.0734696000786555, -6.292309114048504, -3.055520423968309}, \
{-0.15241282817672192`, -7.099714424299166, -3.890733230527808}, \
{-0.03926171424862644, -6.4550155247815875`, -3.4977404182913867`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.822421762228723, 
     0.8377613680138659, -0.2774237056211325}, {
     7.5174812974509715`, -0.0010462944944109598`, 0.09990111729515755}, {
     8.68451476963608, 0.6211922511422523, -0.6632403188036109}, {
     7.669951529839848, 0.4183575367597275, -0.08876129416298748}, {
     8.253468265932401, 0.729476809578059, -0.4703320122123717}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.5297854790753805, -0.7953947384422545, 
     3.1772190055090874`}, {-1.4449161128747163`, -0.9907080988171226, 
     2.9255255052525593`}, {-0.6016840508092869, -0.46968409066811945`, 
     4.087001487270517}, {-0.9873507959750485, -0.8930514186296885, 
     3.0513722553808234`}, {-0.5657347649423337, -0.632539414555187, 
     3.6321102463898023`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.6759907722298413, 5.863999613803139, 
     4.005392551267353}, {0.3443230494449625, 4.976338291469998, 
     3.8028711888712987`}, {0.876443785757207, 5.828465998382671, 
     4.952766261243388}, {0.5101569108374019, 5.420168952636568, 
     3.904131870069326}, {0.7762172789935242, 5.846232806092905, 
     4.479079406255371}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.941108122386535, 
     0.37180545240861146`, -2.508089220336156}, {-5.116631485289416, 
     0.015723870577791565`, -2.8719644540250755`}, {-5.653967820770323, 
     0.8900539442671457, -1.741323322108467}, {-5.528869803837976, 
     0.1937646614932015, -2.690026837180616}, {-5.7975379715784285`, 
     0.6309296983378785, -2.1247062712223115`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.6049317613068546`, -4.377658826230995, 
     2.2772740267063094`}, {-5.730862123772038, -4.673929015989086, 
     3.191236018366998}, {-4.701990978821523, -4.026143601251471, 
     2.2674768463374146`}, {-5.667896942539446, -4.52579392111004, 
     2.7342550225366535`}, {-5.153461370064189, -4.201901213741233, 
     2.272375436521862}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.1108598666170955`, -0.5499726531301546, 
     2.799208435957193}, {-3.431131224122264, -1.4610619560486104`, 
     2.878603293471017}, {-2.430911131988791, -0.4801994520823515, 
     3.4860580654276614`}, {-3.2709955453696797`, -1.0055173045893826`, 
     2.838905864714105}, {-2.7708854993029433`, -0.5150860526062531, 
     3.1426332506924273`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     0.6532891277094, -3.6661598027055273`, -2.1937943574142924`}, {
     0.320208756395665, -2.7736492305136506`, -2.01647163325996}, {
     0.9827924296963922, -3.968129247387551, -1.3340251888179138`}, {
     0.4867489420525325, -3.219904516609589, -2.1051329953371263`}, {
     0.818040778702896, -3.8171445250465394`, -1.763909773116103}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.21785852507641115`, 
     1.2858430161670187`, -2.900911904022785}, {-0.18489205001258252`, 
     1.798887216290233, -3.7222887140022713`}, {-0.9071868272061309, 
     0.6249502397278063, -3.065253696468396}, {-0.20137528754449685`, 
     1.5423651162286258`, -3.311600309012528}, {-0.562522676141271, 
     0.9553966279474124, -2.9830828002455902`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.16930737816320646`, 
     0.7686160365615573, -2.508818552756407}, {0.07751953530754863, 
     0.9445958862357813, -1.5884552706631787`}, {-1.0086656429517982`, 
     0.28955393765440884`, -2.438546200208825}, {-0.045893921427828915`, 
     0.8566059613986693, -2.048636911709793}, {-0.5889865105575023, 
     0.529084987107983, -2.473682376482616}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.7995338128310023`, 
     5.495042583297759, -0.43709856354327925`}, {-3.3726909104607317`, 
     4.8465981037337516`, 0.14280306376032492`}, {-4.344116072580663, 
     4.955937187747261, -1.0301892224354123`}, {-3.586112361645867, 
     5.170820343515755, -0.14714774989147716`}, {-4.071824942705833, 
     5.22548988552251, -0.7336438929893458}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.051974841708227, -1.4583592248833839`, 
     4.292329774122958}, {4.315362885381965, -1.9830544874461475`, 
     4.640264697595251}, {5.82538740884255, -2.0283986585134977`, 
     4.418222744205352}, {4.683668863545096, -1.7207068561647656`, 
     4.466297235859105}, {5.438681125275389, -1.7433789416984409`, 
     4.355276259164155}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.7091603216672993`, 
     2.099914878307976, -0.5498917770651256}, {-3.5768027194278615`, 
     3.035980837203664, -0.7625487531002495}, {-3.6725451811435876`, 
     1.6568399501798252`, -1.4108824473743176`}, {-3.6429815205475804`, 
     2.5679478577558204`, -0.6562202650826876}, {-3.690852751405443, 
     1.8783774142439007`, -0.9803871122197216}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-6.979195340103997, 0.6036468696749933, 
     0.08275927830594006}, {-7.594306024820457, -0.12766064253623932`, \
-0.07783079567544075}, {-6.857900587051421, 
     1.0037247018160054`, -0.7914182242197606}, {-7.286750682462227, 
     0.23799311356937697`, 0.0024642413152496517`}, {-6.9185479635777085`, 
     0.8036857857454993, -0.3543294729569103}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     0.7759728559574322, -0.22027934379550573`, -3.5484630662619296`}, {
     0.9134759237568084, -1.1746719141023578`, -3.4526051932460917`}, \
{-0.035162291547485514`, -0.04910718838209696, -3.046745156970152}, {
     0.8447243898571203, -0.6974756289489318, -3.5005341297540107`}, {
     0.3704052822049733, -0.13469326608880133`, -3.2976041116160406`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.697930995179996, 
     4.47148574249427, -0.21189017134290952`}, {6.1804359186333295`, 
     3.6378539859512187`, -0.3177584718701212}, {6.376088663994983, 
     5.152069503495772, -0.33786205431400307`}, {5.939183456906663, 
     4.054669864222745, -0.26482432160651537`}, {6.03700982958749, 
     4.811777622995021, -0.2748761128284563}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{4.934710571419904, -5.450650329308855, 
     0.4704332081938806}, {
     4.912622107959971, -6.041717413376899, -0.2971036349892724}, {
     4.434230896537452, -4.672876882434444, 0.18138380899460577`}, {
     4.923666339689937, -5.746183871342877, 0.08666478660230409}, {
     4.684470733978678, -5.06176360587165, 0.3259085085942432}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.7359068342494837`, -2.842406917043384, 
     0.16554135258183378`}, {2.598376189433653, -3.7709431568282876`, 
     0.40609649568406175`}, {2.4427428201802, -2.3519716371077695`, 
     0.9481581757207628}, {2.6671415118415682`, -3.306675036935836, 
     0.28581892413294774`}, {2.589324827214842, -2.597189277075577, 
     0.5568497641512983}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.984135559826111, 
     3.867406209571991, -4.176053705803544}, {-5.1951348233318955`, 
     3.1962755614258285`, -3.509702471356418}, {-4.038186340691447, 
     4.034458555915452, -4.048638701936365}, {-5.089635191579003, 
     3.5318408854989096`, -3.8428780885799814`}, {-4.511160950258779, 
     3.950932382743722, -4.112346203869954}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.229304242281455, -1.492053900038869, \
-4.368086971540915}, {-6.048776346062548, -1.4717446846613529`, \
-4.884820955932905}, {-5.444569630690629, -0.989525623162341, \
-3.568032511954967}, {-5.639040294172002, -1.481899292350111, \
-4.62645396373691}, {-5.336936936486042, -1.2407897616006052`, \
-3.968059741747941}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.1159109646059358`, -4.709656573550042, \
-5.02784921536987}, {-1.7179616445540735`, -4.600277760672177, \
-4.2764955983574175`}, {-0.7812114129007837, -5.61372798762567, \
-4.929910034494829}, {-1.4169363045800045`, -4.65496716711111, \
-4.652172406863643}, {-0.9485611887533597, -5.161692280587856, \
-4.9788796249323495`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     2.0399944986865433`, -2.3596949930461184`, -7.25610018385954}, {
     1.586179917823126, -3.138240386312187, -6.899897431834481}, {
     2.7249934801498767`, -2.166767187270002, -6.5984405059383375`}, {
     1.8130872082548346`, -2.7489676896791524`, -7.077998807847011}, {
     2.38249398941821, -2.26323109015806, -6.927270344898939}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.5766009905397202, -6.9337064926627, 
     1.6412316487686494`}, {1.2085564089827379`, -6.3025899179265314`, 
     1.2653523836793428`}, {0.5939649793355297, -7.679084700198608, 
     1.0223045008469698`}, {0.892578699761229, -6.618148205294616, 
     1.4532920162239962`}, {0.585282984937625, -7.306395596430654, 
     1.3317680748078096`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{1.578502192192089, 1.0492386385455008`, 
     7.16145573885813}, {0.8424017151727299, 0.4252140233264651, 
     7.249264457462193}, {2.364698569903785, 0.48302653428161113`, 
     7.145328015247008}, {1.2104519536824094`, 0.737226330935983, 
     7.2053600981601615`}, {1.9716003810479368`, 0.766132586413556, 
     7.153391877052569}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.3839803494355185`, -6.970166281489549, \
-2.2584226766800053`}, {-1.0811798402175459`, -7.0422703778264575`, \
-1.3407768546772818`}, {-2.175002868612945, -6.413455905926027, \
-2.2008212296067686`}, {-1.2325800948265322`, -7.006218329658003, \
-1.7995997656786435`}, {-1.7794916090242316`, -6.691811093707788, \
-2.229621953143387}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.19730995957574293`, -3.3291286942996132`, \
-4.652923342406463}, {-1.1592149459788654`, -3.268803778763937, \
-4.552620274513691}, {-0.017886596245768688`, -4.280839672845179, \
-4.621072678080388}, {-0.6782624527773042, -3.298966236531775, \
-4.602771808460076}, {-0.10759827791075581`, -3.804984183572396, \
-4.636998010243426}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.652527245432484, 2.189560431673718, 
     6.415807806065526}, {-1.8621879647612, 2.0131007828914904`, 
     7.345251391686784}, {-0.7902223991185987, 1.7669960053482676`, 
     6.286074801634732}, {-1.757357605096842, 2.101330607282604, 
     6.880529598876155}, {-1.2213748222755414`, 1.9782782185109928`, 
     6.35094130385013}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.447260931071775, -2.106220710553718, \
-5.610563934661754}, {-5.340690376925787, -2.2952429322558303`, \
-5.934624775730324}, {-4.268325081660129, -2.824375718014273, \
-4.985107028180203}, {-4.8939756539987815`, -2.200731821404774, \
-5.7725943551960395`}, {-4.357793006365952, -2.4652982142839956`, \
-5.297835481420979}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.903641308529721, -0.20668029785396907`, \
-2.031117564096499}, {-1.6723638983726863`, -0.7945141146544957, \
-2.080896951609095}, {-0.14833377187451335`, -0.8121951827021407, \
-1.9884181014540148`}, {-1.2880026034512038`, -0.5005972062542323, \
-2.056007257852797}, {-0.5259875402021172, -0.509437740278055, \
-2.009767832775257}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.8377951770347227`, -4.145931918074526, 
     0.6114037461997094}, {-4.797431261294404, -4.274744247133067, 
     0.6497048349510728}, {-3.616976882983799, -4.306697522995027, \
-0.31830303343449085`}, {-4.3176132191645635`, -4.210338082603796, 
     0.6305542905753911}, {-3.727386030009261, -4.226314720534776, 
     0.14655035638260927`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-4.271125201585055, 
     1.6687291958867143`, -1.2433161829821284`}, {-5.05890949203941, 
     1.1055904253402267`, -1.2784109197812374`}, {-3.537261058384665, 
     1.040269080335515, -1.1695442554151974`}, {-4.665017346812233, 
     1.3871598106134706`, -1.260863551381683}, {-3.90419312998486, 
     1.3544991381111147`, -1.206430219198663}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-2.2155219039221974`, 
     3.9951104442855314`, -0.6949840807927402}, {-3.170512711042432, 
     3.8446230052743604`, -0.7606125254336302}, {-1.8370768702245233`, 
     3.103085227764418, -0.7005844710323544}, {-2.6930173074823145`, 
     3.919866724779946, -0.7277983031131852}, {-2.0262993870733603`, 
     3.5490978360249748`, -0.6977842759125473}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.8520251109358092`, 
     0.8041538963643848, -5.415417530435441}, {3.9627321454479105`, 
     0.5186035833633891, -4.496088440835395}, {2.9018453929260764`, 
     0.7060324326823985, -5.5781801694489985`}, {3.90737862819186, 
     0.661378739863887, -4.955752985635418}, {3.376935251930943, 
     0.7550931645233916, -5.49679884994222}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{7.480355479676235, -2.7927773110019327`, 
     0.7609729408392549}, {6.876620799820158, -3.54319563726862, 
     0.8674519325346342}, {
     7.156278530556678, -2.3425420507474453`, -0.033522708163143844`}, {
     7.178488139748197, -3.1679864741352763`, 0.8142124366869445}, {
     7.318317005116457, -2.567659680874689, 0.36372511633805554`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.011139999106022, 0.9023698870194878, 
     2.982582293766098}, {2.6943300870838223`, -0.005761712490617743, 
     3.1004359375196247`}, {3.151563899009514, 0.9791049269088592, 
     2.0268868104661717`}, {2.8527350430949223`, 0.44830408726443505`, 
     3.041509115642861}, {3.081351949057768, 0.9407374069641735, 
     2.504734552116135}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.447936629694196, -2.455143510795144, 
     2.5331422196353515`}, {7.202426409082065, -1.9251112348832502`, 
     2.2351959778044104`}, {5.730778873448839, -2.1990243872332096`, 
     1.933935458981066}, {6.8251815193881304`, -2.1901273728391972`, 
     2.384169098719881}, {6.089357751571518, -2.3270839490141766`, 
     2.233538839308209}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.39664142736235686`, -2.2411907597951357`, \
-6.046661637213953}, {
     0.5534278339751278, -2.2190282288291665`, -6.235971501228242}, \
{-0.7921758590000123, -1.7388976049228624`, -6.774820338850035}, {
     0.0783932033063855, -2.230109494312151, -6.141316569221098}, \
{-0.5944086431811846, -1.9900441823589992`, -6.4107409880319945`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     1.7911492565217175`, -6.15685565741608, -3.293325298925742}, {
     1.6214224504241657`, -7.092551863832766, -3.107243531093352}, {
     2.743362037866203, -6.122230827650838, -3.4695437287755637`}, {
     1.7062858534729415`, -6.624703760624422, -3.200284415009547}, {
     2.26725564719396, -6.139543242533459, -3.381434513850653}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{
     0.9628300152318624, -0.8365662187180943, -6.762879140814074}, {
     1.3330070358089015`, -1.6499840594222657`, -7.137420718734537}, {
     1.730913899190433, -0.38184954968221385`, -6.385730770918564}, {
     1.1479185255203819`, -1.24327513907018, -6.950149929774305}, {
     1.3468719572111476`, -0.609207884200154, -6.574304955866319}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-0.04589976343810667, 
     7.250851554716737, -2.6275674021546034`}, {-0.622993532038257, 
     7.355167927492108, -1.856177824610191}, {0.842644216947062, 
     7.419360726256807, -2.279637453976856}, {-0.3344466477381819, 
     7.303009741104423, -2.241872613382397}, {0.3983722267544777, 
     7.335106140486772, -2.4536024280657296`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.1491662335442103`, -4.728842492915494, 
     3.439432591284973}, {2.496830492831137, -5.417596851210317, 
     3.637009206926838}, {3.9780262013341807`, -5.217496838624837, 
     3.3246759835214403`}, {2.822998363187674, -5.073219672062906, 
     3.538220899105905}, {3.5635962174391955`, -4.973169665770166, 
     3.3820542874032067`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.1171987537350925`, -1.9591218049144838`, 
     7.282844916451216}, {-1.7317526468476312`, -1.8982058885502522`, 
     8.029553539224523}, {-0.6071362049032061, -2.7627481385781425`, 
     7.464454131339215}, {-1.424475700291362, -1.928663846732368, 
     7.656199227837869}, {-0.8621674793191493, -2.360934971746313, 
     7.3736495238952156`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{0.5918977362829932, -5.697953848450581, 
     2.4437233589545744`}, {-0.30412043189116067`, -5.790199211349873, 
     2.08650740318595}, {1.002966074870691, -6.558000429276225, 
     2.269643794870566}, {0.1438886521959163, -5.7440765299002265`, 
     2.2651153810702622`}, {0.7974319055768422, -6.127977138863403, 
     2.3566835769125705`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{5.623627749744012, 
     1.2306939705673499`, -1.2671546996029184`}, {5.0018580782228, 
     0.8427299393309295, -1.9010690390632834`}, {5.41244742584106, 
     2.176301345360957, -1.280958986726719}, {5.312742913983406, 
     1.0367119549491397`, -1.5841118693331009`}, {5.518037587792536, 
     1.7034976579641534`, -1.2740568431648187`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{6.988050670281431, 0.5662664825459173, 
     0.8709944823411828}, {6.77425904689186, 0.10759880536419714`, 
     0.04463009092087322}, {6.249867542316661, 0.34587048622646877`, 
     1.4587633733224217`}, {6.881154858586646, 0.3369326439550572, 
     0.457812286631028}, {6.618959106299046, 0.456068484386193, 
     1.1648789278318024`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{3.1751486085116003`, 
     2.981847438618958, -0.7152461392198243}, {2.6534774367931964`, 
     2.3908790520572603`, -0.1517068252293171}, {3.552137642911042, 
     2.3930516556380166`, -1.386185621362026}, {2.914313022652398, 
     2.686363245338109, -0.4334764822245707}, {3.363643125711321, 
     2.6874495471284874`, -1.050715880290925}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-3.7587347608386352`, 4.4672117545350325`, 
     5.481005073244217}, {-2.854551007937328, 4.126506871122495, 
     5.407978179989488}, {-4.253575820148363, 3.734626401402879, 
     5.877756911561663}, {-3.3066428843879816`, 4.296859312828763, 
     5.444491626616852}, {-4.006155290493499, 4.100919077968956, 
     5.67938099240294}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-7.415539759528256, 2.3668295121273584`, 
     0.6897234085421668}, {-8.183131669006459, 1.845860236967653, 
     0.9696424657238065}, {-6.700619985702232, 1.7156476157065588`, 
     0.6279751326377564}, {-7.799335714267357, 2.1063448745475055`, 
     0.8296829371329867}, {-7.058079872615244, 2.0412385639169583`, 
     0.6588492705899616}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-5.335190524429126, 
     0.8664387044369548, -5.2150100668562045`}, {-6.15027028740009, 
     0.34821963319225074`, -5.292823805513023}, {-4.636941853966888, 
     0.19710484834326703`, -5.156683588347038}, {-5.7427304059146085`, 
     0.6073291688146027, -5.253916936184614}, {-4.986066189198007, 
     0.5317717763901109, -5.185846827601621}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {CapForm["Round"], EdgeForm[None], Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{2.4849197978858624`, -1.8631706454228258`, 
     0.729657289062011}, {2.055089607901214, -2.3411982625763437`, 
     1.4547066727225797`}, {
     2.3322174289452406`, -2.425602460135445, -0.04449607761012386}, {
     2.270004702893538, -2.102184453999585, 1.0921819808922955`}, {
     2.4085686134155515`, -2.1443865527791353`, 0.34258060572594357`}}, {{
       {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.15]}, 
       {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[{1}, 0.15]}}, {{
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
        {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
        {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
      {Opacity[0.7]}}]}, 
   {Specularity[
     GrayLevel[1], 100], 
    GraphicsComplex3DBox[{{-1.2942448824027686`, -2.074099583612874, \
-1.2763243479679298`}}, {
      {RGBColor[0.628274, 0.850553, 0.0782731], SphereBox[{1}, 2.2]}, {}, 
      {Opacity[0.7]}}]}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2},
  ViewVertical->{-0.273888007364833, 0.3888678766350831, 
   0.8796403435171918}]], "Output",
 CellChangeTimes->{
  3.936445531130837*^9, {3.936445713558343*^9, 3.936445743037403*^9}, 
   3.936445802039501*^9, {3.93644601616889*^9, 3.936446044084375*^9}, 
   3.936447351336396*^9, 3.9375722180885677`*^9, 3.9375722613010607`*^9, 
   3.93766102615346*^9},
 CellLabel->"Out[177]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"a82dab0d-8b6a-47dc-8a94-e1fe39c21540"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 ButtonBox["Return",
  BaseStyle->"Hyperlink",
  ButtonData->"return from Appendix B"],
 " to main presentation"
}], "Item",
 CellChangeTimes->{{3.937553308392757*^9, 3.937553314549007*^9}, {
  3.9375536185213413`*^9, 
  3.937553618530594*^9}},ExpressionUUID->"7ccaa172-831f-4a02-8bc4-\
f5a3371f2ce4"],

Cell["", "EndOfSlide",ExpressionUUID->"782e9658-c185-4826-b7d2-23758533267c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"f313af88-f857-4f35-ac5e-f7e049e9e394"],

Cell[CellGroupData[{

Cell["References", "Section",
 CellChangeTimes->{{3.934534320317278*^9, 3.93453432236896*^9}},
 CellTags->
  "References",ExpressionUUID->"3e000c0a-b244-40b3-8a47-6c8032e3b7a0"],

Cell["\<\
Halgren, T. A. (1996). Merck molecular force field. I. Basis, form, scope, \
parameterization, and performance of MMFF94. Journal of computational \
chemistry, 17(5\[Hyphen]6), 490-519.
https://doi.org/10.1002/(SICI)1096-987X(199604)17:5/6%3C490::AID-JCC1%3E3.0.\
CO;2-P\
\>", "Reference",
 CellChangeTimes->{3.935852825627405*^9, 3.935852857903762*^9},
 CellTags->
  "Halgren96MMFF1",ExpressionUUID->"f2fe3242-4637-4bea-8773-e5313c3a307a"],

Cell["\<\
Halgren, T. A. (1996). Merck molecular force field. II. MMFF94 van der Waals \
and electrostatic parameters for intermolecular interactions. Journal of \
Computational Chemistry, 17(5\[Hyphen]6), 520-552.
https://doi.org/10.1002/(SICI)1096-987X(199604)17:5/6%3C520::AID-JCC2%3E3.0.\
CO;2-W\
\>", "Reference",
 CellChangeTimes->{{3.935852829875313*^9, 3.935852855078187*^9}},
 CellTags->
  "Halgren96MMFF2",ExpressionUUID->"5d92b2fb-f429-4f58-aaaa-690176ce0b36"],

Cell["\<\
Halgren, T. A. (1999). MMFF VII. Characterization of MMFF94, MMFF94s, and \
other widely available force fields for conformational energies and for \
intermolecular\[Hyphen]interaction energies and geometries. Journal of \
Computational Chemistry, 20(7), 730-748. 
https://doi.org/10.1002/(SICI)1096-987X(199905)20:7%3C730::AID-JCC8%3E3.0.CO;\
2-T\
\>", "Reference",
 CellChangeTimes->{3.935852846469899*^9},
 CellTags->
  "Halgren99MMFF7",ExpressionUUID->"99a35b04-a61d-4d4e-a2c3-44e4f0ac0352"],

Cell["\<\
Rapp\[EAcute], A. K., Casewit, C. J., Colwell, K. S., Goddard III, W. A., & \
Skiff, W. M. (1992). UFF, a full periodic table force field for molecular \
mechanics and molecular dynamics simulations. Journal of the American \
chemical society, 114(25), 10024-10035. https://doi.org/10.1021/ja00051a040\
\>", "Reference",
 CellChangeTimes->{},
 CellTags->
  "Rapp\[EAcute]92UFF",ExpressionUUID->"d14942f4-1004-4de4-8bff-f3ffaf2e5c3e"],

Cell["\<\
Mart\[IAcute]nez, L., Andrade, R., Birgin, E. G., & Mart\[IAcute]nez, J. M. \
(2009). PACKMOL: A package for building initial configurations for molecular \
dynamics simulations. Journal of computational chemistry, 30(13), 2157-2164.
https://doi.org/10.1002/jcc.21224\
\>", "Reference",
 CellChangeTimes->{{3.935926418810706*^9, 3.935926426435643*^9}},
 CellTags->
  "Martinez09PACKMOL",ExpressionUUID->"09787f50-a0f7-4309-b341-94a9e938128f"],

Cell["\<\
Tripsianes, K., Madl, T., Machyna, M., Fessas, D., Englbrecht, C., Fischer, \
U., Neugebauer, K.M, & Sattler, M. (2011). Structural basis for \
dimethylarginine recognition by the Tudor domains of human SMN and SPF30 \
proteins. Nature structural & molecular biology, 18(12), 1414-1420.
https://www.nature.com/articles/nsmb.2185\
\>", "Reference",
 CellChangeTimes->{{3.936281243433741*^9, 3.93628125417824*^9}, 
   3.936281300699315*^9},
 CellTags->
  "Tripsianes11structural",ExpressionUUID->"061bb609-cf6a-4022-bd78-\
e815f9b502b9"],

Cell["\<\
Radial Distribution Function, Wikipedia, accessed 27-Sep-2024
https://en.wikipedia.org/wiki/Radial_distribution_function\
\>", "Reference",
 CellChangeTimes->{{3.93645345078449*^9, 3.9364535132058992`*^9}},
 CellTags->
  "Wikipedia24radial",ExpressionUUID->"b39e7231-ea71-476f-969c-5a1fc2b289a4"],

Cell["\<\
Liu, J., He, X., Zhang, J. Z., & Qi, L. W. (2018). Hydrogen-bond structure \
dynamics in bulk water: insights from ab initio simulations with coupled \
cluster theory. Chemical science, 9(8), 2065-2073.
https://doi.org/10.1039/C7SC04205A\
\>", "Reference",
 CellChangeTimes->{{3.93646049298741*^9, 3.9364604976351624`*^9}, 
   3.936460536043263*^9},
 CellTags->
  "Liu18hydrogen-bond",ExpressionUUID->"047c270f-86a7-423a-be4c-15a2819f8478"],

Cell["\<\
Ahn, H., Kim, D., Lee, M., & Nam, K. W. (2023). Challenges and possibilities \
for aqueous battery systems. Communications Materials, 4(1), 37.
https://www.nature.com/articles/s43246-023-00367-2.\
\>", "Reference",
 CellChangeTimes->{{3.935488956022838*^9, 3.935488959553617*^9}, {
  3.936426876210176*^9, 3.936426884973886*^9}},
 CellTags->
  "Ahn23challenges",ExpressionUUID->"165abeca-2f6b-44a0-9b16-4a24c6d4a67c"],

Cell["\<\
Gong, Y., & Xue, Y. H. (2023). Carbon nanomaterials for stabilizing zinc \
anodes in zinc-ion batteries. New Carbon Materials, 38(3), 438-454.
https://www.sciencedirect.com/science/article/pii/S1872580523607401.\
\>", "Reference",
 CellChangeTimes->{
  3.935488732819364*^9, {3.935488765469139*^9, 3.935488909716715*^9}, 
   3.935488953324969*^9, 3.935488985766964*^9, {3.936426951880043*^9, 
   3.936426956849656*^9}},
 CellTags->
  "Gong23carbon",ExpressionUUID->"dbb95e83-a086-47c4-bc1d-7af3f7ee2298"],

Cell["\<\
Wang, B., Zheng, R., Yang, W., Han, X., Hou, C., Zhang, Q., ... & Wang, H. \
(2022). Synergistic solvation and interface regulations of \
eco\[Hyphen]friendly silk peptide additive enabling stable aqueous zinc\
\[Hyphen]ion batteries. Advanced Functional Materials, 32(23), 2112693.
https://doi.org/10.1002/adfm.202112693.\
\>", "Reference",
 CellChangeTimes->{{3.935488781148403*^9, 3.935488789331983*^9}, {
  3.935488847295496*^9, 3.935488849290647*^9}, {3.936427007293188*^9, 
  3.936427011689377*^9}},
 CellTags->
  "Wang22synergystic",ExpressionUUID->"9938a51d-a1cb-4e55-8e02-b01efbfba481"],

Cell["", "EndOfSlide",ExpressionUUID->"311b3065-cf78-491e-be88-33a8acf74948"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"def64426-cc3f-4a62-b6d4-f840f3336eab"],

Cell[CellGroupData[{

Cell["Initialization", "Section",
 CellChangeTimes->{{3.934534330956841*^9, 3.934534334022476*^9}},
 CellTags->
  "Initialization",ExpressionUUID->"868ef935-6019-4e58-8cba-f9146d57d11d"],

Cell[CellGroupData[{

Cell["MoleculeComplex", "Subsection",
 CellChangeTimes->{{3.9376567823321657`*^9, 
  3.937656791589069*^9}},ExpressionUUID->"503aae35-5c1e-4a87-a6c7-\
f72eb6782e74"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<RobertNachbar`MoleculeComplex`\>\"", 
  "]"}]], "Code",
 CellChangeTimes->{3.937656819679016*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"25bedd75-5369-4384-8afb-d85b572b5a48"]
}, Closed]],

Cell[CellGroupData[{

Cell["parallel", "Subsection",
 CellChangeTimes->{{3.936455057111553*^9, 
  3.936455059329516*^9}},ExpressionUUID->"6fc34ee4-3ac5-4b7c-93e6-\
508043f9b9b7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"LaunchKernels", "[", "10", "]"}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Pause", "[", "5", "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.936455067838519*^9, 3.9364550716194067`*^9}, 
   3.937656476204029*^9, {3.937656527412756*^9, 3.9376565347968616`*^9}, 
   3.937656838373867*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"dde80715-5c96-4c5f-9254-a6c1811fb253"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ParallelEvaluate", "[", 
   RowBox[{"Molecule", "[", "\"\<water\>\"", "]"}], "]"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.936457299526628*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"cdeda44b-78f4-4e90-8787-407fad9b1a37"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ParallelEvaluate", "[", 
   RowBox[{"Needs", "[", "\"\<RobertNachbar`MoleculeComplex`\>\"", "]"}], 
   "]"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.936456860410158*^9, 3.936456876416404*^9}, 
   3.936456914454576*^9, {3.936457329820812*^9, 3.936457335897697*^9}, {
   3.936457404518289*^9, 3.936457405733706*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"77850735-98bf-4df5-99ec-71ff16734971"]
}, Closed]],

Cell[CellGroupData[{

Cell["closeCellGroup, centerAndCloseCellGroup", "Subsection",ExpressionUUID->"4d300c4f-87ab-4d60-925b-f4d56147792d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"closeCellGroup", "[", "]"}], " ", ":=", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"SelectionMove", "[", 
     RowBox[{
      RowBox[{"EvaluationCell", "[", "]"}], ",", " ", "Next", ",", "Cell"}], 
     "]"}], ";", " ", "\[IndentingNewLine]", 
    RowBox[{"FrontEndExecute", "[", 
     RowBox[{
     "FrontEndToken", "[", "\"\<SelectionCloseUnselectedCells\>\"", "]"}], 
     "]"}]}], ")"}]}]], "Input",
 InitializationCell->True,
 CellLabel->"In[6]:=",ExpressionUUID->"db9e775d-da29-46f9-81a2-6928dee9f476"],

Cell[BoxData[
 RowBox[{
  RowBox[{"centerAndCloseCellGroup", "[", "]"}], " ", ":=", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"SelectionMove", "[", 
     RowBox[{
      RowBox[{"EvaluationCell", "[", "]"}], ",", " ", "Next", ",", "Cell"}], 
     "]"}], ";", " ", "\[IndentingNewLine]", 
    RowBox[{"SetOptions", "[", 
     RowBox[{
      RowBox[{"NotebookSelection", "[", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"TextAlignment", "->", "Center"}], ",", 
        RowBox[{"ShowCellLabel", "->", "False"}]}], "}"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"FrontEndExecute", "[", 
     RowBox[{
     "FrontEndToken", "[", "\"\<SelectionCloseUnselectedCells\>\"", "]"}], 
     "]"}]}], ")"}]}]], "Input",
 InitializationCell->True,
 CellLabel->"In[7]:=",ExpressionUUID->"c8e55958-67d2-4e1d-a2d5-d1f2d1106d69"]
}, Closed]],

Cell[CellGroupData[{

Cell["showAxes", "Subsection",
 CellChangeTimes->{
  3.935862302795066*^9},ExpressionUUID->"39586145-adf8-42ea-b0a1-\
c2e8113fc69d"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "showAxes", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"showAxes", "[", 
   RowBox[{"g_Graphics3D", ",", 
    RowBox[{"length_", ":", "5"}]}], "]"}], ":=", 
  RowBox[{"Show", "[", 
   RowBox[{"g", ",", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"length", ",", "0", ",", "0"}], "}"}]}], "}"}], "]"}], 
         ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<X\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"length", ",", "0", ",", "0"}], "}"}]}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "length", ",", "0"}], "}"}]}], "}"}], "]"}], 
         ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<Y\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "length", ",", "0"}], "}"}]}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "length"}], "}"}]}], "}"}], "]"}], 
         ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<Z\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "length"}], "}"}]}], "]"}]}], "}"}]}],
       "}"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"showAxes", "[", 
    RowBox[{"length_", "?", "NumberQ"}], "]"}], "[", "g_Graphics3D", "]"}], ":=", 
  RowBox[{"showAxes", "[", 
   RowBox[{"g", ",", "length"}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.9358609028866034`*^9, 3.935860946134265*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"ba077c93-b102-41d3-ab79-e76ee73acd99"]
}, Closed]],

Cell[CellGroupData[{

Cell["rotate", "Subsection",
 CellChangeTimes->{
  3.935862308243968*^9},ExpressionUUID->"db12c946-4ebb-43a8-9094-\
cba0c2fcaf70"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "rotate", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rotate", "[", 
   RowBox[{"mol_Molecule", ",", 
    RowBox[{"angle_", "?", "NumberQ"}], ",", 
    RowBox[{"axis", ":", 
     RowBox[{"{", 
      RowBox[{"_", ",", "_", ",", "_"}], "}"}]}]}], "]"}], ":=", 
  RowBox[{"MoleculeModify", "[", 
   RowBox[{"mol", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
      RowBox[{"RotationTransform", "[", 
       RowBox[{
        RowBox[{"angle", " ", "Degree"}], ",", "axis"}], "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rotate", "[", 
    RowBox[{
     RowBox[{"angle_", "?", "NumberQ"}], ",", 
     RowBox[{"axis", ":", 
      RowBox[{"{", 
       RowBox[{"_", ",", "_", ",", "_"}], "}"}]}]}], "]"}], "[", 
   "mol_Molecule", "]"}], ":=", 
  RowBox[{"rotate", "[", 
   RowBox[{"mol", ",", "angle", ",", "axis"}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.935861396239476*^9, 3.935861459877617*^9}, {
  3.935861508046903*^9, 3.935861508842316*^9}, {3.9358617026789017`*^9, 
  3.935861765973075*^9}, {3.935861892572418*^9, 3.935861893330222*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"71fddac5-54de-4130-81f6-9a78233c9d2c"]
}, Closed]],

Cell[CellGroupData[{

Cell["translate", "Subsection",
 CellChangeTimes->{
  3.935862314532036*^9},ExpressionUUID->"c85b1345-0b7f-43ed-a0c9-\
d9edfce719d8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"translate", "[", 
   RowBox[{"mol_Molecule", ",", 
    RowBox[{"vec", ":", 
     RowBox[{"{", 
      RowBox[{"_", ",", "_", ",", "_"}], "}"}]}]}], "]"}], ":=", 
  RowBox[{"MoleculeModify", "[", 
   RowBox[{"mol", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
      RowBox[{"TranslationTransform", "[", "vec", "]"}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"translate", "[", 
    RowBox[{"vec", ":", 
     RowBox[{"{", 
      RowBox[{"_", ",", "_", ",", "_"}], "}"}]}], "]"}], "[", "mol_Molecule", 
   "]"}], ":=", 
  RowBox[{"translate", "[", 
   RowBox[{"mol", ",", "vec"}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.935861396239476*^9, 3.935861459877617*^9}, {
  3.935861508046903*^9, 3.9358615575248203`*^9}, {3.935861776500194*^9, 
  3.935861797390953*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"4a9c6417-ce44-41ea-b40d-e714c24ce5a2"]
}, Closed]],

Cell[CellGroupData[{

Cell["zinc hexahydrate", "Subsection",ExpressionUUID->"cbaa2eb9-b55b-42bf-bfab-5a4f9729d873"],

Cell[BoxData[
 RowBox[{
  RowBox[{"waterOpt", "=", 
   RowBox[{"MoleculeModify", "[", 
    RowBox[{
     RowBox[{"Molecule", "[", "\"\<water\>\"", "]"}], ",", 
     "\"\<EnergyMinimizeAtomCoordinates\>\""}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.9376576178626127`*^9, 3.937657659523098*^9}, 
   3.9376579378976603`*^9, {3.937657974449224*^9, 3.937657977987453*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"3ab30f5a-03a5-4582-b41a-6b9c7a868a5e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"zincHexahydrateOpt", "=", 
     RowBox[{
      RowBox[{"MoleculeComplex", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"MakeMolecule3D", "@", 
          RowBox[{"Molecule", "[", "\"\<[Zn+2]\>\"", "]"}]}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"waterOpt", "//", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MoleculeModify", "[", 
             RowBox[{"#", ",", " ", 
              RowBox[{"{", 
               RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
                RowBox[{"RotationTransform", "[", 
                 RowBox[{
                  RowBox[{"90", "Degree"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}], 
               "}"}]}], "]"}], "&"}]}], "//", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MoleculeModify", "[", 
            RowBox[{"#", ",", " ", 
             RowBox[{"{", 
              RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
               RowBox[{"TranslationTransform", "[", 
                RowBox[{"Quantity", "[", 
                 RowBox[{
                  RowBox[{"2", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
                  "\"\<Angstoms\>\""}], "]"}], "]"}]}], "}"}]}], "]"}], 
           "&"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"waterOpt", "//", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MoleculeModify", "[", 
             RowBox[{"#", ",", " ", 
              RowBox[{"{", 
               RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
                RowBox[{"RotationTransform", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "90"}], "Degree"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}], 
               "}"}]}], "]"}], "&"}]}], "//", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MoleculeModify", "[", 
            RowBox[{"#", ",", " ", 
             RowBox[{"{", 
              RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
               RowBox[{"TranslationTransform", "[", 
                RowBox[{"Quantity", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "2"}], 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
                  "\"\<Angstoms\>\""}], "]"}], "]"}]}], "}"}]}], "]"}], 
           "&"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"waterOpt", "//", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MoleculeModify", "[", 
             RowBox[{"#", ",", " ", 
              RowBox[{"{", 
               RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
                RowBox[{"RotationTransform", "[", 
                 RowBox[{
                  RowBox[{"90", "Degree"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]}], 
               "}"}]}], "]"}], "&"}]}], "//", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MoleculeModify", "[", 
            RowBox[{"#", ",", " ", 
             RowBox[{"{", 
              RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
               RowBox[{"TranslationTransform", "[", 
                RowBox[{"Quantity", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "2"}], 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ",", 
                  "\"\<Angstoms\>\""}], "]"}], "]"}]}], "}"}]}], "]"}], 
           "&"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"waterOpt", "//", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"MoleculeModify", "[", 
              RowBox[{"#", ",", " ", 
               RowBox[{"{", 
                RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
                 RowBox[{"RotationTransform", "[", 
                  RowBox[{
                   RowBox[{"180", "Degree"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}], 
                "}"}]}], "]"}], "&"}]}], "//", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MoleculeModify", "[", 
             RowBox[{"#", ",", " ", 
              RowBox[{"{", 
               RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
                RowBox[{"RotationTransform", "[", 
                 RowBox[{
                  RowBox[{"90", "Degree"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]}], 
               "}"}]}], "]"}], "&"}]}], "//", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MoleculeModify", "[", 
            RowBox[{"#", ",", " ", 
             RowBox[{"{", 
              RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
               RowBox[{"TranslationTransform", "[", 
                RowBox[{"Quantity", "[", 
                 RowBox[{
                  RowBox[{"2", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ",", 
                  "\"\<Angstoms\>\""}], "]"}], "]"}]}], "}"}]}], "]"}], 
           "&"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"waterOpt", "//", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MoleculeModify", "[", 
             RowBox[{"#", ",", " ", 
              RowBox[{"{", 
               RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
                RowBox[{"RotationTransform", "[", 
                 RowBox[{
                  RowBox[{"90", "Degree"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}]}], 
               "}"}]}], "]"}], "&"}]}], "//", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MoleculeModify", "[", 
            RowBox[{"#", ",", " ", 
             RowBox[{"{", 
              RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
               RowBox[{"TranslationTransform", "[", 
                RowBox[{"Quantity", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "2"}], 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
                  "\"\<Angstoms\>\""}], "]"}], "]"}]}], "}"}]}], "]"}], 
           "&"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"waterOpt", "//", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MoleculeModify", "[", 
             RowBox[{"#", ",", " ", 
              RowBox[{"{", 
               RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
                RowBox[{"RotationTransform", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "90"}], "Degree"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}]}], 
               "}"}]}], "]"}], "&"}]}], "//", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MoleculeModify", "[", 
            RowBox[{"#", ",", " ", 
             RowBox[{"{", 
              RowBox[{"\"\<TransformAtomCoordinates\>\"", ",", 
               RowBox[{"TranslationTransform", "[", 
                RowBox[{"Quantity", "[", 
                 RowBox[{
                  RowBox[{"2", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
                  "\"\<Angstoms\>\""}], "]"}], "]"}]}], "}"}]}], "]"}], 
           "&"}]}]}], "\[IndentingNewLine]", "}"}], "]"}], "//", 
      "MoleculeComplexOptimizeGeometry"}]}], ")"}], "//", 
   RowBox[{
    RowBox[{"MoleculeComplexPlot3D", "[", 
     RowBox[{"#", ",", 
      RowBox[{"\"\<IncludeCoordinationBonds\>\"", "->", "True"}]}], "]"}], 
    "&"}]}], "//", 
  RowBox[{
   RowBox[{"showAxes", "[", 
    RowBox[{"#", ",", "3"}], "]"}], "&"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.9376576747533693`*^9, 3.937657690926878*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"a41760d5-f40a-4943-9c92-61f260bf475e"],

Cell[BoxData[
 Graphics3DBox[{{
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{
      4.388460136494829*^-7, -5.405380190037025*^-7, \
-9.665379672663437*^-7}}, {
       {RGBColor[0.490196, 0.501961, 0.690196], 
        SphereBox[{1}, 0.42000000000000004`]}, {}, 
       {Opacity[0.7]}}]}, 
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{2.177099101057615, 1.2664340671029838`*^-6, 
      7.934870883054899*^-7}, {2.8341409162407145`, -0.7404287459895811, 
      8.032228169637125*^-7}, {2.834142622829812, 
      0.7404300529080479, -8.46698798473606*^-7}, {
      2.5056200086491645`, -0.37021373977775696`, 7.983549526346012*^-7}, {
      2.5056208619437133`, 0.3702156596710575, -2.6605855084058117`*^-8}}, {{
        {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
       {Opacity[0.7]}}]}, 
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{-2.177099454215861, -8.612156627511808*^-7, \
-5.16877047371481*^-7}, {-2.834141702667489, 0.7404288480193058, 
      9.993022115275022*^-7}, {-2.834142743685557, -0.740429796578674, \
-1.1564159615019613`*^-6}, {-2.505620578441675, 0.37021399340182154`, 
      2.412125820780106*^-7}, {-2.505621098950709, -0.37021532889716835`, \
-8.366465044367212*^-7}}, {{
        {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
       {Opacity[0.7]}}]}, 
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{-6.64739341938956*^-8, -2.1770970896484445`, \
-7.723504223825012*^-7}, {6.746343985381691*^-7, -2.834140593366427, 
      0.7404280754651105}, {
      5.910265740829345*^-7, -2.8341390194305247`, -0.740430639792845}, {
      3.0408023217213674`*^-7, -2.505618841507436, 0.37021365155734404`}, {
      2.6227631994451943`*^-7, -2.5056180545394846`, -0.3702157060716337}}, {{
        {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
       {Opacity[0.7]}}]}, 
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{3.01548569056875*^-7, 2.1770971398545123`, 
      2.310612525421387*^-6}, {6.01789709290543*^-7, 
      2.8341389765904648`, -0.7404278431707969}, {-9.048921236689155*^-7, 
      2.834140747940849, 0.7404309721489252}, {4.51669139173709*^-7, 
      2.5056180582224883`, -0.37021276627913574`}, {-3.016717773060203*^-7, 
      2.5056189438976806`, 0.3702166413807253}}, {{
        {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
       {Opacity[0.7]}}]}, 
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{1.3858472504691843`*^-7, 
      1.8350709628571426`*^-6, -2.177096965423808}, {-0.7404288973567628, 
      2.945203506448109*^-6, -2.8341400699770887`}, {
      0.7404286667945642, -1.0426938247098073`*^-6, -2.8341403602777384`}, \
{-0.37021437938601887`, 2.3901372346526257`*^-6, -2.5056185177004484`}, {
      0.3702144026896446, 3.961885690736678*^-7, -2.5056186628507735`}}, {{
        {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
       {Opacity[0.7]}}]}, 
    {EdgeForm[None], Specularity[
      GrayLevel[1], 100], 
     GraphicsComplex3DBox[{{2.74011137661255*^-7, -2.284747708188498*^-6, 
      2.1770973702002383`}, {-0.7404302896810591, -1.883531908880614*^-6, 
      2.834138614529012}, {0.7404297103579137, 4.571907676597189*^-8, 
      2.834140198554641}, {-0.3702150078349607, -2.084139808534556*^-6, 
      2.505617992364625}, {0.3702149921845257, -1.119514315711263*^-6, 
      2.5056187843774396`}}, {{
        {RGBColor[0.65, 0.7, 0.7], SphereBox[{2, 3}, 0.24]}, 
        {RGBColor[0.800498, 0.201504, 0.192061], 
         SphereBox[{1}, 0.31000000000000005`]}}, {{
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 4}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{4, 2}, 0.15]}}, {
         {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 5}, 0.15]}, 
         {RGBColor[0.65, 0.7, 0.7], CylinderBox[{5, 3}, 0.15]}}}, 
       {Opacity[0.7]}}]}, 
    {RGBColor[1, 0, 1], 
     CylinderBox[{{
      4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, \
{2.177099101057615, 1.2664340671029838`*^-6, 7.934870883054899*^-7}}, 0.05], 
     CylinderBox[{{
      4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, \
{-2.177099454215861, -8.612156627511808*^-7, -5.16877047371481*^-7}}, 0.05], 
     CylinderBox[{{
      4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, \
{-6.64739341938956*^-8, -2.1770970896484445`, -7.723504223825012*^-7}}, 0.05],
      CylinderBox[{{
      4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, \
{3.01548569056875*^-7, 2.1770971398545123`, 2.310612525421387*^-6}}, 0.05], 
     CylinderBox[{{
      4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, \
{1.3858472504691843`*^-7, 1.8350709628571426`*^-6, -2.177096965423808}}, 
      0.05], CylinderBox[{{
      4.388460136494829*^-7, -5.405380190037025*^-7, -9.665379672663437*^-7}, \
{2.74011137661255*^-7, -2.284747708188498*^-6, 2.1770973702002383`}}, 
      0.05]}}, {{Line3DBox[{{-1, 0, 0}, {3, 0, 0}}], 
     Text3DBox["\<\"X\"\>", {3, 0, 0}]}, {Line3DBox[{{0, -1, 0}, {0, 3, 0}}], 
     Text3DBox["\<\"Y\"\>", {0, 3, 0}]}, {Line3DBox[{{0, 0, -1}, {0, 0, 3}}], 
     Text3DBox["\<\"Z\"\>", {0, 0, 3}]}}},
  Boxed->False,
  DisplayFunction->Identity,
  Lighting->"Neutral",
  Method->{
   "ShrinkWrap" -> True, "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic},
  ViewPoint->{1.3, -2.4, 2}]], "Output",
 CellChangeTimes->{3.9376576927505417`*^9, 3.937657981450425*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"1bfc51ff-314c-472f-af1d-a2e1352b087d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["zincHexahydrateOpt"], "Input",
 CellChangeTimes->{{3.936515321051138*^9, 3.93651532265939*^9}},
 CellLabel->
  "In[629]:=",ExpressionUUID->"7045a397-8657-4cac-84f9-b05f30275510"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["MoleculeComplex",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = "Ready"}, 
    TemplateBox[{
      PaneSelectorBox[{False -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["7", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["19", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}], True -> GridBox[{{
            GraphicsBox[
             RasterBox[CompressedData["
1:eJztl3koZVEcxx+yZpkoknXQyD+jLC9JNPyB/PfsS2J484iemEGTf5AQJWRL
lpLtD5E/REKW/KnIv5ZBkjX7zsx33JzO3HO9meY9zZu6n3pyf8s53/u795z7
O28/5sg+6Uokks9G+CNLLfyQl5f6NfINLqKVnzMVSnl6uPKLXCHP8/uoB6Mv
flL8fv7/XURERETkf+bk5GRwcPBfqxDm4eGhra3NxsYGn5vR0VHadXFx8e2Z
29tbNvfq6ooE3NzcvIa8ubk5Ly8vyTOurq6YlHhLS0uJq6+vj02vqqoiAZ2d
nS/NsrGxUVZWlpCQgLksLCzs7OwCAgKysrJmZ2cfHx9VZMXFxUkYuru7SUxx
cTGx9/T0sINUVlaSgPb2djZga2srMzPTwMCAnYjDwcGhoaGBrX9zc7OxsTEv
2NLSsrW1lb4pNRX29/cbGhq+pI3Gycmpo6Pj/v6e5DY1NfFi0tLS9vf3eVOo
o7ClpUVXV5c3CwS/f8LIyIjV6e7uvrq6yqWjUMHBwXTiwcEBK+CvFeIZsbM3
NjaenZ1xAViDXV1dgYGBdIyJicnh4SEZZH193dTUlHiXl5c1pXB3d9fc3Jye
Fwvq7u6OTQfz8/OkVtnZ2TyvTCZ7DYUZGRnEaGVltbS0JKiNZnJyMiwsbGVl
hWePiorSuEJsEXp6esQ4NTX1W3kqeA2F2PyJBbufOvJAdHS0xhXGx8cTCzYQ
LVTo6elJLGtra2oqjImJ0bhCe3t7Yrm+vtZCheRThVWspjwQGxv7egqdnZ21
U6GHhwd3aWZmpr5CurfRlMKIiAhi2dvb00KFSqWSWOrq6tRUSO9dAwMDbEBK
SgoJKC8vZwOSk5N5CoeGhojF0dFxe3v7T5QcHx/TrZegQh0dHdz++fk58RYU
FEh+JSkp6ejoiPOiO8rJyaG9XJExAt2QuLm5jY+PC6pCo1VRUSGVSrl4LDFf
X9+FhQU6Bm05T4OLiwsGRB+Snp4uEcLW1hYHLgTQ1QMhISGnp6fcsIWFhbws
Pz+/mpqazc1NeFGr4eHh0NBQ1IQdf2RkRLVCDmtra0E7AXsdfYn3mW7joV+h
ULBZkOTt7Y22X8XIPIWJiYnExR4KOIKCgtCuFBUVCXbFIDc3V/A0NDY2htKp
vlOAPtzHxwf3iFbQ399/cXFRUCF6bBwn6VaHQy6Xk0MoPrKRkZG8mlRXVwu+
YwQcb8PDw9njAEA96+vrd3Z2VKTjzScKOcvMzAwSYUGPV1tby6aQAH19fcH9
RxA8hZKSEjRjuCm032hxeSviJfLz8989gToTIx5Zb2/vxMTES1kIgLbp6ek/
lEeDw9rl5eVfJIqIiIiIiIiIiIhoMz8AbZxBdA==
              "], {{0, 0}, {54, 53}}, {0, 255}, ImageResolution -> 144., 
              ColorFunction -> RGBColor], {
             AspectRatio -> 1, ImageSize -> 
              Dynamic[{Automatic, 3.5 CurrentValue["FontCapHeight"]}], 
              PlotRange -> {{0, 54}, {0, 53}}, ImageSizeRaw -> {27., 26.5}}], 
            GridBox[{{
               RowBox[{
                 TagBox["\"Molecules: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["7", "SummaryItem"]}]}, {
               RowBox[{
                 TagBox["\"Atoms: \"", "SummaryItemAnnotation"], 
                 "\[InvisibleSpace]", 
                 TagBox["19", "SummaryItem"]}]}}, 
             GridBoxAlignment -> {
              "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}},
              BaseStyle -> {
              ShowStringCharacters -> False, NumberMarks -> False, 
               PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 1}]}, 
       Dynamic[Typeset`open$$], ImageSize -> Automatic]},
     "SummaryPanel"],
    DynamicModuleValues:>{}], "]"}],
  RobertNachbar`MoleculeComplex`MoleculeComplex[{<|1 -> Molecule[{
        Atom["Zn", "FormalCharge" -> 2]}, {}, {
       AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{1, 
           3}, {{{4.388460136494829*^-7, -5.405380190037025*^-7, \
-9.665379672663437*^-7}}, "Angstroms", {{1}, {2}}}]]}], 2 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.177099101057615, 1.2664340671029838`*^-6, 
            7.934870883054899*^-7}, {2.8341409162407145`, -0.7404287459895811,
             8.032228169637125*^-7}, {2.834142622829812, 
            0.7404300529080479, -8.46698798473606*^-7}}, "Angstroms", {{1}, {
            2}}}]]}], 3 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-2.177099454215861, -8.612156627511808*^-7, \
-5.16877047371481*^-7}, {-2.834141702667489, 0.7404288480193058, 
            9.993022115275022*^-7}, {-2.834142743685557, -0.740429796578674, \
-1.1564159615019613`*^-6}}, "Angstroms", {{1}, {2}}}]]}], 4 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{-6.64739341938956*^-8, -2.1770970896484445`, \
-7.723504223825012*^-7}, {6.746343985381691*^-7, -2.834140593366427, 
            0.7404280754651105}, {
            5.910265740829345*^-7, -2.8341390194305247`, -0.740430639792845}},
             "Angstroms", {{1}, {2}}}]]}], 5 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{3.01548569056875*^-7, 2.1770971398545123`, 
            2.310612525421387*^-6}, {6.01789709290543*^-7, 
            2.8341389765904648`, -0.7404278431707969}, \
{-9.048921236689155*^-7, 2.834140747940849, 0.7404309721489252}}, "Angstroms",
             {{1}, {2}}}]]}], 6 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{1.3858472504691843`*^-7, 
            1.8350709628571426`*^-6, -2.177096965423808}, \
{-0.7404288973567628, 2.945203506448109*^-6, -2.8341400699770887`}, {
            0.7404286667945642, -1.0426938247098073`*^-6, \
-2.8341403602777384`}}, "Angstroms", {{1}, {2}}}]]}], 7 -> Molecule[{
        Atom["O"], 
        Atom["H"], 
        Atom["H"]}, {
        Bond[{1, 2}, "Single"], 
        Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
          
          StructuredArray`StructuredData[{3, 
           3}, {{{2.74011137661255*^-7, -2.284747708188498*^-6, 
            2.1770973702002383`}, {-0.7404302896810591, \
-1.883531908880614*^-6, 2.834138614529012}, {0.7404297103579137, 
            4.571907676597189*^-8, 2.834140198554641}}, "Angstroms", {{1}, {
            2}}}]]}]|>}, MetaInformation -> <||>],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.9365153239487143`*^9},
 CellLabel->
  "Out[629]=",ExpressionUUID->"7b2e0b84-ef0e-4725-ac88-c2618f164d61"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["pentaerythritol", "Subsection",
 CellChangeTimes->{{3.937657264966043*^9, 
  3.9376572739560127`*^9}},ExpressionUUID->"0db366d1-9525-4fc2-9f75-\
2f38ba413864"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"waterBallWithPentaerythritol", " ", "=", " ", 
    InterpretationBox[
     DynamicModuleBox[{Typeset`open = False}, 
      TemplateBox[{"Expression", 
        StyleBox[
        "\"waterBallWithPentaerythritol\"", "IconizedCustomName", 
         StripOnInput -> False], 
        GridBox[{{
           RowBox[{
             TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
             TagBox["MoleculeComplex", "IconizedItem"]}]}, {
           RowBox[{
             TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
             TagBox["189168", "IconizedItem"]}]}}, 
         GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
         "Column", 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
        Dynamic[Typeset`open]},
       "IconizedObject"]],
     RobertNachbar`MoleculeComplex`MoleculeComplex[{<|1 -> Molecule[{
           Atom["O"], 
           Atom["O"], 
           Atom["O"], 
           Atom["O"], 
           Atom["C"], 
           Atom["C"], 
           Atom["C"], 
           Atom["C"], 
           Atom["C"], 
           Atom["H"], 
           Atom["H"], 
           Atom["H"], 
           Atom["H"], 
           Atom["H"], 
           Atom["H"], 
           Atom["H"], 
           Atom["H"], 
           Atom["H"], 
           Atom["H"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 6}, "Single"], 
           Bond[{1, 18}, "Single"], 
           Bond[{2, 7}, "Single"], 
           Bond[{2, 19}, "Single"], 
           Bond[{3, 8}, "Single"], 
           Bond[{3, 20}, "Single"], 
           Bond[{4, 9}, "Single"], 
           Bond[{4, 21}, "Single"], 
           Bond[{5, 6}, "Single"], 
           Bond[{5, 7}, "Single"], 
           Bond[{5, 8}, "Single"], 
           Bond[{5, 9}, "Single"], 
           Bond[{6, 10}, "Single"], 
           Bond[{6, 11}, "Single"], 
           Bond[{7, 12}, "Single"], 
           Bond[{7, 13}, "Single"], 
           Bond[{8, 14}, "Single"], 
           Bond[{8, 15}, "Single"], 
           Bond[{9, 16}, "Single"], 
           Bond[{9, 17}, "Single"]}, {AtomCoordinates -> QuantityArray[
             StructuredArray`StructuredData[{21, 3}, {CompressedData["
1:eJwBCQL2/SFib1JlAgAAABUAAAADAAAAQehTbodp3L/wczgkabXfv681vDYU
bwHA+XZwlkdiAUAsNN0HTpzkPzaULXMFaes/kXzO0iXv1j+8A4jK0jkEQFfw
dRPdLeY/OZnACwoL578DkaKYi0X2v6zmHHio5/8/CtJfBCK0wr/SHISeDKrF
Px3GwxkP48Q/UMoxQuJm7b/1y+Dsg3bmvxZNezeYGuu/EkRF28NT9T+y4wQP
esLQv8+2qD0LFsI/fClOJYxh0b+uoHI3vGv6P0zcszdmMM+/BRtkOWjg57+7
YtMG0NqTv/wGAMeQKvk/6YjbyeJC6b8/dmAISTH8v2RPLgwbvOO/hv6FBLLV
/780SdYd/z3ev/mH+F6Mr+q/KHc7hGl0+z/aCV8se1nSv7Ge1vSbQ+y/0gqZ
HK+S9z8UlmNLlij0v8rrUWUT1eE/f8VbCe3wxz+wwXKx3VP9P12KhlptffO/
mVCRbkki9b8+zBnWUjD/PwEDflJ96tO/vatuT37Jyb9hVBrikujhP0v6gJ91
mwJAjTOx0Iun/L8J+4O+ph/UP8SJRHyJU/k/GYv79coW5792GUVUQ+H0vyQY
rHIfaAXA21e8twYrAkAn/3uM3s/TPxnkWw1Xcvw/g0mcRDmf9D8C01F4MacB
QNzZnFw1+ec/h7zJ6d8P978+Xx3xNx73v5CJzYxUagVAKvsGIQ==
               "], "Angstroms", {{1}, {2}}}]]}], 2 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-1.2426765674766616`, -2.1088774242045574`, 
               6.748836708034407}, {-1.4891639233476073`, -1.220299488092217, 
               6.407322671707551}, {-0.27704531070522653`, \
-1.9688387242572172`, 6.873961724653778}}, "Angstroms", {{1}, {2}}}]]}], 3 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.2527212823918692`, -7.562883906900358, \
-0.4083553911123452}, {
               1.46230404196626, -8.507251807086856, -0.27408584587111323`}, {
               1.5733543722416985`, -7.200307261161804, 
               0.45758807806694973`}}, "Angstroms", {{1}, {2}}}]]}], 4 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-5.917824505248758, -1.0715490515174408`, \
-5.494343498719589}, {-5.231653313778849, -1.3774315984545957`, \
-6.130605863825325}, {-5.3402726568834025`, -0.8462274461618157, \
-4.725873139776763}}, "Angstroms", {{1}, {2}}}]]}], 5 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.450199626877256, 
               4.124944759563246, -2.0290300705045965`}, {2.1143395549199266`,
                4.848297805061856, -1.900903191910354}, {0.6968172610600136, 
               4.498801288954008, -1.5157460214495264`}}, "Angstroms", {{1}, {
               2}}}]]}], 6 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{2.118569191671223, -5.421687438479836, \
-1.906334412098972}, {
               1.4226813713631496`, -5.3619813156498655`, \
-2.6002791773626597`}, {
               1.9467258316642928`, -6.330889943698871, \
-1.5638980140494765`}}, "Angstroms", {{1}, {2}}}]]}], 7 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-2.6637605967255227`, 
               3.5798405733472847`, -5.538655400522748}, \
{-2.5180176331098814`, 
               3.5590409724334453`, -4.559588322693708}, \
{-3.6396012505872037`, 3.7432300112052097`, -5.536343771256239}}, 
               "Angstroms", {{1}, {2}}}]]}], 8 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-1.1793912256139805`, -6.722901920919347, \
-1.575807391680931}, {-0.40329630735645966`, -7.126946226124082, \
-1.1202669552493063`}, {-0.7091249628449667, -6.134813249622251, \
-2.2135030852540387`}}, "Angstroms", {{1}, {2}}}]]}], 9 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{4.612757048030941, -1.9614116855236787`, \
-2.459358990587385}, {
               4.070957605397456, -1.210084731598838, -2.8089445203344576`}, {
               5.483311834784631, -1.4934736874810801`, \
-2.3869139534088504`}}, "Angstroms", {{1}, {2}}}]]}], 10 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{4.271066447787674, -2.7200925071911577`, 
               0.09802039449822976}, {
               4.354529062072332, -2.640122196501562, -0.8878102254784384}, {
               3.3289419966506015`, -3.0196102281399817`, 
               0.14097184963383833`}}, "Angstroms", {{1}, {2}}}]]}], 11 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{4.78374091963506, 0.05386553385533385, 
               0.2531843890506858}, {3.91803422637386, 0.5239600488393755, 
               0.204952483218628}, {4.473656152239471, -0.8770605714333222, 
               0.33204799959689346`}}, "Angstroms", {{1}, {2}}}]]}], 12 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{3.4227992734957704`, 0.6092172147907188, 
               3.2598066150766214`}, {4.3054155230981275`, 0.9510879410240987,
                2.98626984407275}, {2.978417784464992, 1.4635302085769732`, 
               3.4872957923758765`}}, "Angstroms", {{1}, {2}}}]]}], 13 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.2729619361702857`, -1.1321225417438827`, \
-5.288459397760366}, {
               0.3343233544771609, -1.1809375288617103`, -5.584327711768031}, \
{1.657521064918447, -0.5936292067046273, -6.025766100382285}}, "Angstroms", {{
               1}, {2}}}]]}], 14 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-6.022638998236394, 1.2107450239919884`, 
               0.5536452433327849}, {-5.720070765889067, 0.2723925604519838, 
               0.6023208941658245}, {-5.1451743324772305`, 1.656955775336691, 
               0.5052312408201463}}, "Angstroms", {{1}, {2}}}]]}], 15 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-6.6338298815792, 
               1.3799211756837713`, -2.1506478097580657`}, \
{-5.777384341644449, 
               1.8649627077716986`, -2.0974704443325134`}, \
{-6.841197339639646, 1.3354596542995623`, -1.1875679011092675`}}, 
               "Angstroms", {{1}, {2}}}]]}], 16 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{0.44556675706236093`, 6.5529182772011785`, 
               0.8101119844190209}, {1.4006885164773615`, 6.769373230385333, 
               0.7174237475168206}, {0.3315895918460488, 6.717839440401635, 
               1.7769764339078955`}}, "Angstroms", {{1}, {2}}}]]}], 17 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-0.8796220781705671, -3.945176785070194, 
               0.9215971082507899}, {-1.6913541417953355`, \
-3.8298439903553283`, 
               0.3628680099219742}, {-0.9366700292716743, -3.082154131505755, 
               1.393367515220283}}, "Angstroms", {{1}, {2}}}]]}], 18 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-0.05840497056653017, 
               1.550988228726207, -3.9539623654817455`}, \
{-0.07791848739207578, 
               0.7552042303947905, -3.367361967354794}, {-0.5187946302940254, 
               1.1874109303407336`, -4.745743088984234}}, "Angstroms", {{1}, {
               2}}}]]}], 19 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.469811247220649, 
               3.643226283435099, -4.6808910940771655`}, {1.468036440343887, 
               3.901824886420821, -3.7251895648937725`}, {0.8895773151877848, 
               2.846023066442125, -4.590000852082292}}, "Angstroms", {{1}, {
               2}}}]]}], 20 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.7769539765937827`, 2.7062000644525774`, 
               3.8326660658286484`}, {0.8851959459046537, 3.0297287202511165`,
                3.560364858189277}, {1.5202477914265906`, 2.2642961825994035`,
                4.681840676830288}}, "Angstroms", {{1}, {2}}}]]}], 21 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-4.838496020762784, -0.4787863170858, \
-3.095448244948398}, {-5.685479635515257, -0.1691386253730193, \
-2.6909661551610506`}, {-4.281111225078034, 
               0.29002150247719016`, -2.8083644738990405`}}, "Angstroms", {{
               1}, {2}}}]]}], 22 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{3.2363908522538813`, 6.713442407186163, 
               0.7893762387996216}, {3.7666885104885828`, 7.346544852902291, 
               1.3085127788273585`}, {3.261634242430521, 5.933428082582051, 
               1.4017606948170296`}}, "Angstroms", {{1}, {2}}}]]}], 23 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-3.481269959012125, -6.057688305498189, \
-0.3207619974192581}, {-2.656089040363894, -6.373196045525834, \
-0.768958090757288}, {-3.319537295471225, -5.084459394095491, \
-0.34474897470963667`}}, "Angstroms", {{1}, {2}}}]]}], 24 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-3.839893062561944, -2.2959641169607536`, \
-6.980923199549796}, {-3.986543582369049, -2.5424258216817157`, \
-7.913985196650268}, {-3.9342087185261243`, -3.197132312577075, \
-6.568985180328637}}, "Angstroms", {{1}, {2}}}]]}], 25 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-2.882431169384597, -1.6933666205928508`, 
               3.5962211710835033`}, {-3.822727657162859, \
-1.7651560153558192`, 
               3.2998221606827327`}, {-2.86034563090892, -2.4972399952416997`,
                4.177581161990523}}, "Angstroms", {{1}, {2}}}]]}], 26 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{4.920113898410249, 4.774420248947701, 
               4.827818932630767}, {5.5884439431564, 5.366681383284265, 
               5.222269204315382}, {5.441754234011244, 3.929482087328764, 
               4.813048815364089}}, "Angstroms", {{1}, {2}}}]]}], 27 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-2.4506825514810506`, 5.801822757597083, 
               2.5885873122249197`}, {-3.0149800782537217`, 6.40841895667527, 
               2.047306435264733}, {-1.784572156230478, 6.4464871574607265`, 
               2.924955479675086}}, "Angstroms", {{1}, {2}}}]]}], 28 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-2.1163182776004965`, 2.891380358493189, 
               4.9302385717956385`}, {-1.4904935284769423`, 
               3.1543582955677962`, 4.211939042839442}, {-1.6228792711973272`,
                3.2725089731547707`, 5.69526151208197}}, "Angstroms", {{1}, {
               2}}}]]}], 29 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{3.4591197156625997`, 
               5.950513292221857, -1.9148602843355338`}, {3.471187908332932, 
               6.382009331075076, -1.0265493904831382`}, {3.228820986510054, 
               6.72177506031475, -2.4902651165349474`}}, "Angstroms", {{1}, {
               2}}}]]}], 30 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{4.943009243513157, 
               3.77704829847812, -3.061024462710961}, {4.611759296763395, 
               4.667865159508214, -2.7925355800646288`}, {4.445224906059555, 
               3.2419094438108575`, -2.395565782660209}}, "Angstroms", {{1}, {
               2}}}]]}], 31 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-6.696505062878939, 
               1.700623864686564, -4.899996051254622}, {-6.939118221119879, 
               1.515695798922305, -3.9610024852983257`}, {-6.682471329268201, 
               0.7858154260404953, -5.259111644415185}}, "Angstroms", {{1}, {
               2}}}]]}], 32 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{3.352945341876572, 4.668231146179722, 
               2.583002516837928}, {2.7363839794961873`, 4.012144172793768, 
               2.9914621827608476`}, {3.93324263271266, 4.814464250644968, 
               3.372488790271443}}, "Angstroms", {{1}, {2}}}]]}], 33 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.8298787629320323`, -5.228150017325369, 
               4.455274947595739}, {1.8019237474657188`, -4.341740691520214, 
               4.024785754824472}, {2.582932260467367, -5.10200183686126, 
               5.076772851920994}}, "Angstroms", {{1}, {2}}}]]}], 34 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{3.455091158297532, -3.0248018134682986`, 
               7.841853328828316}, {3.438618466529005, -3.546665887612872, 
               8.666364509277273}, {3.675641481719792, -3.7371447377897726`, 
               7.1904553235346915`}}, "Angstroms", {{1}, {2}}}]]}], 35 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{4.842330704767859, 3.1650944921687105`, 
               0.7631996079026766}, {4.229810470053025, 3.799391654059208, 
               1.1959066105117875`}, {4.3209279743257225`, 
               2.897833977575225, -0.027837300608479283`}}, "Angstroms", {{
               1}, {2}}}]]}], 36 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-0.21156666779695693`, -5.049222475354405, \
-3.51438952862026}, {-0.5542597305953264, -4.121778944210674, \
-3.4024738273118285`}, {
               0.35024904071313223`, -4.8471389479466405`, \
-4.314696783406833}}, "Angstroms", {{1}, {2}}}]]}], 37 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{2.5826036840436073`, 
               0.5420665993736292, -6.970593562406964}, {3.153179156876049, 
               0.5182716778646, -7.758728043550715}, {3.0749564890658103`, 
               1.1888141419955363`, -6.410213756003419}}, "Angstroms", {{1}, {
               2}}}]]}], 38 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-5.356565097919707, 
               4.010263979574302, -5.127922313849004}, {-6.080695931743448, 
               4.412274301559599, -5.645156759415732}, {-5.7704943573642815`, 
               3.1170236397125786`, -4.982915800524056}}, "Angstroms", {{1}, {
               2}}}]]}], 39 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-7.074409663239903, -2.8559287495125356`, \
-3.5947499273001755`}, {-6.869759018872919, -3.733912129288621, \
-3.977387259242261}, {-6.957542039052711, -2.266115727777637, \
-4.373075742922223}}, "Angstroms", {{1}, {2}}}]]}], 40 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-1.832010267250467, 
               3.3728737601179613`, -2.9145259496089793`}, \
{-1.0080916763072416`, 
               2.873450386177168, -3.127374630499665}, {-1.4703131881183056`, 
               4.098695709125584, -2.3531581029764794`}}, "Angstroms", {{1}, {
               2}}}]]}], 41 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-6.608998317858049, 3.629929478795343, 
               1.9996214595073958`}, {-5.776837717446624, 3.4810957204119553`,
                2.5064933514895826`}, {-6.689384539942364, 
               2.7624947390958154`, 1.5422479289391116`}}, "Angstroms", {{
               1}, {2}}}]]}], 42 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-3.13592700027173, -3.3051453349325834`, \
-0.3512399628293264}, {-3.3764651700147064`, -3.1565782497685357`, \
-1.301898897633095}, {-3.7360401552376086`, -2.6253078944927832`, 
               0.04406841963662622}}, "Angstroms", {{1}, {2}}}]]}], 43 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-0.004502367490866083, 3.591377164003291, 
               6.664292196462936}, {0.2348230390539574, 2.6329183012126105`, 
               6.617584564099537}, {0.9163609648394947, 3.9510494620460817`, 
               6.589859788700801}}, "Angstroms", {{1}, {2}}}]]}], 44 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-5.07779063947706, -1.432115954578168, 
               0.5706216874309996}, {-5.3267286216204335`, \
-1.7794073118586595`, 
               1.46248045974751}, {-5.7456170843617, -1.9270845699316792`, 
               0.02245218235993409}}, "Angstroms", {{1}, {2}}}]]}], 45 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.6161664061078695`, -2.8666430520568777`, 
               2.873235580823557}, {0.7796475871576354, -2.403376217210429, 
               2.6374645122742555`}, {
               1.8191702154477016`, -3.2854074283173755`, 
               2.0005102497182836`}}, "Angstroms", {{1}, {2}}}]]}], 46 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-3.7775314300448866`, 
               5.809781979409567, -3.6223695676086383`}, {-4.470353033913126, 
               5.241596737311545, -4.028724923143297}, {-3.884786277839793, 
               5.571643140192752, -2.674573432322331}}, "Angstroms", {{1}, {
               2}}}]]}], 47 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-6.692612577674203, 6.293039630832794, 
               1.607728533318621}, {-7.644565337756733, 6.434336398994768, 
               1.7558490688560198`}, {-6.666840544782507, 5.305142906807094, 
               1.7060319900991685`}}, "Angstroms", {{1}, {2}}}]]}], 48 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{6.672981940662237, -0.364125003023553, \
-1.6511196590750432`}, {6.0771566088654785`, 
               0.07725553298982125, -0.9988786347337354}, {6.982250461233519, 
               0.4417107422712706, -2.1388984888492875`}}, "Angstroms", {{
               1}, {2}}}]]}], 49 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{3.2420690347318666`, -1.6468991422188846`, 
               4.583216547849039}, {3.2917017857681548`, -0.7757012582606839, 
               4.1017912882303}, {2.6506566434729684`, -2.1150586789495907`, 
               3.9359836533048584`}}, "Angstroms", {{1}, {2}}}]]}], 50 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{7.155433780294625, 0.12208852823495293`, 
               5.721143036478315}, {7.3140533672663635`, -0.5879688090901186, 
               5.061317816460337}, {6.435936024574094, -0.28639566581524734`, 
               6.25684985806331}}, "Angstroms", {{1}, {2}}}]]}], 51 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.1899655559538662`, 6.724295420129098, 
               5.938528207817624}, {1.797620144864408, 6.0348110406149145`, 
               6.284815004970264}, {0.522672335880217, 6.725717886373248, 
               6.668631606692689}}, "Angstroms", {{1}, {2}}}]]}], 52 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             StructuredArray`StructuredData[{3, 
              3}, {{{3.3329454709293893`, 
               2.2360708256843114`, -1.5032911654557852`}, {
               2.4768250723566405`, 
               2.703072642609455, -1.6647706044592188`}, {3.1777963902130693`,
                1.4136660635185587`, -2.0284885595963296`}}, "Angstroms", {{
               1}, {2}}}]]}], 53 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-5.546725587817625, -2.3798386851765794`, 
               3.071454709075121}, {-5.3827179462244015`, \
-3.3406437767256274`, 
               3.2623719579929817`}, {-6.346749305120782, \
-2.2436861757906557`, 3.614384331161244}}, "Angstroms", {{1}, {2}}}]]}], 54 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-6.365563897449717, -6.364427425514839, 
               1.7418235689262576`}, {-6.371284990557832, -5.73019337672296, 
               2.4874935234299143`}, {-5.5837764270529435`, \
-6.898765464166738, 2.0004383980233094`}}, "Angstroms", {{1}, {2}}}]]}], 55 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-5.563377215896869, -5.266762397205488, \
-3.5709824638862386`}, {-4.716938911125526, -5.770630779135047, \
-3.498939904990907}, {-5.981985069306323, -5.547052222353048, \
-2.717717296336512}}, "Angstroms", {{1}, {2}}}]]}], 56 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{5.383195702562, -3.348537461101052, 4.101573927962031}, {
               6.152723002435256, -2.778313931022498, 3.8487014819511947`}, {
               4.720601307566408, -2.627754513886133, 4.225504439625267}}, 
               "Angstroms", {{1}, {2}}}]]}], 57 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-3.606841000540746, 
               5.245945102805592, -0.7714649846516464}, {-2.630998524726052, 
               5.369846959997249, -0.8611602782544745}, {-3.8249595558344405`,
                6.02262280615576, -0.20380220424755588`}}, "Angstroms", {{
               1}, {2}}}]]}], 58 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-0.9037279759036163, 
               5.45526042739174, -1.1554697847046673`}, {-0.6899789526540753, 
               6.223401161735421, -1.7544925166738885`}, \
{-0.49886714280143185`, 5.840024503030491, -0.32958369085368083`}}, 
               "Angstroms", {{1}, {2}}}]]}], 59 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-6.624507779791164, -2.9780985278435708`, \
-0.9145923989191811}, {-6.6092203215650445`, -3.962570236125059, \
-0.9146861847825491}, {-6.9606785845117125`, -2.8232120619360126`, \
-1.832247322004755}}, "Angstroms", {{1}, {2}}}]]}], 60 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.2721639658216837`, 
               6.231113090040002, -5.592099646435073}, {1.3904219221692413`, 
               5.258806906700871, -5.4676221226344595`}, {
               0.28727000180431006`, 6.262593551622027, -5.635676592157556}}, 
               "Angstroms", {{1}, {2}}}]]}], 61 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{6.018068684670482, 1.3131124034544477`, 
               2.237687490335721}, {5.79261922144793, 0.7341427775497564, 
               1.462067789326409}, {5.832452685823879, 2.165580367627297, 
               1.755493423116782}}, "Angstroms", {{1}, {2}}}]]}], 62 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-0.07246222807130406, 
               7.287295182059732, -2.852289997475991}, {0.8122888291717616, 
               7.63183819149752, -3.1013968644757433`}, {-0.4524018048827974, 
               7.096950161340257, -3.7394190163129983`}}, "Angstroms", {{1}, {
               2}}}]]}], 63 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{4.776190700110696, -0.8159167318604139, 
               6.765679695873535}, {4.252197229328515, -1.1131507742086544`, 
               5.986382435547693}, {4.46626801735074, -1.4910385524167653`, 
               7.413758489109102}}, "Angstroms", {{1}, {2}}}]]}], 64 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{3.7489171072558793`, 
               2.25797774967838, -5.155458822439147}, {4.415275866878108, 
               2.7679313544795865`, -4.636312592807283}, {3.00290608998213, 
               2.9070289943687593`, -5.106219456669679}}, "Angstroms", {{1}, {
               2}}}]]}], 65 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.7479253391834726`, -3.775602762576381, 
               0.1911792842437579}, {0.781150908800455, -3.959749330662644, 
               0.2874395959729031}, {
               1.9322316035460996`, -4.379564728250238, -0.5728606503895189}},
                "Angstroms", {{1}, {2}}}]]}], 66 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-1.3381697939126795`, 
               1.4198612830948085`, -6.465441097658004}, \
{-1.9130276457568745`, 
               2.189184658328305, -6.2144700814656755`}, {-0.802475818022661, 
               1.8415901121657268`, -7.164488361386024}}, "Angstroms", {{1}, {
               2}}}]]}], 67 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-2.882635811986677, -6.196992525550976, \
-3.8692698436119}, {-2.0162453717691267`, -5.737790387576771, \
-3.9540709517434403`}, {-2.632418385695606, -6.835208668321175, \
-3.165941376929806}}, "Angstroms", {{1}, {2}}}]]}], 68 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-4.220588773209165, -4.718632672166448, \
-5.938180576117931}, {-5.001241702704934, -4.888450673285679, \
-5.364317067748963}, {-3.598115471142803, -5.346840503662684, \
-5.506784454890651}}, "Angstroms", {{1}, {2}}}]]}], 69 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-1.7420746908333569`, 0.18388063930590687`, 
               5.245813400730735}, {-2.2746022646965245`, \
-0.34878774503951826`, 4.606910734065406}, {-2.1681329648365777`, 
               1.0688788747329676`, 5.138587445535433}}, "Angstroms", {{1}, {
               2}}}]]}], 70 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-4.0210076919197455`, 3.5850804064365906`, 
               3.053004014199621}, {-3.5837618640619415`, 4.472573318460206, 
               3.0346463607591394`}, {-3.5944712277028867`, 
               3.2300290438819848`, 3.8695830718150424`}}, "Angstroms", {{
               1}, {2}}}]]}], 71 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.5098411279080333`, -3.9571358871958036`, \
-5.175456490446979}, {
               1.5284075877550047`, -2.9747459150161837`, \
-5.241399963623125}, {
               2.451850267917303, -4.111603824993738, -4.9135674861682475`}}, 
               "Angstroms", {{1}, {2}}}]]}], 72 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{7.137796337499536, 
               2.060564599189961, -2.7986794787144564`}, {6.406864842938968, 
               2.7059319056970925`, -2.941169149478667}, {7.907997812826221, 
               2.608895042702606, -3.0272324064067635`}}, "Angstroms", {{1}, {
               2}}}]]}], 73 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-6.148495256901414, -5.771849040189118, \
-0.9154274753880015}, {-5.218579287230328, -6.0082217057750675`, \
-0.6757474941305611}, {-6.561235173190373, -6.045831410571678, \
-0.05620920444704345}}, "Angstroms", {{1}, {2}}}]]}], 74 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{6.951505899220552, -1.271189644236902, 
               3.258120928072241}, {6.786055499938138, -0.3374866207535331, 
               2.9933372901261626`}, {7.204388814656001, -1.6211766378161845`,
                2.362689299157523}}, "Angstroms", {{1}, {2}}}]]}], 75 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{4.111877767842647, 1.9793970603352287`, 
               6.630464348141652}, {4.869692873211684, 2.110457260132238, 
               6.019179379685135}, {4.284740206533363, 1.050237008309261, 
               6.90202202711849}}, "Angstroms", {{1}, {2}}}]]}], 76 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{7.035442891143583, -2.0348061504915242`, 
               0.6777649942132041}, {6.163545123390512, -2.418659283717242, 
               0.44114103255338294`}, {
               7.247753735155825, -1.5770180243672853`, \
-0.16745362166782066`}}, "Angstroms", {{1}, {2}}}]]}], 77 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{2.656302742128606, 4.279159542176932, 
               6.440329507308532}, {3.375991626726182, 4.54532967382565, 
               5.820239285732352}, {3.065701061997014, 3.4220694585732194`, 
               6.731117108630704}}, "Angstroms", {{1}, {2}}}]]}], 78 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{6.239799259691809, 2.4222819528032855`, 
               4.779063105799567}, {6.312826505867832, 2.053028891984938, 
               3.8652813485546558`}, {6.806932236659534, 1.744819164513158, 
               5.234919072768042}}, "Angstroms", {{1}, {2}}}]]}], 79 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{1.47616670157731, -1.4329433361757409`, 
               6.744991089309081}, {2.035356971887797, -1.9194437737380314`, 
               7.39654440300106}, {2.0183853913757, -1.6059505061142432`, 
               5.941432445085481}}, "Angstroms", {{1}, {2}}}]]}], 80 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{3.814760034265904, -4.214947920717611, \
-3.818662173076724}, {
               3.492454418210163, -4.69358871191449, -3.0245350318978996`}, {
               4.246422083018286, -3.437268347557505, -3.3961151036880897`}}, 
               "Angstroms", {{1}, {2}}}]]}], 81 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-1.5389420183279772`, -1.198339735213154, \
-5.891436079460954}, {-1.5998089060643543`, -0.25530814952915376`, \
-6.18761330145507}, {-2.3343647780959245`, -1.553606895312487, \
-6.3607898874813795`}}, "Angstroms", {{1}, {2}}}]]}], 82 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{3.0432779679643844`, 
               0.12793249982947005`, -3.4234079886653674`}, {
               3.3373755691769142`, 
               0.7411276724280511, -4.1387101209261985`}, {
               2.32767930785657, -0.348527180137634, -3.913777923016833}}, 
               "Angstroms", {{1}, {2}}}]]}], 83 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{2.029997562989934, -6.515387290542772, 
               2.00265950696534}, {1.9558519526403522`, -6.314143016215813, 
               2.968441962047939}, {2.8682753944667874`, -6.001888281502937, 
               1.8525113288722277`}}, "Angstroms", {{1}, {2}}}]]}], 84 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-3.8024692806121587`, 2.7994805259063615`, 
               0.4394457790682511}, {-3.772469592678586, 3.044182680115765, 
               1.3970185329285822`}, {-3.8376450759715466`, 
               3.7132174017543087`, 0.054317145502002416`}}, "Angstroms", {{
               1}, {2}}}]]}], 85 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-4.859918562204392, -4.843518606308274, 
               3.8229346286119483`}, {-4.337509349773899, -5.567228014707287, 
               3.3955442167368206`}, {-4.221275996188451, -4.606235666706998, 
               4.5413050580001775`}}, "Angstroms", {{1}, {2}}}]]}], 86 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-3.5850924079638165`, -6.7449746827466335`, 
               2.3122204702619515`}, {-3.5815825614407655`, \
-6.592378541233552, 
               1.335317137026426}, {-2.6131853613559506`, -6.861400032032822, 
               2.4366581273451904`}}, "Angstroms", {{1}, {2}}}]]}], 87 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-3.853066883097792, 
               1.8027322989546473`, -2.0834291966425114`}, \
{-3.184656969917111, 
               2.4072079120463745`, -2.4927336193269944`}, \
{-3.7008121245828027`, 2.049559386078369, -1.13968544312728}}, "Angstroms", {{
               1}, {2}}}]]}], 88 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{0.10109584478404587`, 6.606755802103889, 
               3.5131821821692997`}, {0.49937563635844767`, 6.979001451401985,
                4.343080133660798}, {0.21335462567924887`, 5.658451189818318, 
               3.73581855584038}}, "Angstroms", {{1}, {2}}}]]}], 89 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-0.8296368791688311, -6.3692015887891005`, 
               2.2101378632405235`}, {0.09985920120932475, -6.615751507952875,
                2.0069033486333825`}, {-0.8699811452082029, \
-5.508413397335881, 1.7243792153512245`}}, "Angstroms", {{1}, {2}}}]]}], 90 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{4.214403418254996, -4.91427444156029, 
               5.976619057421781}, {4.707487945360612, -5.756764717933351, 
               6.008278323015216}, {4.7690093343503905`, -4.420026701341525, 
               5.319584967554038}}, "Angstroms", {{1}, {2}}}]]}], 91 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-2.7627773658472674`, -3.8462060806088414`, 
               5.323650614562275}, {-2.087256800045573, -4.572479911094442, 
               5.254884696945915}, {-2.3180398851714785`, -3.330378334926898, 
               6.046193462090232}}, "Angstroms", {{1}, {2}}}]]}], 92 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-0.8655632809593188, -5.668153637491358, 
               4.873213376971078}, {-0.9499667971329457, -6.085223171786924, 
               3.985786371409179}, {0.11539360490208353`, -5.600538812446032, 
               4.921717825514138}}, "Angstroms", {{1}, {2}}}]]}], 93 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{4.243184663476111, -4.894806662034826, 
               2.0566286580062414`}, {4.495686012042252, -4.279457077217901, 
               1.335287009611019}, {4.751362575389998, -4.491742631307843, 
               2.7971970929525303`}}, "Angstroms", {{1}, {2}}}]]}], 94 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-1.4653865960803962`, 
               6.117302721901701, -5.071691745932565}, {-1.762433859662693, 
               5.295875731631208, -5.526488527578566}, {-2.28406038810443, 
               6.2497496898281915`, -4.524962623095277}}, "Angstroms", {{1}, {
               2}}}]]}], 95 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{0.7226251385513571, 1.1110315965684656`, 
               5.880188885427476}, {-0.12886828954485668`, 0.681938049973487, 
               5.612700280219531}, {1.120513321863085, 0.34493706605913316`, 
               6.359708186749912}}, "Angstroms", {{1}, {2}}}]]}], 96 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{2.578344855732612, 
               7.746950357666668, -3.8366789115975344`}, {2.234454526319654, 
               7.167342584780311, -4.568076901628091}, {2.9290945230899776`, 
               8.485567352523365, -4.367544172307273}}, "Angstroms", {{1}, {
               2}}}]]}], 97 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-3.9530267427311823`, -2.9665835622288315`, \
-2.8932262678127425`}, {-4.701457366457764, -3.5504396070035025`, \
-3.1557297531837025`}, {-4.408793445669255, -2.086029795389593, \
-2.952368850066903}}, "Angstroms", {{1}, {2}}}]]}], 98 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-0.5896370910239439, 3.7588537868052136`, 
               2.830821605773196}, {-1.2323856582938875`, 4.453774665965143, 
               2.540007495834564}, {-0.3339057054454033, 3.4178411355448626`, 
               1.9341675900066913`}}, "Angstroms", {{1}, {2}}}]]}], 99 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-0.6297941529692869, 6.00086038905688, 
               7.825268084091709}, {-1.1891418432251464`, 5.919785352376595, 
               8.615655725839263}, {-0.6027855753121236, 5.068743482186126, 
               7.5063809115569295`}}, "Angstroms", {{1}, {2}}}]]}], 100 -> 
        Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-1.3840867636185759`, -2.6352629800033336`, \
-3.575803952585707}, {-2.3507495657528965`, -2.770878526729566, \
-3.405108567523466}, {-1.4387458605131194`, -2.197491495766549, \
-4.4625558677647685`}}, "Angstroms", {{1}, {2}}}]]}], 101 -> Molecule[{
           Atom["O"], 
           Atom["H"], 
           Atom["H"]}, {
           Bond[{1, 2}, "Single"], 
           Bond[{1, 3}, "Single"]}, {AtomCoordinates -> QuantityArray[
             
             StructuredArray`StructuredData[{3, 
              3}, {{{-4.247264348249492, 7.227297231204762, 
               1.0693464382168847`}, {-5.152712341963074, 6.887324112141436, 
               1.309328766386493}, {-4.475826550296121, 8.159323439954413, 
               0.8923909148697159}}, "Angstroms", {{1}, {2}}}]]}]|>}, 
      MetaInformation -> <||>],
     SelectWithContents->True,
     Selectable->False]}], ";"}], " "}]], "Code",
 CellChangeTimes->{{3.9376572811385813`*^9, 3.937657301530147*^9}, {
  3.937657354303233*^9, 3.937657358742372*^9}, {3.937657729918582*^9, 
  3.937657757398162*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"fbe18e7b-3c2b-480a-af4c-7c625117d7a7"]
}, Closed]],

Cell[CellGroupData[{

Cell["atomIndexToResidue", "Subsection",
 CellChangeTimes->{{3.9363829186363163`*^9, 3.9363829192392282`*^9}, 
   3.9363835458372726`*^9},ExpressionUUID->"438feb41-0f8e-4c28-bb7a-\
4a94bece3c1b"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "atomIndexToResidue", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"atomIndexToResidue", "[", 
   RowBox[{"bioMol_BioMolecule", ",", "idx_Integer"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Replace", "[", 
   RowBox[{
    RowBox[{"atomIndexToResidue", "[", 
     RowBox[{"bioMol", ",", 
      RowBox[{"{", "idx", "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"{", "i_", "}"}], ":>", "i"}], ",", 
      RowBox[{
       RowBox[{"{", "}"}], "->", 
       RowBox[{"Missing", "[", "\"\<NotFound\>\"", "]"}]}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"atomIndexToResidue", "[", 
   RowBox[{"bioMol_BioMolecule", ",", 
    RowBox[{"idx", ":", 
     RowBox[{"{", "___Integer", "}"}]}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"indexRanges", ",", "residues", ",", "rules"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"indexRanges", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Thread", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Most", "[", 
            RowBox[{"1", "+", 
             RowBox[{"Prepend", "[", 
              RowBox[{"#", ",", "0"}], "]"}]}], "]"}], ",", "#"}], "}"}], 
         "]"}], "&"}], "/@", 
       RowBox[{"Accumulate", "/@", 
        RowBox[{"Map", "[", 
         RowBox[{"Length", ",", 
          RowBox[{"bioMol", "[", "\"\<AtomicSymbols\>\"", "]"}], ",", 
          RowBox[{"{", "2", "}"}]}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"indexRanges", "=", 
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"counts", "=", 
          RowBox[{"indexRanges", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", 
             RowBox[{"-", "1"}], ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"indexRanges", "+", 
         RowBox[{"AssociationThread", "[", 
          RowBox[{
           RowBox[{"Keys", "@", "counts"}], ",", 
           RowBox[{"Prepend", "[", 
            RowBox[{
             RowBox[{"Most", "@", 
              RowBox[{"Accumulate", "@", 
               RowBox[{"Values", "@", "counts"}]}]}], ",", "0"}], "]"}]}], 
          "]"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"indexRanges", "=", 
      RowBox[{"KeyValueMap", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Thread", "[", 
          RowBox[{"#2", "->", "#1"}], "]"}], "&"}], ",", "indexRanges"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"residues", "=", 
      RowBox[{"Values", "@", 
       RowBox[{"bioMol", "[", "\"\<ResidueNames\>\"", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"rules", "=", 
      RowBox[{"MapThread", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"chain", ",", "res", ",", "resNum"}], "}"}], "|->", 
         RowBox[{"MapAt", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"StringJoin", "@@", 
             RowBox[{"Riffle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"#", ",", "res", ",", "resNum"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"\"\<:\>\"", ",", "\"\<.\>\"", ",", "\"\<\>\""}], 
                "}"}]}], "]"}]}], "&"}], ",", "chain", ",", "2"}], "]"}]}], 
        ",", 
        RowBox[{"Catenate", "/@", 
         RowBox[{"{", 
          RowBox[{"indexRanges", ",", "residues", ",", 
           RowBox[{
            RowBox[{"Map", "[", "ToString", "]"}], "/@", 
            RowBox[{"Range", "/@", 
             RowBox[{"Length", "/@", "residues"}]}]}]}], "}"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"rules", "=", 
      RowBox[{
       RowBox[{"MapAt", "[", 
        RowBox[{
         RowBox[{"range", "|->", 
          RowBox[{"_", "?", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Between", "[", 
              RowBox[{"#", ",", "range"}], "]"}], "&"}], ")"}]}]}], ",", 
         "rules", ",", 
         RowBox[{"{", 
          RowBox[{"All", ",", "1"}], "}"}]}], "]"}], "//", "Dispatch"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Replace", "[", 
      RowBox[{"idx", ",", "rules", ",", 
       RowBox[{"{", "1", "}"}]}], "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->"In[17]:=",ExpressionUUID->"9a1ce0a9-12ae-4ac7-88bf-d80bc819f812"]
}, Closed]],

Cell[CellGroupData[{

Cell["Imported peptide-ligand data", "Subsection",
 CellChangeTimes->{{3.9363844274751987`*^9, 3.936384435581387*^9}, 
   3.93638454033523*^9, {3.936426335077281*^9, 3.936426348150982*^9}, {
   3.936426606200987*^9, 
   3.93642660826642*^9}},ExpressionUUID->"1dcf492f-1e70-4d41-88be-\
0adb0ef14c98"],

Cell[CellGroupData[{

Cell["molCorrected", "Subsubsection",
 CellChangeTimes->{
  3.9364263623882313`*^9},ExpressionUUID->"418d8563-09b3-4053-8700-\
b2d5fbcaccc7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<molsCorrected.wxf\>\""}], "}"}], 
     "]"}], ",", "molsCorrected"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.936384315507504*^9, 3.936384357818722*^9}, {
   3.936384447612001*^9, 3.9363844628092813`*^9}, 3.9363845376482058`*^9, {
   3.936427766840898*^9, 3.93642777158788*^9}, 
   3.9364278442031317`*^9},ExpressionUUID->"c120e418-db02-4595-8a94-\
45f8e640ce59"],

Cell[BoxData[
 RowBox[{
  RowBox[{"molsCorrected", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<molsCorrected.wxf\>\""}], "}"}], 
     "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.936384373668944*^9, 3.936384389778944*^9}, {
   3.936384466502468*^9, 3.936384469537983*^9}, {3.936384542073316*^9, 
   3.936384544725618*^9}, 3.936427780447967*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"367dd61f-125b-48f5-920b-f9236f8e654f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["peptideLigandOpt", "Subsubsection",
 CellChangeTimes->{
  3.936384311353793*^9},ExpressionUUID->"f258b9e2-d7f7-4943-863a-\
2d830276d387"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<peptideLigandOpt.wxf\>\""}], "}"}], "]"}], ",", 
    "peptideLigandOpt"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.936384315507504*^9, 3.936384357818722*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"76e78e49-496f-4134-bbbc-86f922c5dbaa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"peptideLigandOpt", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<peptideLigandOpt.wxf\>\""}], 
      "}"}], "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.936384373668944*^9, 3.936384389778944*^9}, 
   3.936427854167694*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"11a76575-29f0-4561-ba3a-60b8bb1f1b64"]
}, Open  ]],

Cell[CellGroupData[{

Cell["peptideOpt", "Subsubsection",
 CellChangeTimes->{{3.936384843843767*^9, 
  3.936384846142931*^9}},ExpressionUUID->"3ef87032-f544-441b-9ee8-\
0c331d8b6685"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<peptideOpt.wxf\>\""}], "}"}], "]"}], ",", "peptideOpt"}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.936384315507504*^9, 3.936384357818722*^9}, {
  3.936384859731041*^9, 3.9363848632875557`*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"9219fa3d-12e7-4752-957e-57036a371c16"],

Cell[BoxData[
 RowBox[{
  RowBox[{"peptideOpt", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<peptideOpt.wxf\>\""}], "}"}], 
     "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.936384373668944*^9, 3.936384389778944*^9}, {
   3.936384867740649*^9, 3.936384873528144*^9}, 3.93642789058146*^9},
 CellLabel->"In[22]:=",ExpressionUUID->"69e218d6-3b74-4811-9b60-d50bec242ecb"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["displayPeptide", "Subsection",
 CellChangeTimes->{{3.93642642067034*^9, 3.9364264214512587`*^9}, 
   3.936426590058988*^9},ExpressionUUID->"acdafc88-5f74-4286-a6e6-\
f97e3e49074c"],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "displayPeptide", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"displayPeptide", "[", 
   RowBox[{"peptideMol_Molecule", ",", "peptideSeq_String", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "MoleculePlot", "]"}]}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"bs", "=", 
       RowBox[{"BioSequence", "[", 
        RowBox[{"\"\<Peptide\>\"", ",", "peptideSeq"}], "]"}]}], ",", "seq", 
      ",", "abbrs", ",", "names", ",", "labels", ",", "mol", ",", "coords", 
      ",", "amides", ",", "min", ",", "max", ",", "alphas"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"seq", "=", 
      RowBox[{
       RowBox[{"bs", "[", "\"\<SequenceString\>\"", "]"}], "//", 
       RowBox[{
        RowBox[{"StringPartition", "[", 
         RowBox[{"#", ",", "1"}], "]"}], "&"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"abbrs", "=", 
      RowBox[{
       RowBox[{"bs", "[", "\"\<AbbreviationSequence\>\"", "]"}], "//", 
       RowBox[{
        RowBox[{"StringPartition", "[", 
         RowBox[{"#", ",", "3"}], "]"}], "&"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"names", "=", 
      RowBox[{
       RowBox[{"bs", "[", "\"\<ChemicalList\>\"", "]"}], "//", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"#", "[", "\"\<Name\>\"", "]"}], "&"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"labels", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Column", "[", 
         RowBox[{"#", ",", "Center"}], "]"}], "&"}], "/@", 
       RowBox[{"Thread", "[", 
        RowBox[{"{", 
         RowBox[{"seq", ",", "abbrs", ",", "names"}], "}"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"mol", "=", 
      RowBox[{"MoleculeModify", "[", 
       RowBox[{"peptideMol", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<ComputeAtomDiagramCoordinates\>\"", ",", 
          RowBox[{"Method", "->", "\"\<CoordGen\>\""}]}], "}"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"coords", "=", 
      RowBox[{"mol", "[", "\"\<AtomDiagramCoordinates\>\"", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"amides", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"FindMoleculeSubstructure", "[", 
         RowBox[{"mol", ",", 
          RowBox[{"MoleculePattern", "[", "\"\<CC(=O)NC\>\"", "]"}], ",", 
          "All"}], "]"}], "//", "Values"}], "//", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"#", ",", "All", ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "4"}], "}"}]}], "]"}], "&"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"min", ",", "max"}], "}"}], "=", 
      RowBox[{"MinMax", "@", 
       RowBox[{"Last", "@", 
        RowBox[{"Transpose", "@", "coords"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"alphas", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"FindMoleculeSubstructure", "[", 
         RowBox[{"mol", ",", 
          RowBox[{"MoleculePattern", "[", "\"\<NCC(=O)\>\"", "]"}], ",", 
          "All"}], "]"}], "//", "Values"}], "//", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"#", ",", "All", ",", "2"}], "]"}], "&"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MoleculePlot", "[", 
        RowBox[{"mol", ",", " ", 
         RowBox[{"AtomLabels", " ", "->", "\"\<AtomIndex\>\""}], ",", 
         "opts"}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Darker", "@", "Gray"}], ",", 
            RowBox[{"Dashing", "[", "Medium", "]"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Mean", "@", 
                    RowBox[{"coords", "[", 
                    RowBox[{"[", 
                    RowBox[{"#", ",", "1"}], "]"}], "]"}]}], ",", 
                   RowBox[{"min", "-", "1"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Mean", "@", 
                    RowBox[{"coords", "[", 
                    RowBox[{"[", 
                    RowBox[{"#", ",", "1"}], "]"}], "]"}]}], ",", "max"}], 
                  "}"}]}], "}"}], "]"}], "&"}], "/@", "amides"}]}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MapThread", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Inset", "[", 
               RowBox[{"#1", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"coords", "[", 
                   RowBox[{"[", 
                    RowBox[{"#2", ",", "1"}], "]"}], "]"}], ",", 
                  RowBox[{"min", "-", "1"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}], ",", 
                RowBox[{"BaseStyle", "->", 
                 RowBox[{"{", "18", "}"}]}]}], "]"}], "&"}], ",", 
             RowBox[{"{", 
              RowBox[{"labels", ",", "alphas"}], "}"}]}], "]"}], "}"}]}], 
         "}"}], "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.935743885743389*^9, 3.9357438916221943`*^9}, {
   3.935841199824203*^9, 3.9358412214710913`*^9}, {3.935843635652773*^9, 
   3.935843646858222*^9}, {3.93584372817379*^9, 3.935843804060586*^9}, {
   3.935843855631914*^9, 3.935843930653345*^9}, {3.935843967957034*^9, 
   3.935844105457913*^9}, {3.935844147315565*^9, 3.935844207753132*^9}, {
   3.935844261631483*^9, 3.935844296173235*^9}, {3.935844368931823*^9, 
   3.935844427447111*^9}, {3.935844477392374*^9, 3.935844551183429*^9}, {
   3.935844594482884*^9, 3.93584463349524*^9}, 3.935844685648072*^9, {
   3.935844724188849*^9, 3.935844799062055*^9}, {3.935844885182294*^9, 
   3.935844931471819*^9}, {3.935844961826284*^9, 3.935845048432508*^9}, {
   3.935845749492243*^9, 3.935846147787772*^9}, {3.935846272382764*^9, 
   3.935846276544833*^9}, {3.93584630837545*^9, 3.93584632614314*^9}, {
   3.935846358516289*^9, 3.935846456824247*^9}, 3.935846534313835*^9, {
   3.935846576007615*^9, 3.935846581435081*^9}, {3.935846620325226*^9, 
   3.935846649699425*^9}, {3.935846806333366*^9, 3.935846845104368*^9}, {
   3.9358468896737375`*^9, 3.935846937181339*^9}, {3.9358472222353773`*^9, 
   3.935847244432559*^9}, {3.935847321447096*^9, 3.935847337883239*^9}},
 CellLabel->"In[23]:=",
 CellID->307912746,ExpressionUUID->"b8a58d7b-f788-4d53-b70e-b2d87ecb21a5"]
}, Closed]],

Cell[CellGroupData[{

Cell["Imported electrolyte data", "Subsection",
 CellChangeTimes->{{3.9364263841288548`*^9, 
  3.936426399919415*^9}},ExpressionUUID->"74ca85e4-ce2b-43be-8bfa-\
114e5e09a294"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSOpt", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<complexADSOpt.wxf\>\""}], "}"}], 
     "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.935743012011954*^9, 3.935743021018944*^9}, {
   3.935743110447234*^9, 3.935743119825544*^9}, 3.935743221273219*^9, {
   3.935743474712481*^9, 3.935743479333126*^9}, 3.936427891723255*^9},
 CellLabel->"In[25]:=",ExpressionUUID->"234bbac5-a48f-416a-8b2e-797305f1eed0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg1b", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<complexADSMg1b.wxf\>\""}], "}"}],
      "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.93548535306374*^9, 3.93548536009473*^9}, {
   3.93574302674814*^9, 3.935743052638884*^9}, 3.935743129372497*^9, 
   3.93574322639984*^9, {3.935743491751958*^9, 3.9357434923561707`*^9}, 
   3.9364278923629704`*^9},
 CellLabel->"In[26]:=",ExpressionUUID->"f8782a28-dbbf-403c-9fc5-65a18ca63233"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg1opt", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<complexADSMg1opt.wxf\>\""}], 
      "}"}], "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.935743028920455*^9, 3.935743057416737*^9}, 
   3.935743131884431*^9, 3.935743201303214*^9, {3.935743497489566*^9, 
   3.935743498274032*^9}, 3.936427892930396*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"715d74ea-8919-406d-acf0-ea49dc9f9b30"],

Cell[BoxData[
 RowBox[{
  RowBox[{"localGSOpt", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<localGSOpt.wxf\>\""}], "}"}], 
     "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.935487728435667*^9, 3.935487735442165*^9}, {
   3.935487803394808*^9, 3.935487818047407*^9}, {3.935487895209202*^9, 
   3.935487921091234*^9}, 3.935743033514209*^9, 3.9357430769272547`*^9, 
   3.935743145024007*^9, 3.935743241645043*^9, {3.935743509057798*^9, 
   3.935743510099888*^9}, {3.935743721343158*^9, 3.935743736543649*^9}, 
   3.936427894297161*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"ad580c16-d22b-4913-8a1b-db14121e776d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"localVLOpt", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<localVLOpt.wxf\>\""}], "}"}], 
     "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.935487728435667*^9, 3.935487735442165*^9}, {
   3.935487803394808*^9, 3.935487818047407*^9}, {3.935487895209202*^9, 
   3.9354879607614746`*^9}, 3.9357430361613293`*^9, 3.93574308149095*^9, 
   3.935743143212202*^9, 3.935743246212973*^9, {3.935743515153202*^9, 
   3.935743515700804*^9}, 3.935743724083962*^9, 3.936427894897328*^9},
 CellLabel->"In[29]:=",ExpressionUUID->"7ad28cd6-8c64-42bf-b2f9-ec58342d433c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"localWaterGSMg2", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<localWaterGSMg2.wxf\>\""}], 
      "}"}], "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.935487728435667*^9, 3.935487735442165*^9}, {
   3.935487803394808*^9, 3.935487818047407*^9}, {3.935487895209202*^9, 
   3.9354879607614746`*^9}, {3.935488025725103*^9, 3.935488078170223*^9}, 
   3.935743040199222*^9, 3.93574309020549*^9, 3.93574313853492*^9, 
   3.935743264293708*^9, {3.935743533751207*^9, 3.935743535068908*^9}, 
   3.935743739495718*^9, 3.936427896480381*^9},
 CellLabel->"In[30]:=",ExpressionUUID->"3c5d5643-d345-4b68-8105-4234748a4801"],

Cell[BoxData[
 RowBox[{
  RowBox[{"localWaterVLMg3", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", "\"\<localWaterVLMg3.wxf\>\""}], 
      "}"}], "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.935487728435667*^9, 3.935487735442165*^9}, {
   3.935487803394808*^9, 3.935487818047407*^9}, {3.935487895209202*^9, 
   3.9354879607614746`*^9}, {3.935488025725103*^9, 3.935488046749319*^9}, {
   3.935488096462126*^9, 3.935488109781521*^9}, 3.935743042620191*^9, 
   3.935743094807769*^9, 3.935743136090755*^9, 3.935743269466825*^9, {
   3.935743541227571*^9, 3.93574354309574*^9}, 3.935743742279832*^9, 
   3.936427897196114*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"eb5a721a-881e-4143-8200-0fab7a723d00"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"localClIon10", " ", "=", " ", 
    RowBox[{"Import", "[", 
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], ",", " ", 
        "\"\<PresentationData\>\"", ",", " ", "\"\<localClIon10.wxf\>\""}], 
       "}"}], "]"}], "]"}]}], ";"}], " "}]], "Code",
 CellChangeTimes->{{3.937649638986547*^9, 3.9376496882305317`*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"bb56fd50-8f78-462a-982b-1ce184a3a667"],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"c3b70f64-0a0f-45ff-b6bb-57a21ca2d013"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSpH7OptConverted", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<complexADSpH7OptConverted.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.936116947864754*^9, 3.936124355110317*^9, {3.936125041470953*^9, 
   3.936125051281323*^9}, 3.9364278979974194`*^9},
 CellLabel->"In[33]:=",ExpressionUUID->"19de5131-a694-4138-adcc-a3582e145efd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg1optConverted", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<complexADSMg1optConverted.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.936116947864754*^9, 3.936124355110317*^9, {3.936124544964035*^9, 
   3.936124551949295*^9}, {3.936125055741555*^9, 3.9361250621450634`*^9}, 
   3.936427898714162*^9},
 CellLabel->"In[34]:=",ExpressionUUID->"6295234d-7178-4bab-b714-27569c1b8588"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg2optConverted", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<complexADSMg2optConverted.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.936116947864754*^9, 3.936124355110317*^9, {3.936124544964035*^9, 
   3.936124551949295*^9}, {3.936125055741555*^9, 3.936125083432308*^9}, 
   3.936427899430895*^9},
 CellLabel->"In[35]:=",ExpressionUUID->"6dc90c36-1582-4c07-a1a7-2382fe01a4a4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg3optConverted", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<complexADSMg3optConverted.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.936116947864754*^9, 3.936124355110317*^9, {3.936124544964035*^9, 
   3.936124551949295*^9}, {3.936125055741555*^9, 3.936125089952291*^9}, 
   3.936427900147706*^9},
 CellLabel->"In[36]:=",ExpressionUUID->"a898239c-65e3-4238-aa27-780b6797ec6f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg4optConverted", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<complexADSMg4optConverted.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.936116947864754*^9, 3.936124355110317*^9, {3.936124544964035*^9, 
   3.936124551949295*^9}, {3.936125055741555*^9, 3.9361250621450634`*^9}, {
   3.9361250929251976`*^9, 3.936125096284191*^9}, 3.936427900847533*^9},
 CellLabel->"In[37]:=",ExpressionUUID->"5191cb86-ffb5-4992-8220-f0594d0a9468"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg5optConverted", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<complexADSMg5optConverted.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.936116947864754*^9, 3.936124355110317*^9, {3.936124544964035*^9, 
   3.936124551949295*^9}, {3.936125055741555*^9, 3.9361250621450634`*^9}, {
   3.936125098992527*^9, 3.936125102402321*^9}, 3.936427901547143*^9},
 CellLabel->"In[38]:=",ExpressionUUID->"0722134b-6e28-4b24-ac25-96a43c05b89e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg6optConverted", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<complexADSMg6optConverted.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.936116947864754*^9, 3.936124355110317*^9, {3.936124544964035*^9, 
   3.936124551949295*^9}, {3.936125055741555*^9, 3.9361250621450634`*^9}, {
   3.936125105388996*^9, 3.9361251092687216`*^9}, 3.9364279022309313`*^9},
 CellLabel->"In[39]:=",ExpressionUUID->"00c22c2c-1d02-4e9f-935d-c124fc17061b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg7optConverted", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<complexADSMg7optConverted.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.936116947864754*^9, 3.936124355110317*^9, {3.936124544964035*^9, 
   3.936124551949295*^9}, {3.936125055741555*^9, 3.9361250621450634`*^9}, {
   3.936125112445381*^9, 3.936125115952799*^9}, 3.93642790293095*^9},
 CellLabel->"In[40]:=",ExpressionUUID->"7242bc48-6019-42cd-9d79-4207b90d0fde"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg8optConverted", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<complexADSMg8optConverted.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.936116947864754*^9, 3.936124355110317*^9, {3.936124544964035*^9, 
   3.936124551949295*^9}, {3.936125055741555*^9, 3.9361250621450634`*^9}, {
   3.936125119043783*^9, 3.9361251226834183`*^9}, 3.936427903680977*^9},
 CellLabel->"In[41]:=",ExpressionUUID->"f1a17b4f-d707-4ea3-9e44-becdfc0a3b19"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexADSMg9optConverted", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"FileNameJoin", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"NotebookDirectory", "[", "]"}], ",", 
       "\"\<PresentationData\>\"", ",", 
       "\"\<complexADSMg9optConverted.wxf\>\""}], "}"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.936116947864754*^9, 3.936124355110317*^9, {3.936124544964035*^9, 
   3.936124551949295*^9}, {3.936125055741555*^9, 3.9361250621450634`*^9}, {
   3.936125125489895*^9, 3.936125131920601*^9}, 3.9364279044650497`*^9},
 CellLabel->"In[42]:=",ExpressionUUID->"0dd28e06-3d0e-40f6-a470-363649f14125"]
}, Closed]],

Cell[CellGroupData[{

Cell["$Line", "Subsection",
 CellChangeTimes->{{3.937656209541*^9, 
  3.9376562107878447`*^9}},ExpressionUUID->"e972834b-9119-411c-92c5-\
21a01b9086fe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Line", " ", "=", " ", "0"}], ";"}]], "Code",
 CellChangeTimes->{{3.9376562170271587`*^9, 3.937656227183538*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"054d0545-6cfb-453f-8c51-c4e17e8851ec"]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"Slideshow Presentation",
WindowSize->{1257, 910},
WindowMargins->{{255, Automatic}, {Automatic, 57}},
PrivateNotebookOptions->{"CloudPublishPath"->"/Published/Modeling Molecules \
and Electrolytes in Solution with WL.nb"},
TaggingRules->{
 "PresenterSettings" -> {
   "ShowNavigationBar" -> True, 
    "SlideBreakStyles" -> {"Title", "Chapter", "Section"}, "ShowSlideBreaks" -> 
    True, "Theme" -> {
     "ThemeName" -> "Facet", "FontSetName" -> "Facet", "ColorSetName" -> 
      "Default"}, "WindowSize" -> {1257, 910}, 
    "WindowMargins" -> {{256, 279}, {99, 58}}, "Dialogs" -> {}}},
Magnification:>0.5 Inherited,
FrontEndVersion->"14.1 for Mac OS X x86 (64-bit) (July 16, 2024)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"PresenterTools"}, "Facet.nb", CharacterEncoding -> 
       "UTF-8"]]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Notebook"], 
       StyleHints -> {
        ParentList, "CodeFont" -> "Source Code Pro", 
         "ColorSet" -> {
          "Display1" -> RGBColor[0.866667, 0.0666667, 0], "Display2" -> 
           RGBColor[0.67, 0.0666667, 0], "Display3" -> 
           RGBColor[0.67, 0.0666667, 0], "Text1" -> GrayLevel[0.1], "Text2" -> 
           GrayLevel[1], "Text3" -> GrayLevel[0], "Text1Reverse" -> 
           GrayLevel[0.75], "Text2Reverse" -> GrayLevel[0.75], "Text3Reverse" -> 
           GrayLevel[0.75], "Dingbat" -> RGBColor[0.866667, 0.0666667, 0], 
           "Default" -> GrayLevel[0.1], "Background" -> GrayLevel[1]}, 
         "FontSet" -> {
          "Display1" -> "Source Sans Pro", "Display2" -> "Source Sans Pro", 
           "Display3" -> "Source Sans Pro", "Text1" -> "Source Sans Pro", 
           "Text2" -> "Source Sans Pro", "Text3" -> "Source Sans Pro", 
           "Dingbat" -> "Source Sans Pro", "Default" -> "Source Sans Pro"}, 
         "SlideBreakStyles" -> {}}], 
      Cell[
       StyleData["Notebook", "Slideshow Presentation"], 
       NotebookEventActions -> {
        ParentList, {"KeyDown", "Home"} :> Null, {"KeyDown", "End"} :> Null, 
         "LeftArrowKeyDown" :> Null, "RightArrowKeyDown" :> Null, 
         PassEventsDown -> True}]}, Open]], 
   Cell[
    StyleData["FirstSlide"], 
    PrivateCellOptions -> {
     "PagewiseNotebookBaseStyle" -> {
       BackgroundAppearance -> 
        FrontEnd`FileName[{"PresenterTools"}, 
          "Background-Facet-Default.png"]}}], 
   Cell[
    StyleData["Title"], FontSize -> 36, FontWeight -> "Bold", FontTracking -> 
    "Plain", FontVariations -> {"CapsType" -> "Normal"}], 
   Cell[
    CellGroupData[{
      Cell[
      "Chapter", "Section", 
       CellChangeTimes -> {{3.937574316093495*^9, 3.937574317587984*^9}}], 
      Cell[
       StyleData["Chapter", "Slideshow Presentation"], CellMargins -> 
       Dynamic[{{
          0.05 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.05 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
          0.0124074 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.5 
           FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], TextAlignment -> 
       Center], 
      Cell[
       StyleData["Chapter"]], 
      Cell[
       CellGroupData[{
         Cell["Section", "Subsection"], 
         Cell[
          StyleData["Section"], FontTracking -> "Plain", 
          FontVariations -> {"CapsType" -> "Normal"}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], FontTracking -> "Plain", 
             FontVariations -> {"CapsType" -> "Normal"}], 
            Cell[
             StyleData["Subsection", "Slideshow Working"], FontSize -> 
             Dynamic[0.029 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData["Subsection", "Slideshow Presentation"], FontSize -> 
             Dynamic[0.029 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], FontTracking -> "Plain", 
             FontVariations -> {"CapsType" -> "Normal"}], 
            Cell[
             StyleData["Subsubsection", "Slideshow Working"], FontSize -> 
             Dynamic[0.026 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
             FontWeight -> "DemiBold"], 
            Cell[
             StyleData["Subsubsection", "Slideshow Presentation"], FontSize -> 
             Dynamic[0.026 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
             FontWeight -> "DemiBold"], 
            Cell[
             StyleData["Subsubsubsection", "Slideshow Working"], FontSize -> 
             Dynamic[0.026 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
             FontWeight -> "DemiBold", FontTracking -> "Plain"], 
            Cell[
             StyleData["Subsubsubsection", "Slideshow Presentation"], 
             FontSize -> 
             Dynamic[0.026 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]], 
             FontWeight -> "DemiBold", FontTracking -> "Plain"], 
            Cell[
             StyleData["Subsubsubsubsection", "Slideshow Working"], FontSize -> 
             Dynamic[0.026 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
            Cell[
             StyleData["Subsubsubsubsection", "Slideshow Presentation"], 
             FontSize -> 
             Dynamic[0.026 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]]}, 
           Closed]]}, Open]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Input", "Section", 
       CellChangeTimes -> {{3.9375741911471252`*^9, 3.9375741944185047`*^9}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], FontSize -> 13], 
         Cell[
          StyleData["InputOnly", "SlideShow"], 
          CellMargins -> {{100, 10}, {8, 15}}], 
         Cell[
          StyleData["InputOnly", "Slideshow Working"], CellMargins -> 
          Dynamic[{{
             0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.03 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.00992593 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 
              0.0186111 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
          LinebreakAdjustments -> {1, 2., 12., 1., 1.}, FontSize -> 
          Dynamic[0.019 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]]], 
         Cell[
          StyleData[
          "InputOnly", "Slideshow Presentation", StyleDefinitions -> 
           StyleData["InputOnly", "Slideshow Working"]]], 
         Cell[
          StyleData[
          "InputOnly", "Scrolling Presentation", StyleDefinitions -> 
           StyleData["InputOnly", "Slideshow Working"]]], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{49, Inherited}, {Inherited, Inherited}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}]}, Open]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Echo", "Section", 
       CellChangeTimes -> {{3.9375742106492977`*^9, 3.937574211521419*^9}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"]], 
         Cell[
          StyleData["EchoTiming", "Slideshow Working"], 
          CellMargins -> {{108, 3.}, {4., 4.}}, FontSize -> 24], 
         Cell[
          StyleData["EchoTiming", "Slideshow Presentation"], 
          CellMargins -> {{108, 3.}, {4., 4.}}, FontSize -> 24]}, Open]]}, 
     Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "Reference", "Section", 
       CellChangeTimes -> {{3.937574219962893*^9, 3.937574222013335*^9}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"], "."}], TextAlignment -> Left, 
            PageWidth -> DirectedInfinity[1], CellSize -> {
              Dynamic[CurrentValue["FontMWidth"] 2.2], Inherited}], 
          CellMargins -> 
          Dynamic[{{
             0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.035 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {
             0.0148889 FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}], 0.07 
              FrontEnd`AbsoluteCurrentValue[{WindowSize, 2}]}}], 
          CellDingbatMargin -> 15, TextAlignment -> Left, TextJustification -> 
          0.5, LineSpacing -> {1, 2}, ParagraphSpacing -> {0, 0}, 
          ParagraphIndent -> 0, TabSpacings -> {0.1, 1, 1.5}, 
          CounterIncrements -> "Reference", 
          CounterAssignments -> {{"Item1Numbered", 0}}, MenuSortingValue -> 
          2260, FontFamily -> "Source Sans Pro", FontSize -> 36, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["Reference", "Slideshow Presentation"]]}, Open]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
      "EndOfSlide", "Section", 
       CellChangeTimes -> {{3.937574229536812*^9, 3.937574233093265*^9}}], 
      Cell[
       StyleData["EndOfSlide"], CellFrame -> {{False, False}, {False, True}}, 
       ShowCellBracket -> False, CellMargins -> {{120, 0}, {100, 15}}, 
       CellFrameColor -> GrayLevel[0.85], MenuSortingValue -> 10000]}, Open]], 
   Cell["miscellaneous", "Section", 
    CellChangeTimes -> {{3.937574250886832*^9, 3.937574253647356*^9}}]}, 
  WindowSize -> {924, 911}, 
  WindowMargins -> {{Automatic, 315}, {Automatic, 62}}, Visible -> False, 
  FrontEndVersion -> "14.1 for Mac OS X x86 (64-bit) (July 16, 2024)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"1a818036-14d1-41b8-a6ff-cf4594cbf0e6"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Acknowledgements"->{
  Cell[12860582, 227137, 190, 3, 97, "Section",ExpressionUUID->"20d32237-a3a7-4031-b007-9aa25aae47ee",
   CellTags->"Acknowledgements"]},
 "ADS peptide"->{
  Cell[6985943, 124844, 183, 3, 65, "Subsection",ExpressionUUID->"96aa2887-4329-49a5-959c-6baf9c6d50dd",
   CellTags->"ADS peptide"]},
 "Ahn23challenges"->{
  Cell[14331420, 259186, 427, 8, 162, "Reference",ExpressionUUID->"165abeca-2f6b-44a0-9b16-4a24c6d4a67c",
   CellTags->"Ahn23challenges"]},
 "and Opportunities"->{
  Cell[21072, 562, 378, 8, 97, "Section",ExpressionUUID->"4a70536a-5234-4ccd-80ba-da2d39dbdcf5",
   CellTags->{"The Origin", "Objectives", "and Opportunities"}]},
 "Appendix A"->{
  Cell[12863423, 227195, 178, 3, 97, "Section",ExpressionUUID->"cf28dea1-2dae-499e-af8b-8e83a2bb95dd",
   CellTags->"Appendix A"]},
 "Appendix B"->{
  Cell[13538278, 245307, 180, 3, 97, "Section",ExpressionUUID->"95b8972e-94ac-4cdf-83dc-139f1a974d10",
   CellTags->"Appendix B"]},
 "Back Matter"->{
  Cell[12860218, 227123, 180, 3, 417, "Chapter",ExpressionUUID->"9dcf4f9b-5756-4dd9-a7f3-362b98f7007d",
   CellTags->"Back Matter"]},
 "Building the nano-cylinder model"->{
  Cell[7079455, 126773, 228, 4, 97, "Section",ExpressionUUID->"7cf80d96-4a18-4ecb-aa01-e087aaa48cbb",
   CellTags->"Building the nano-cylinder model"]},
 "Conclusions"->{
  Cell[12853361, 226960, 229, 4, 97, "Section",ExpressionUUID->"36b5329e-33a8-4866-b2d4-e99f12b4e151",
   CellTags->"Conclusions"]},
 "Dimerization\\[LongDash]worked example"->{
  Cell[439457, 8444, 288, 5, 97, "Section",ExpressionUUID->"2280b7cc-f424-4913-b8f1-7b8dffea3862",
   CellTags->"Dimerization\\[LongDash]worked example"]},
 "Electrolyte Solutions"->{
  Cell[5061201, 93221, 178, 4, 417, "Chapter",ExpressionUUID->"d12c9c0b-ddbc-4a71-bd41-1c9209527e60",
   CellTags->"Electrolyte Solutions"]},
 "Examples"->{
  Cell[27218, 720, 174, 2, 65, "Subsection",ExpressionUUID->"ac7a8e2f-3da5-447a-9058-500c6329ef00",
   CellTags->"Examples"]},
 "Examples of Mg^+2 ion migration during optimization in the complex"->{
  Cell[7916459, 141718, 1205, 22, 97, "Section",ExpressionUUID->"5c47e242-c496-4f85-870b-66fb0fe9017f",
   CellTags->"Examples of Mg^+2 ion migration during optimization in the complex",
   CellID->151981851]},
 "Extracted structure of ADS with interacted water molecules"->{
  Cell[11061429, 196598, 405, 8, 65, "Subsection",ExpressionUUID->"a2ef4bba-5651-4c67-9c3e-36f93caf65f5",
   CellTags->"Extracted structure of ADS with interacted water molecules"]},
 "Extracted structure of Mg^+2 ion coordinating ADS and water molecules and calculation of its interaction energy"->{
  Cell[11345710, 201543, 713, 16, 100, "Subsection",ExpressionUUID->"7de7fe0a-6551-4339-b75d-cd0d3867c1a4",
   CellTags->"Extracted structure of Mg^+2 ion coordinating ADS and water molecules and calculation of its interaction energy"]},
 "Extracted structures"->{
  Cell[10559299, 188107, 203, 4, 65, "Subsection",ExpressionUUID->"38364d99-00f6-4cfb-8863-6100462f6093",
   CellTags->"Extracted structures"]},
 "FindHydrogenBonds"->{
  Cell[80351, 1773, 219, 3, 48, "Item",ExpressionUUID->"86e51aaa-0fd1-4c9a-882b-5f0a57155f61",
   CellTags->"FindHydrogenBonds"]},
 "Gong23carbon"->{
  Cell[14331850, 259196, 514, 10, 162, "Reference",ExpressionUUID->"dbb95e83-a086-47c4-bc1d-7af3f7ee2298",
   CellTags->"Gong23carbon"]},
 "Halgren96MMFF1"->{
  Cell[14327774, 259100, 450, 9, 162, "Reference",ExpressionUUID->"f2fe3242-4637-4bea-8773-e5313c3a307a",
   CellTags->"Halgren96MMFF1"]},
 "Halgren96MMFF2"->{
  Cell[14328227, 259111, 471, 9, 198, "Reference",ExpressionUUID->"5d92b2fb-f429-4f58-aaaa-690176ce0b36",
   CellTags->"Halgren96MMFF2"]},
 "Halgren99MMFF7"->{
  Cell[14328701, 259122, 505, 10, 198, "Reference",ExpressionUUID->"99a35b04-a61d-4d4e-a2c3-44e4f0ac0352",
   CellTags->"Halgren99MMFF7"]},
 "Hydrogen Bonds"->{
  Cell[4690069, 86506, 186, 3, 97, "Section",ExpressionUUID->"bc5de2b0-a2f3-42c7-9ab0-e6dac7cb8d30",
   CellTags->"Hydrogen Bonds"]},
 "Initialization"->{
  Cell[14333248, 259233, 186, 3, 97, "Section",ExpressionUUID->"868ef935-6019-4e58-8cba-f9146d57d11d",
   CellTags->"Initialization"]},
 "Interactions between ADS peptide and Mg+2 ion in water"->{
  Cell[6984695, 124812, 612, 15, 97, "Section",ExpressionUUID->"4e0d3774-29af-4866-b286-937e5221506c",
   CellTags->"Interactions between ADS peptide and Mg+2 ion in water"]},
 "Liquid Water"->{
  Cell[2848402, 55130, 231, 4, 97, "Section",ExpressionUUID->"afe8d317-0830-465c-ae02-52aff1bb27b8",
   CellTags->"Liquid Water"]},
 "Liu18hydrogen-bond"->{
  Cell[14330967, 259175, 450, 9, 198, "Reference",ExpressionUUID->"047c270f-86a7-423a-be4c-15a2819f8478",
   CellTags->"Liu18hydrogen-bond"]},
 "Martinez09PACKMOL"->{
  Cell[14329655, 259144, 452, 8, 198, "Reference",ExpressionUUID->"09787f50-a0f7-4309-b341-94a9e938128f",
   CellTags->"Martinez09PACKMOL"]},
 "MMFF"->{
  Cell[435986, 8350, 222, 3, 97, "Section",ExpressionUUID->"501cc3b9-48c3-4028-9afe-accd2c555c3b",
   CellTags->"MMFF"]},
 "MMFF and Intermolecular Interactions"->{
  Cell[435594, 8335, 208, 4, 417, "Chapter",ExpressionUUID->"50a8275b-9f56-4b68-8945-83fffc2ae74d",
   CellTags->"MMFF and Intermolecular Interactions"]},
 "MoleculeComplex Paclet"->{
  Cell[20604, 545, 284, 6, 417, "Chapter",ExpressionUUID->"f3886453-06c2-4bd5-892c-0593d9d70e3d",
   CellTags->"MoleculeComplex Paclet"]},
 "New results using the MoleculeComplex paclet"->{
  Cell[11059852, 196558, 346, 6, 97, "Section",ExpressionUUID->"848bc089-562e-420d-b3fc-b2fed4a10f63",
   CellTags->"New results using the MoleculeComplex paclet"]},
 "Objectives"->{
  Cell[21072, 562, 378, 8, 97, "Section",ExpressionUUID->"4a70536a-5234-4ccd-80ba-da2d39dbdcf5",
   CellTags->{"The Origin", "Objectives", "and Opportunities"}]},
 "Protein-ligand binding"->{
  Cell[585905, 12052, 277, 5, 97, "Section",ExpressionUUID->"2b29e126-b97f-4313-907f-35255426f1db",
   CellTags->"Protein-ligand binding"]},
 "Protein-ligand binding energy"->{
  Cell[2654884, 49730, 266, 5, 97, "Section",ExpressionUUID->"a2dea4d1-5a9a-4158-aaa2-cc74d0b1442e",
   CellTags->"Protein-ligand binding energy"]},
 "Radial Distribution Function"->{
  Cell[3288249, 63008, 215, 4, 97, "Section",ExpressionUUID->"80e6eacc-15d5-4697-b3de-51f80a158573",
   CellTags->"Radial Distribution Function"]},
 "Random points for Mg^+2 ion"->{
  Cell[7886802, 141058, 432, 13, 97, "Section",ExpressionUUID->"4e1afdfc-d901-4276-a869-73fd6a2f6bd3",
   CellTags->"Random points for Mg^+2 ion"]},
 "Rapp\[EAcute]92UFF"->{
  Cell[14329209, 259134, 443, 8, 198, "Reference",ExpressionUUID->"d14942f4-1004-4de4-8bff-f3ffaf2e5c3e",
   CellTags->"Rapp\[EAcute]92UFF"]},
 "References"->{
  Cell[14327594, 259095, 177, 3, 97, "Section",ExpressionUUID->"3e000c0a-b244-40b3-8a47-6c8032e3b7a0",
   CellTags->"References"]},
 "Research Background"->{
  Cell[5061776, 93243, 201, 4, 65, "Subsection",ExpressionUUID->"02b50331-e30b-42ed-a4c0-2600bef4ab7e",
   CellTags->"Research Background"]},
 "return from Appendix A"->{
  Cell[2523244, 46204, 485, 12, 80, "Item",ExpressionUUID->"d126a3b1-dfa3-459b-a023-cca2f1aa5ee0",
   CellTags->"return from Appendix A"]},
 "return from Appendix B"->{
  Cell[7080571, 126804, 568, 13, 81, "Text",ExpressionUUID->"c866fcd5-9878-4826-8f39-d9354c431d7c",
   CellTags->"return from Appendix B"]},
 "SlideShowHeader"->{
  Cell[580, 22, 169, 3, 2, "SlideShowNavigationBar",ExpressionUUID->"ae861ed8-5fa1-4088-84fd-2651cc7b368a",
   CellTags->"SlideShowHeader"],
  Cell[7827, 173, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"4e8e5a7c-8b4e-47e7-a75d-3cb2b655ed51",
   CellTags->"SlideShowHeader"],
  Cell[9393, 211, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"1e0a3f9c-662d-4fbf-ae66-3c5a19efd03a",
   CellTags->"SlideShowHeader"],
  Cell[20479, 541, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"ef1329de-a78b-4149-aec1-3549c6245d4a",
   CellTags->"SlideShowHeader"],
  Cell[20925, 556, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"419b61f7-4b05-4453-869e-5e5d1849a005",
   CellTags->"SlideShowHeader"],
  Cell[25140, 658, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"7f50f995-f8ab-4072-9e27-94867e3e0eb6",
   CellTags->"SlideShowHeader"],
  Cell[435469, 8331, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"a1448a4b-ca7a-4427-98ef-b852ef31199e",
   CellTags->"SlideShowHeader"],
  Cell[435839, 8344, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"788a8725-fb2e-49d9-8d3a-513751ad16c2",
   CellTags->"SlideShowHeader"],
  Cell[439310, 8438, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"dd50db41-66ed-41ae-9175-e5ae9050f7cd",
   CellTags->"SlideShowHeader"],
  Cell[476294, 9289, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"bf5974d8-1e7e-41ca-85b0-4985a3d97d5b",
   CellTags->"SlideShowHeader"],
  Cell[585758, 12046, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"dac4c968-2814-4bb5-a87c-75019ee798d7",
   CellTags->"SlideShowHeader"],
  Cell[2654737, 49724, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"ce8678bf-5488-411b-a414-c72a4eccf9a3",
   CellTags->"SlideShowHeader"],
  Cell[2847928, 55113, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"6212bee9-8da6-4b57-a6cf-5d6cabb83586",
   CellTags->"SlideShowHeader"],
  Cell[2848255, 55124, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"0d7b763e-3864-4f7b-900e-ac9cd788fdbe",
   CellTags->"SlideShowHeader"],
  Cell[2854323, 55287, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"4add6415-4757-4413-9486-97956fd23579",
   CellTags->"SlideShowHeader"],
  Cell[3288102, 63002, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"9606d7d1-60c0-407f-9f18-1992425b4534",
   CellTags->"SlideShowHeader"],
  Cell[4689922, 86500, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"9316a167-3902-4565-aa89-afb9e6ed4ca0",
   CellTags->"SlideShowHeader"],
  Cell[5061076, 93217, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"92b68b1e-96f1-4578-bd07-73410430eb54",
   CellTags->"SlideShowHeader"],
  Cell[5061416, 93230, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"db841f56-8144-4f6c-b031-f4284a897dfd",
   CellTags->"SlideShowHeader"],
  Cell[6984548, 124806, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"c05ee60a-00ea-4682-b2fd-47fa65ffb7e3",
   CellTags->"SlideShowHeader"],
  Cell[7079308, 126767, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"75d8b530-cf8d-48e0-9661-d727345c10c9",
   CellTags->"SlideShowHeader"],
  Cell[7886655, 141052, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"c0bd88e3-35b0-4a1e-8a46-643a0a506aeb",
   CellTags->"SlideShowHeader"],
  Cell[7916312, 141712, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"3864851a-01c9-41b1-bbc1-19a9bd47feb9",
   CellTags->"SlideShowHeader"],
  Cell[11059705, 196552, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"cba7ce3e-13ff-4131-9572-30b62aa7682c",
   CellTags->"SlideShowHeader"],
  Cell[12108154, 214364, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"7e48c990-2ca0-410c-be50-01e4f899cb18",
   CellTags->"SlideShowHeader"],
  Cell[12853214, 226954, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"d4743a01-545e-41a6-a356-957bf4498cf7",
   CellTags->"SlideShowHeader"],
  Cell[12859777, 227107, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"b9611af9-5414-4555-ade9-6ad1c1575953",
   CellTags->"SlideShowHeader"],
  Cell[12860093, 227119, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"2e7cfc15-9e49-4729-ae86-34b8bb4e71d1",
   CellTags->"SlideShowHeader"],
  Cell[12860435, 227131, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"d714df62-ef7f-4b7b-91cd-f40eba06ea72",
   CellTags->"SlideShowHeader"],
  Cell[12863276, 227189, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"dfa8ece4-69ac-42b5-a1ba-657e75d3f160",
   CellTags->"SlideShowHeader"],
  Cell[13538131, 245301, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"0e2a19b4-f27a-4ef1-8f62-5d1a3654936e",
   CellTags->"SlideShowHeader"],
  Cell[14327447, 259089, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"f313af88-f857-4f35-ac5e-f7e049e9e394",
   CellTags->"SlideShowHeader"],
  Cell[14333101, 259227, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"def64426-cc3f-4a62-b6d4-f840f3336eab",
   CellTags->"SlideShowHeader"]},
 "Summary for the three peptides Mg^+2 ion and Cl^- ion"->{
  Cell[12108301, 214370, 695, 19, 97, "Section",ExpressionUUID->"3525541a-90bb-44fb-b3c4-c8fd9a42bd85",
   CellTags->"Summary for the three peptides Mg^+2 ion and Cl^- ion"]},
 "The Functions and Some Examples"->{
  Cell[25287, 664, 367, 6, 97, "Section",ExpressionUUID->"493e1605-7f8a-4fd3-bbcf-778199b3d1ed",
   CellTags->"The Functions and Some Examples"]},
 "The Origin"->{
  Cell[21072, 562, 378, 8, 97, "Section",ExpressionUUID->"4a70536a-5234-4ccd-80ba-da2d39dbdcf5",
   CellTags->{"The Origin", "Objectives", "and Opportunities"}]},
 "The sample from Halgren's MMFF paper"->{
  Cell[476441, 9295, 251, 4, 97, "Section",ExpressionUUID->"5a1ec104-38ff-4311-84b9-484c6c0f7bda",
   CellTags->"The sample from Halgren's MMFF paper"]},
 "Tripsianes11structural"->{
  Cell[14330110, 259154, 545, 11, 198, "Reference",ExpressionUUID->"061bb609-cf6a-4022-bd78-e815f9b502b9",
   CellTags->"Tripsianes11structural"]},
 "Tudor domain binding"->{
  Cell[586525, 12070, 203, 4, 65, "Subsection",ExpressionUUID->"b51915a6-a437-4450-b49a-f44705c2119d",
   CellTags->"Tudor domain binding"]},
 "Wang22synergystic"->{
  Cell[14332367, 259208, 605, 11, 198, "Reference",ExpressionUUID->"9938a51d-a1cb-4e55-8e02-b01efbfba481",
   CellTags->"Wang22synergystic"]},
 "Water"->{
  Cell[2848053, 55117, 165, 2, 417, "Chapter",ExpressionUUID->"bb9a11fd-7006-4f30-8a9d-81af53636c39",
   CellTags->"Water"]},
 "Water Ball"->{
  Cell[2854470, 55293, 178, 3, 97, "Section",ExpressionUUID->"bbb8bff1-6fc4-48da-8aac-405bdfbeff56",
   CellTags->"Water Ball"]},
 "Wikipedia24radial"->{
  Cell[14330658, 259167, 306, 6, 127, "Reference",ExpressionUUID->"b39e7231-ea71-476f-969c-5a1fc2b289a4",
   CellTags->"Wikipedia24radial"]},
 "WSS 2024 project"->{
  Cell[5061563, 93236, 188, 3, 97, "Section",ExpressionUUID->"81966321-c433-4ff5-afc1-1c86aefbb6c5",
   CellTags->"WSS 2024 project"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Acknowledgements", 14466746, 262360},
 {"ADS peptide", 14466902, 262363},
 {"Ahn23challenges", 14467059, 262366},
 {"and Opportunities", 14467223, 262369},
 {"Appendix A", 14467403, 262372},
 {"Appendix B", 14467552, 262375},
 {"Back Matter", 14467702, 262378},
 {"Building the nano-cylinder model", 14467875, 262381},
 {"Conclusions", 14468046, 262384},
 {"Dimerization\\[LongDash]worked example", 14468224, 262387},
 {"Electrolyte Solutions", 14468408, 262390},
 {"Examples", 14468565, 262393},
 {"Examples of Mg^+2 ion migration during optimization in the complex", 14468765, 262396},
 {"Extracted structure of ADS with interacted water molecules", 14469041, 262400},
 {"Extracted structure of Mg^+2 ion coordinating ADS and water molecules and calculation of its interaction energy", 14469342, 262403},
 {"Extracted structures", 14469607, 262406},
 {"FindHydrogenBonds", 14469776, 262409},
 {"Gong23carbon", 14469926, 262412},
 {"Halgren96MMFF1", 14470085, 262415},
 {"Halgren96MMFF2", 14470245, 262418},
 {"Halgren99MMFF7", 14470405, 262421},
 {"Hydrogen Bonds", 14470566, 262424},
 {"Initialization", 14470721, 262427},
 {"Interactions between ADS peptide and Mg+2 ion in water", 14470918, 262430},
 {"Liquid Water", 14471113, 262433},
 {"Liu18hydrogen-bond", 14471270, 262436},
 {"Martinez09PACKMOL", 14471437, 262439},
 {"MMFF", 14471590, 262442},
 {"MMFF and Intermolecular Interactions", 14471755, 262445},
 {"MoleculeComplex Paclet", 14471939, 262448},
 {"New results using the MoleculeComplex paclet", 14472129, 262451},
 {"Objectives", 14472312, 262454},
 {"Protein-ligand binding", 14472504, 262457},
 {"Protein-ligand binding energy", 14472681, 262460},
 {"Radial Distribution Function", 14472865, 262463},
 {"Random points for Mg^+2 ion", 14473047, 262466},
 {"Rapp\[EAcute]92UFF", 14473221, 262469},
 {"References", 14473381, 262472},
 {"Research Background", 14473539, 262475},
 {"return from Appendix A", 14473710, 262478},
 {"return from Appendix B", 14473879, 262481},
 {"SlideShowHeader", 14474042, 262484},
 {"Summary for the three peptides Mg^+2 ion and Cl^- ion", 14478973, 262551},
 {"The Functions and Some Examples", 14479187, 262554},
 {"The Origin", 14479351, 262557},
 {"The sample from Halgren's MMFF paper", 14479557, 262560},
 {"Tripsianes11structural", 14479740, 262563},
 {"Tudor domain binding", 14479915, 262566},
 {"Wang22synergystic", 14480081, 262569},
 {"Water", 14480236, 262572},
 {"Water Ball", 14480379, 262575},
 {"Wikipedia24radial", 14480533, 262578},
 {"WSS 2024 project", 14480698, 262581}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 169, 3, 2, "SlideShowNavigationBar",ExpressionUUID->"ae861ed8-5fa1-4088-84fd-2651cc7b368a",
 CellTags->"SlideShowHeader"],
Cell[752, 27, 254, 5, 322, "Title",ExpressionUUID->"8b1642a0-c2f2-4832-b962-da68c26a4047"],
Cell[1009, 34, 282, 6, 173, "Subtitle",ExpressionUUID->"75c0d664-a0db-4889-a1b0-650f7c83e5d8"],
Cell[1294, 42, 6496, 126, 69, "Subtitle",ExpressionUUID->"82304148-2048-4796-ab46-715a0d811c28"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7827, 173, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"4e8e5a7c-8b4e-47e7-a75d-3cb2b655ed51",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7974, 179, 203, 5, 97, "Section",ExpressionUUID->"bf6b684b-be70-47c1-be5a-c3838a1d25c9"],
Cell[8180, 186, 1084, 17, 562, "Text",ExpressionUUID->"ad6ec621-e2d5-4417-b7ad-4f0729f69bd8"],
Cell[9267, 205, 77, 0, 105, "EndOfSlide",ExpressionUUID->"fe6bcebb-eaa7-4833-9565-f721ff3f2029"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9393, 211, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"1e0a3f9c-662d-4fbf-ae66-3c5a19efd03a",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[9540, 217, 81, 0, 97, "Section",ExpressionUUID->"c5f348ff-4c26-49d7-8c3b-ad7f12a2eb23"],
Cell[CellGroupData[{
Cell[9646, 221, 217, 4, 65, "Subsection",ExpressionUUID->"5061596c-86a8-4163-8820-530ec553be62"],
Cell[9866, 227, 224, 3, 48, "Item",ExpressionUUID->"10102409-85f3-4dcd-acd0-848f13ed4464"],
Cell[CellGroupData[{
Cell[10115, 234, 198, 3, 48, "Item",ExpressionUUID->"812ee2a5-83f3-4ef8-ae57-5ff7f772d9b4"],
Cell[10316, 239, 155, 3, 45, "Subitem",ExpressionUUID->"333b086f-9443-4110-8d21-f177cd5c8a2f"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[10520, 248, 244, 4, 48, "Subsection",ExpressionUUID->"80df40c5-d76d-4bf6-8230-59c05f9ea41b"],
Cell[10767, 254, 176, 3, 48, "Item",ExpressionUUID->"b775a30d-8c9f-4142-b3d9-e546a8af91b4"],
Cell[10946, 259, 211, 3, 48, "Item",ExpressionUUID->"a2a5dd96-2f06-4ad7-9b6a-9fe44273abca"],
Cell[11160, 264, 227, 4, 48, "Item",ExpressionUUID->"88450cae-668e-4388-bb5b-a492af01c26d"],
Cell[CellGroupData[{
Cell[11412, 272, 180, 3, 48, "Item",ExpressionUUID->"fe58cb28-afac-4b23-a01a-d63d02b133ec"],
Cell[11595, 277, 179, 3, 45, "Subitem",ExpressionUUID->"f1584969-948d-4725-9885-132da5e52e82"]
}, Closed]],
Cell[11789, 283, 194, 3, 43, "Item",ExpressionUUID->"0dc2517a-295d-40d0-a12e-163b408944ed"]
}, Closed]],
Cell[CellGroupData[{
Cell[12020, 291, 182, 4, 48, "Subsection",ExpressionUUID->"7c969608-86ca-4727-be10-38daf22d540c"],
Cell[12205, 297, 160, 3, 48, "Item",ExpressionUUID->"be387034-bee6-4327-93ff-6e6796bcc30f"],
Cell[12368, 302, 156, 3, 48, "Item",ExpressionUUID->"b8dffdc3-e543-4ef7-84b1-e9c8f2616790"],
Cell[12527, 307, 192, 3, 48, "Item",ExpressionUUID->"5a0da781-7640-431d-8086-5faf5e5f3ea5"],
Cell[12722, 312, 164, 3, 48, "Item",ExpressionUUID->"5de0725e-2ec5-4fac-a1f0-6aff9b3fb642"]
}, Closed]],
Cell[CellGroupData[{
Cell[12923, 320, 214, 4, 48, "Subsection",ExpressionUUID->"f21527c0-30ff-45f1-8090-92de91227462"],
Cell[CellGroupData[{
Cell[13162, 328, 168, 3, 48, "Item",ExpressionUUID->"6883fcfc-f699-415d-9a35-11e4912c2a16"],
Cell[13333, 333, 177, 3, 45, "Subitem",ExpressionUUID->"d4552935-69fd-4df1-9dc3-07b3e27cde1a"]
}, Closed]],
Cell[CellGroupData[{
Cell[13547, 341, 478, 12, 43, "Item",ExpressionUUID->"f7992597-a12b-49c4-ab7e-37032e3d990f"],
Cell[14028, 355, 161, 3, 45, "Subitem",ExpressionUUID->"586b5018-c44a-4490-8cc2-78488ef6b572"]
}, Closed]],
Cell[14204, 361, 200, 3, 43, "Item",ExpressionUUID->"c492dc18-e625-414d-80b9-1d73e22a428f"],
Cell[14407, 366, 420, 11, 48, "Item",ExpressionUUID->"d3d8e904-e0b8-45ff-ae00-1236b0318529"],
Cell[CellGroupData[{
Cell[14852, 381, 501, 12, 48, "Item",ExpressionUUID->"f3c50685-45f5-4c9d-af3c-d86254c24df9"],
Cell[15356, 395, 179, 3, 45, "Subitem",ExpressionUUID->"3172e50f-9616-460b-86d9-712aae79723b"]
}, Closed]],
Cell[CellGroupData[{
Cell[15572, 403, 224, 3, 43, "Item",ExpressionUUID->"a08a56ad-6972-4ad8-82b3-edec35f7072a"],
Cell[15799, 408, 260, 5, 45, "Subitem",ExpressionUUID->"3bb19761-2de8-40dd-b287-64287a8011e1"]
}, Closed]],
Cell[16074, 416, 595, 14, 75, "Item",ExpressionUUID->"7bad2740-f954-4c70-92ed-9db17f3e2b0a"],
Cell[16672, 432, 609, 16, 48, "Item",ExpressionUUID->"acdcfe39-a9eb-4c9e-99bb-600c72135fed"],
Cell[17284, 450, 158, 3, 48, "Item",ExpressionUUID->"170e812b-3c82-4b0a-befa-c9c595797bc5"]
}, Closed]],
Cell[CellGroupData[{
Cell[17479, 458, 194, 4, 48, "Subsection",ExpressionUUID->"c7968683-a128-4dff-abb1-a1594fe0cb66"],
Cell[17676, 464, 168, 3, 48, "Item",ExpressionUUID->"a858ab23-808e-456a-a8d3-3356bbe8756b"],
Cell[CellGroupData[{
Cell[17869, 471, 156, 3, 48, "Item",ExpressionUUID->"b3e18a42-77a2-4bf6-9e2b-b5d4df90fce7"],
Cell[18028, 476, 126, 0, 45, "Subitem",ExpressionUUID->"188071aa-5ae3-4e97-90f7-c604e5171a61"],
Cell[18157, 478, 109, 0, 45, "Subitem",ExpressionUUID->"ff7983cc-a029-4d10-9c0b-2b80ed7148da"],
Cell[18269, 480, 107, 0, 45, "Subitem",ExpressionUUID->"fee02cdf-f925-41d7-a160-249c72820c74"],
Cell[18379, 482, 103, 0, 45, "Subitem",ExpressionUUID->"c88bba52-a491-42e6-8958-f410f8e9ffe8"],
Cell[18485, 484, 118, 0, 45, "Subitem",ExpressionUUID->"892346de-47bf-4147-b86d-7b0fc9029f3f"],
Cell[18606, 486, 103, 0, 45, "Subitem",ExpressionUUID->"a9cd9cc1-df64-46de-a3bc-834904e7beb8"],
Cell[18712, 488, 112, 0, 45, "Subitem",ExpressionUUID->"90f36b9f-60f5-4ffc-9061-2b1cc12cbf9f"]
}, Closed]],
Cell[CellGroupData[{
Cell[18861, 493, 156, 3, 43, "Item",ExpressionUUID->"b60b42bb-c41f-436d-a5ce-1f5f9ab417f7"],
Cell[19020, 498, 139, 1, 45, "Subitem",ExpressionUUID->"c1e8446b-d18d-45bb-9825-a3d091211267"],
Cell[19162, 501, 104, 0, 45, "Subitem",ExpressionUUID->"97c99c58-1119-45ba-873d-91491c056cb2"],
Cell[19269, 503, 159, 2, 45, "Subitem",ExpressionUUID->"47a1ec0f-2620-4c2c-be76-2ad15507c05e"],
Cell[19431, 507, 119, 0, 45, "Subitem",ExpressionUUID->"f94f9045-d702-4adf-b907-f6e72a10ee77"],
Cell[19553, 509, 152, 2, 45, "Subitem",ExpressionUUID->"46fc9de2-f6c5-4f1f-8697-5e07e0565b5e"],
Cell[19708, 513, 292, 8, 45, "Subitem",ExpressionUUID->"e1a7d593-5c82-4525-a6d8-f73e8735fb7a"]
}, Closed]],
Cell[20015, 524, 156, 3, 43, "Item",ExpressionUUID->"efe646a3-47cf-4c2e-a35e-b316555766c0"],
Cell[20174, 529, 164, 3, 48, "Item",ExpressionUUID->"57dc64e6-759c-48ac-839b-0ed0a3db20b8"],
Cell[20341, 534, 77, 0, 105, "EndOfSlide",ExpressionUUID->"5b039f62-c917-424d-8fc7-784b8d1978bd"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20479, 541, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"ef1329de-a78b-4149-aec1-3549c6245d4a",
 CellTags->"SlideShowHeader"],
Cell[20604, 545, 284, 6, 417, "Chapter",ExpressionUUID->"f3886453-06c2-4bd5-892c-0593d9d70e3d",
 CellTags->"MoleculeComplex Paclet"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20925, 556, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"419b61f7-4b05-4453-869e-5e5d1849a005",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[21072, 562, 378, 8, 97, "Section",ExpressionUUID->"4a70536a-5234-4ccd-80ba-da2d39dbdcf5",
 CellTags->{"The Origin", "Objectives", "and Opportunities"}],
Cell[21453, 572, 412, 8, 80, "Item",ExpressionUUID->"86a2661e-0ff5-4e87-aeeb-9a9e3d8a4de3"],
Cell[CellGroupData[{
Cell[21890, 584, 268, 4, 48, "Item",ExpressionUUID->"02f500f1-9c53-4720-ab04-18917f736ed0"],
Cell[22161, 590, 429, 8, 45, "Subitem",ExpressionUUID->"d58486c7-9756-451e-98b9-1ed8d0193e67"],
Cell[22593, 600, 472, 9, 45, "Subitem",ExpressionUUID->"b30049cd-1840-42d6-871e-ddf82f3167f0"],
Cell[23068, 611, 448, 6, 45, "Subitem",ExpressionUUID->"d9ae1189-c411-403a-a91f-d845be3e4ff8"],
Cell[23519, 619, 494, 9, 45, "Subitem",ExpressionUUID->"ea061699-d2ba-47ca-aca9-85971c343b86"],
Cell[24016, 630, 519, 9, 45, "Subitem",ExpressionUUID->"d9a4ba7c-9e7d-431c-85f1-f056ead4246c"]
}, Open  ]],
Cell[24550, 642, 461, 8, 48, "Item",ExpressionUUID->"73704464-d8ad-48a7-b5a8-ae8f95e3bb31"],
Cell[25014, 652, 77, 0, 105, "EndOfSlide",ExpressionUUID->"e388430f-1a8e-4fbe-a932-ada038786987"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25140, 658, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"7f50f995-f8ab-4072-9e27-94867e3e0eb6",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[25287, 664, 367, 6, 97, "Section",ExpressionUUID->"493e1605-7f8a-4fd3-bbcf-778199b3d1ed",
 CellTags->"The Functions and Some Examples"],
Cell[CellGroupData[{
Cell[25679, 674, 245, 4, 48, "Item",ExpressionUUID->"ca69276e-15f3-41fc-afa4-4904e7f87239"],
Cell[25927, 680, 180, 3, 45, "Subitem",ExpressionUUID->"98eb343f-9556-4884-b268-d54fccc16453"],
Cell[26110, 685, 201, 4, 45, "Subitem",ExpressionUUID->"8a7c0ded-2b45-4abe-aab5-1be567a9478f"],
Cell[26314, 691, 207, 4, 45, "Subitem",ExpressionUUID->"9fb0026d-a5aa-41a5-af50-7d60ca87b779"],
Cell[26524, 697, 204, 4, 45, "Subitem",ExpressionUUID->"9893b3c5-c1b7-4f2c-a98b-aa4874d04a14"]
}, Open  ]],
Cell[26743, 704, 450, 12, 48, "Item",ExpressionUUID->"8bac879b-6e8d-4edc-b7c5-a4e8538d0bba"],
Cell[CellGroupData[{
Cell[27218, 720, 174, 2, 65, "Subsection",ExpressionUUID->"ac7a8e2f-3da5-447a-9058-500c6329ef00",
 CellTags->"Examples"],
Cell[CellGroupData[{
Cell[27417, 726, 220, 4, 48, "Item",ExpressionUUID->"e7d8a8e6-b02e-47cc-b9c2-3ae73e6d66d7"],
Cell[CellGroupData[{
Cell[27662, 734, 293, 5, 53, "Input",ExpressionUUID->"825bb877-3b18-4c9f-9f2c-dde3c99c1b1d"],
Cell[27958, 741, 24839, 437, 67, "Output",ExpressionUUID->"be0ca9f9-76a0-4e67-a803-ce99686727fa"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52846, 1184, 214, 4, 48, "Item",ExpressionUUID->"a33b74be-b65e-4a25-bb53-ab67433af1e9"],
Cell[53063, 1190, 242, 4, 41, "Input",ExpressionUUID->"47d9179e-4d65-45b5-81c1-25fa4c6ad1ee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53342, 1199, 229, 4, 48, "Item",ExpressionUUID->"7bfcf2cd-6b96-4307-845b-7180a0bcfb44"],
Cell[CellGroupData[{
Cell[53596, 1207, 377, 8, 74, "Subitem",ExpressionUUID->"f6f044f9-86c7-4105-8ccb-04fc48fcd367"],
Cell[CellGroupData[{
Cell[53998, 1219, 1140, 27, 75, "Input",ExpressionUUID->"8b53eb41-6340-4cc0-82e4-2ecc5c009f37"],
Cell[55141, 1248, 7695, 146, 64, "Output",ExpressionUUID->"c70cd8ab-2afe-42a4-a643-8ac58b2ded1c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62873, 1399, 313, 5, 41, "Input",ExpressionUUID->"a3c77b7d-a15a-4886-aa3a-b0e949edb021"],
Cell[63189, 1406, 2653, 51, 144, "Output",ExpressionUUID->"ebf197ea-f303-4373-a7b4-c193fa1cb0ce"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[65903, 1464, 276, 6, 48, "Item",ExpressionUUID->"210adc55-990f-4ee5-9f85-409cd6a108ff"],
Cell[CellGroupData[{
Cell[66204, 1474, 682, 16, 74, "Subitem",ExpressionUUID->"91aea7f7-905d-431f-b2fe-33bac43056ee"],
Cell[CellGroupData[{
Cell[66911, 1494, 233, 3, 41, "Input",ExpressionUUID->"7fae1f49-94ac-47fb-92a2-9ecb0ed922a5"],
Cell[67147, 1499, 540, 10, 42, "Output",ExpressionUUID->"917bb2c2-d58a-4e20-abf2-fd1a7cfc050d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67724, 1514, 293, 6, 41, "Input",ExpressionUUID->"005d679b-5ed8-494b-8d5e-54becd548e30"],
Cell[68020, 1522, 8007, 154, 64, "Output",ExpressionUUID->"64c46ef9-ec70-4648-87fe-028b997dea12"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76064, 1681, 314, 5, 41, "Input",ExpressionUUID->"c090ca71-b526-4500-9f7d-90704a8a6622"],
Cell[76381, 1688, 3101, 58, 174, "Output",ExpressionUUID->"af401744-97ee-4218-9830-6b993e983fcd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79519, 1751, 234, 3, 41, "Input",ExpressionUUID->"2b162e92-a97a-48b9-b681-bde7a73ae842"],
Cell[79756, 1756, 534, 10, 42, "Output",ExpressionUUID->"8906dc46-358b-442b-9271-add15e336765"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80351, 1773, 219, 3, 48, "Item",ExpressionUUID->"86e51aaa-0fd1-4c9a-882b-5f0a57155f61",
 CellTags->"FindHydrogenBonds"],
Cell[CellGroupData[{
Cell[80595, 1780, 308, 5, 41, "Input",ExpressionUUID->"db0a0262-9a29-4f67-b762-a821ebcd655c"],
Cell[80906, 1787, 434, 11, 41, "Output",ExpressionUUID->"a2704286-3a66-4f73-b296-783e1029234c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81377, 1803, 267, 4, 41, "Input",ExpressionUUID->"bb2c6ed8-9bf9-4bb9-88a2-6d42e88dd272"],
Cell[81647, 1809, 393, 8, 45, "Output",ExpressionUUID->"8b89381f-2088-47e6-bd55-fe1caca6ead3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[82089, 1823, 310, 6, 48, "Item",ExpressionUUID->"ce3356d5-0a3c-4fed-83da-f434546e18ac"],
Cell[CellGroupData[{
Cell[82424, 1833, 485, 13, 45, "Subitem",ExpressionUUID->"e125ca70-ceb2-4ead-a251-a3a738c0821e"],
Cell[CellGroupData[{
Cell[82934, 1850, 10409, 209, 94, "Input",ExpressionUUID->"ad7f6191-b13b-41c4-bb09-20372d90d139"],
Cell[93346, 2061, 7698, 140, 270, "Output",ExpressionUUID->"3556ea6f-7022-40cd-bd4e-56e4543f4239"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[101093, 2207, 225, 5, 45, "Subitem",ExpressionUUID->"e36fd564-365e-4d9f-98b2-ed518219b5de"],
Cell[CellGroupData[{
Cell[101343, 2216, 235, 3, 41, "Input",ExpressionUUID->"48bd59a5-ad86-4de6-9fd5-241b9f964392"],
Cell[101581, 2221, 1239, 41, 70, "Output",ExpressionUUID->"2d04da26-83ed-4ca7-b2a5-c1aefe2ddb0d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[102869, 2268, 180, 3, 45, "Subitem",ExpressionUUID->"0acd4906-8e96-48a5-bead-6059e27815aa"],
Cell[CellGroupData[{
Cell[103074, 2275, 263, 4, 41, "Input",ExpressionUUID->"3af59534-5c2d-487f-b150-8a709a42bdd9"],
Cell[103340, 2281, 1120, 29, 45, "Output",ExpressionUUID->"0372948b-b84a-4add-97dc-461d8408011b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[104509, 2316, 184, 3, 45, "Subitem",ExpressionUUID->"a26cb9e4-2c09-4362-85ec-801f6906b172"],
Cell[CellGroupData[{
Cell[104718, 2323, 329, 6, 41, "Input",ExpressionUUID->"727b9dc4-abc7-41a1-8637-8b5a4c382a67"],
Cell[105050, 2331, 403, 11, 41, "Output",ExpressionUUID->"392730c3-9b2d-4560-ab3b-bad39c3a4080"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[105514, 2349, 376, 7, 48, "Item",ExpressionUUID->"1b3b9f50-f606-4c14-9e12-1a608df76793"],
Cell[105893, 2358, 422, 10, 45, "Subitem",ExpressionUUID->"b1fd1092-99f9-45ac-9d3e-4c5a56a41c4c"],
Cell[CellGroupData[{
Cell[106340, 2372, 205, 3, 45, "Subitem",ExpressionUUID->"12a8de70-8c37-4cc8-8e78-c8317566b64b"],
Cell[CellGroupData[{
Cell[106570, 2379, 325, 6, 40, "Subsubitem",ExpressionUUID->"31af5b35-d943-47cd-8f23-41000d5bafa0"],
Cell[CellGroupData[{
Cell[106920, 2389, 621, 11, 44, "Input",ExpressionUUID->"8e3d743f-bf1c-4899-bd33-66d7e950810c"],
Cell[107544, 2402, 4980, 87, 333, "Output",ExpressionUUID->"b800775a-4a03-430e-8782-b1d724613e4d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112561, 2494, 2309, 50, 147, "Input",ExpressionUUID->"218e0a22-a8b7-41a4-9e66-4b5fbaa64931"],
Cell[114873, 2546, 143, 3, 28, "EchoTiming",ExpressionUUID->"166ca122-d895-463c-9ca3-d0382f5b53fd"],
Cell[115019, 2551, 59860, 1331, 64, "Output",ExpressionUUID->"956b7dca-e9d3-4355-a7a7-90e97a7230f8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174916, 3887, 715, 13, 70, "Input",ExpressionUUID->"1245e5fc-89ca-41e6-bf65-46e141f72367"],
Cell[175634, 3902, 259646, 4416, 304, "Output",ExpressionUUID->"6fb28af3-ddb2-4d30-93e1-60a256b64089"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[435331, 8324, 77, 0, 105, "EndOfSlide",ExpressionUUID->"230a9015-25cb-4068-8674-cff9805b2ba6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[435469, 8331, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"a1448a4b-ca7a-4427-98ef-b852ef31199e",
 CellTags->"SlideShowHeader"],
Cell[435594, 8335, 208, 4, 417, "Chapter",ExpressionUUID->"50a8275b-9f56-4b68-8945-83fffc2ae74d",
 CellTags->"MMFF and Intermolecular Interactions"]
}, Open  ]],
Cell[CellGroupData[{
Cell[435839, 8344, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"788a8725-fb2e-49d9-8d3a-513751ad16c2",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[435986, 8350, 222, 3, 97, "Section",ExpressionUUID->"501cc3b9-48c3-4028-9afe-accd2c555c3b",
 CellTags->"MMFF"],
Cell[436211, 8355, 635, 18, 80, "Item",ExpressionUUID->"d181c018-f38d-472e-a153-f38ac0bbd6a3"],
Cell[CellGroupData[{
Cell[436871, 8377, 472, 9, 80, "Item",ExpressionUUID->"da4b1b0e-f00b-4370-8087-59ad6378b236"],
Cell[437346, 8388, 438, 9, 45, "Subitem",ExpressionUUID->"1668b3a9-7005-4f90-bd55-7f89ed7fdd52"],
Cell[437787, 8399, 487, 9, 74, "Subitem",ExpressionUUID->"c714102c-f446-4d4a-bcfe-1b31cb811f01"]
}, Open  ]],
Cell[CellGroupData[{
Cell[438311, 8413, 284, 4, 48, "Item",ExpressionUUID->"8db0a9d3-ba10-4da3-8620-955232480f6e"],
Cell[438598, 8419, 571, 10, 74, "Subitem",ExpressionUUID->"767cfd6d-de2e-480f-8ad8-f56bb81b9312"]
}, Open  ]],
Cell[439184, 8432, 77, 0, 105, "EndOfSlide",ExpressionUUID->"ab2f4d5e-fdeb-4e1a-882d-794d1563c470"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[439310, 8438, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"dd50db41-66ed-41ae-9175-e5ae9050f7cd",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[439457, 8444, 288, 5, 97, "Section",ExpressionUUID->"2280b7cc-f424-4913-b8f1-7b8dffea3862",
 CellTags->"Dimerization\\[LongDash]worked example"],
Cell[CellGroupData[{
Cell[439770, 8453, 211, 4, 48, "Item",ExpressionUUID->"8b27c029-3e7f-4d3c-8970-78b07d0adcc9"],
Cell[CellGroupData[{
Cell[440006, 8461, 601, 12, 41, "Input",ExpressionUUID->"512e898f-a071-4f50-bcff-31de7e0986a4"],
Cell[440610, 8475, 16961, 329, 68, "Output",ExpressionUUID->"6507a1f7-8b5d-4477-93e8-cd0c696528d6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[457620, 8810, 283, 6, 48, "Item",ExpressionUUID->"580e92d6-ad5f-4b5f-b26a-bfd003b31abf"],
Cell[CellGroupData[{
Cell[457928, 8820, 451, 11, 41, "Input",ExpressionUUID->"585a1cf9-b5b9-4309-a72a-889a98ab4619"],
Cell[458382, 8833, 331, 4, 41, "Output",ExpressionUUID->"ba5ca7c7-7669-4fd2-baf0-1e132890bbb3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[458762, 8843, 219, 5, 48, "Item",ExpressionUUID->"133bb2f0-2ea8-418b-9eeb-b95c771b71cf"],
Cell[CellGroupData[{
Cell[459006, 8852, 1544, 37, 70, "Input",ExpressionUUID->"6592d0b5-ee01-4e74-9d31-9d30a7dfa3eb"],
Cell[460553, 8891, 3151, 57, 290, "Output",ExpressionUUID->"9dd68958-3d2a-4d65-806f-f2e9f13b3eb6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[463753, 8954, 287, 7, 48, "Item",ExpressionUUID->"ff0e4397-e3f4-413d-8750-5b71335e1589"],
Cell[CellGroupData[{
Cell[464065, 8965, 1835, 43, 154, "Input",ExpressionUUID->"caff08fe-b65c-4600-9de6-12e396c33e7b"],
Cell[465903, 9010, 4548, 101, 325, "Output",ExpressionUUID->"f0556217-e73d-41c2-bec1-ecfacd05a3e6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[470488, 9116, 168, 3, 45, "Subitem",ExpressionUUID->"e1cf7b35-040f-4961-9e29-20356cdb5169"],
Cell[CellGroupData[{
Cell[470681, 9123, 369, 7, 41, "Input",ExpressionUUID->"56c1180f-581c-4e1b-b404-e6d12471cf81"],
Cell[471053, 9132, 584, 11, 42, "Output",ExpressionUUID->"c5a6bfee-eab1-4202-bbe2-69603d64cd50"]
}, Open  ]],
Cell[471652, 9146, 181, 3, 40, "Subsubitem",ExpressionUUID->"93ee4e0d-7bf0-4fbb-b7e2-f6886ad364ad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[471870, 9154, 159, 3, 45, "Subitem",ExpressionUUID->"3720e393-1961-4dc8-8179-ad3dfab367a7"],
Cell[CellGroupData[{
Cell[472054, 9161, 224, 3, 41, "Input",ExpressionUUID->"f12e58d9-7b77-4f5c-a477-80dabf46e29e"],
Cell[472281, 9166, 436, 11, 41, "Output",ExpressionUUID->"ced406e5-dd0b-4f74-a59d-84829d6bb4a7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[472754, 9182, 461, 11, 41, "Input",ExpressionUUID->"0acdee66-f1ac-46b1-b98e-d92fcec01574"],
Cell[473218, 9195, 421, 8, 42, "Output",ExpressionUUID->"a7cdc769-561b-410f-a18d-9e544ecee2dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[473676, 9208, 181, 3, 40, "Subsubitem",ExpressionUUID->"a7ad728c-b5e5-4262-b9a0-e5f87569dab0"],
Cell[CellGroupData[{
Cell[473882, 9215, 510, 12, 41, "Input",ExpressionUUID->"a72edccf-fbc9-4063-a4ae-51f36c06a641"],
Cell[474395, 9229, 397, 8, 42, "Output",ExpressionUUID->"729f4929-2e78-4c6a-aab3-373cbf1f7ce0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[474841, 9243, 183, 3, 40, "Subsubitem",ExpressionUUID->"8a43b48b-b488-44de-8d8d-bfd9666111f7"],
Cell[CellGroupData[{
Cell[475049, 9250, 470, 12, 41, "Input",ExpressionUUID->"d8352475-3dae-42f9-9fb9-bd5cf9fbdf8b"],
Cell[475522, 9264, 414, 8, 41, "Output",ExpressionUUID->"6ada995e-f214-4735-a5da-b3589319225b"]
}, Open  ]]
}, Open  ]],
Cell[475963, 9276, 178, 3, 40, "Subsubitem",ExpressionUUID->"9a759dcc-6a05-427a-b712-bc65f225ff88"]
}, Open  ]]
}, Open  ]],
Cell[476168, 9283, 77, 0, 105, "EndOfSlide",ExpressionUUID->"622da62d-5d01-4d74-bf99-3fd98fa2937f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[476294, 9289, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"bf5974d8-1e7e-41ca-85b0-4985a3d97d5b",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[476441, 9295, 251, 4, 97, "Section",ExpressionUUID->"5a1ec104-38ff-4311-84b9-484c6c0f7bda",
 CellTags->"The sample from Halgren's MMFF paper"],
Cell[476695, 9301, 182, 3, 48, "Item",ExpressionUUID->"ef433518-5b9e-486d-ae62-aae27ac9bde9"],
Cell[476880, 9306, 79118, 1978, 971, "Text",ExpressionUUID->"f367512a-d7fb-49be-83ce-1fc2f28396f3"],
Cell[556001, 11286, 181, 3, 48, "Item",ExpressionUUID->"7b902c25-451b-404e-97f5-13469ee6665f"],
Cell[556185, 11291, 29116, 738, 637, "Text",ExpressionUUID->"4ccca734-97a6-4c9b-9ae6-cc455f2686d1"],
Cell[585304, 12031, 325, 7, 80, "Item",ExpressionUUID->"7459ca3f-8b1a-452b-b0c7-f4a88eba1847"],
Cell[585632, 12040, 77, 0, 105, "EndOfSlide",ExpressionUUID->"ac6f92e7-754e-40f1-8ec3-a319349f72fe"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[585758, 12046, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"dac4c968-2814-4bb5-a87c-75019ee798d7",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[585905, 12052, 277, 5, 97, "Section",ExpressionUUID->"2b29e126-b97f-4313-907f-35255426f1db",
 CellTags->"Protein-ligand binding"],
Cell[586185, 12059, 315, 7, 81, "Text",ExpressionUUID->"d9c5b0cf-c817-429a-bd73-bd3d7b8a2165"],
Cell[CellGroupData[{
Cell[586525, 12070, 203, 4, 65, "Subsection",ExpressionUUID->"b51915a6-a437-4450-b49a-f44705c2119d",
 CellTags->"Tudor domain binding"],
Cell[586731, 12076, 566, 12, 80, "Item",ExpressionUUID->"1e2caa1e-2ee3-46bf-94e3-3312a2b691b0"],
Cell[587300, 12090, 694, 14, 80, "Item",ExpressionUUID->"2247998f-0281-4d0d-8d57-bd42e2b0ec13"],
Cell[587997, 12106, 587, 12, 80, "Item",ExpressionUUID->"b9399313-e906-44e0-86b1-7a101a029c9d"],
Cell[CellGroupData[{
Cell[588609, 12122, 267, 6, 48, "Item",ExpressionUUID->"8d38e91b-43e2-4071-8364-bd5e2227019b"],
Cell[CellGroupData[{
Cell[588901, 12132, 584, 9, 41, "Input",ExpressionUUID->"684d4d67-483f-4700-b8c6-f99fedf029fb"],
Cell[589488, 12143, 1113336, 19674, 67, "Output",ExpressionUUID->"aa46b26b-e6f7-44e3-b3c1-da15a48af51a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1702861, 31822, 327, 6, 41, "Input",ExpressionUUID->"b7934f27-d71e-4649-a45d-26c645433d27"],
Cell[1703191, 31830, 488733, 8071, 406, "Output",ExpressionUUID->"a57e15b0-0398-459a-9bb3-8b1e37e8bfa7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2191973, 39907, 238, 6, 48, "Item",ExpressionUUID->"22b3c56e-979c-4746-99b4-fed8a8ff1ae9"],
Cell[CellGroupData[{
Cell[2192236, 39917, 151, 2, 41, "Input",ExpressionUUID->"f467f7b4-f171-42a9-9ab3-b5ef2af89ab0"],
Cell[2192390, 39921, 204443, 3491, 67, "Output",ExpressionUUID->"b338e71c-fd9e-4aa4-afef-ce49f0086897"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2396882, 43418, 186, 3, 48, "Item",ExpressionUUID->"8e4d8731-fb60-4bc3-9a96-e6eefea84649"],
Cell[CellGroupData[{
Cell[2397093, 43425, 371, 7, 41, "Input",ExpressionUUID->"0859ee90-f953-4021-a487-11fc854b680a"],
Cell[2397467, 43434, 123643, 2710, 72, "Output",ExpressionUUID->"cf68028b-522a-49cf-86e8-ef3522c2cd8a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2521159, 46150, 287, 7, 48, "Item",ExpressionUUID->"2858e862-29b4-4b90-9696-038f29565633"],
Cell[2521449, 46159, 243, 4, 45, "Subitem",ExpressionUUID->"b02445a2-10b9-4984-a691-4415ed748c8c"],
Cell[2521695, 46165, 249, 4, 45, "Subitem",ExpressionUUID->"7244b7dc-85b2-4af9-a152-c1ea69e5a655"],
Cell[2521947, 46171, 345, 5, 45, "Subitem",ExpressionUUID->"4be8b45a-6652-4025-a529-9209dedf1134"],
Cell[2522295, 46178, 438, 10, 45, "Subitem",ExpressionUUID->"7bc32729-fc89-41a5-be31-c9c2b769ae63"]
}, Open  ]],
Cell[2522748, 46191, 471, 9, 80, "Item",ExpressionUUID->"588979b7-e1cd-4710-93a8-ca61f4a7a0f4"],
Cell[CellGroupData[{
Cell[2523244, 46204, 485, 12, 80, "Item",ExpressionUUID->"d126a3b1-dfa3-459b-a023-cca2f1aa5ee0",
 CellTags->"return from Appendix A"],
Cell[CellGroupData[{
Cell[2523754, 46220, 331, 5, 41, "Input",ExpressionUUID->"15a58908-97a4-4a5e-811f-a2bb173e4600"],
Cell[2524088, 46227, 130484, 3486, 73, "Output",ExpressionUUID->"6b1e3885-ba11-486c-b440-66451498efdd"]
}, Open  ]]
}, Open  ]],
Cell[2654599, 49717, 77, 0, 105, "EndOfSlide",ExpressionUUID->"d0010372-f628-4e13-bf32-f7569e71e1dc"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2654737, 49724, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"ce8678bf-5488-411b-a414-c72a4eccf9a3",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2654884, 49730, 266, 5, 97, "Section",ExpressionUUID->"a2dea4d1-5a9a-4158-aaa2-cc74d0b1442e",
 CellTags->"Protein-ligand binding energy"],
Cell[CellGroupData[{
Cell[2655175, 49739, 265, 4, 48, "Item",ExpressionUUID->"0ff9dd07-a9e1-42fe-b6e2-ee2590751082"],
Cell[CellGroupData[{
Cell[2655465, 49747, 480, 10, 41, "Input",ExpressionUUID->"0b6d2d58-c247-4cf5-a115-138c24766d14"],
Cell[2655948, 49759, 83744, 2427, 64, "Output",ExpressionUUID->"45de22a2-1d97-4e7a-891e-968adbed314e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2739741, 52192, 193, 3, 48, "Item",ExpressionUUID->"d95c1196-f9bb-4eba-aaa9-471fc767fdd9"],
Cell[CellGroupData[{
Cell[2739959, 52199, 427, 9, 53, "Input",ExpressionUUID->"ccb5ecac-d627-4c8e-94c1-2f0400c3f77e",
 Evaluatable->False],
Cell[2740389, 52210, 167, 4, 28, "EchoTiming",ExpressionUUID->"86768b4c-18fa-4f1a-958a-f5dbea824a53"],
Cell[2740559, 52216, 100426, 2703, 64, "Output",ExpressionUUID->"75e15322-42fa-4f46-9fb3-0ac04321f938"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2841034, 54925, 190, 3, 48, "Item",ExpressionUUID->"e8011110-2143-4e09-a2c1-16a160191c8f"],
Cell[CellGroupData[{
Cell[2841249, 54932, 256, 4, 41, "Input",ExpressionUUID->"99513489-b976-4ae7-a867-bb017b951f63"],
Cell[2841508, 54938, 518, 9, 42, "Output",ExpressionUUID->"1bfe64d6-f960-48a7-8c3c-5c146f7b585c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2842063, 54952, 376, 6, 41, "Input",ExpressionUUID->"a8fde684-7120-4b33-8927-8ec07f7c2ef6"],
Cell[2842442, 54960, 521, 9, 42, "Output",ExpressionUUID->"174d8eb3-2be3-4297-a2b6-2691acfeaf0b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2843012, 54975, 223, 4, 48, "Item",ExpressionUUID->"33288659-277c-48a2-b979-ac11fc4055dc"],
Cell[CellGroupData[{
Cell[2843260, 54983, 541, 13, 82, "Input",ExpressionUUID->"6cde1bc9-35c8-47c9-a54e-ac5288437090",
 Evaluatable->False],
Cell[2843804, 54998, 167, 4, 28, "EchoTiming",ExpressionUUID->"ecf7c2df-5916-42a0-9489-eca60330334b"]
}, Open  ]],
Cell[2843986, 55005, 484, 10, 70, "Input",ExpressionUUID->"e624d46d-9da7-4c74-a670-35a8f0d40461"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2844507, 55020, 188, 3, 48, "Item",ExpressionUUID->"60305354-db2f-4b5c-bd9b-27f409ea58fb"],
Cell[CellGroupData[{
Cell[2844720, 55027, 260, 4, 41, "Input",ExpressionUUID->"8007f2ee-e70a-4c90-8340-d52735b9323f"],
Cell[2844983, 55033, 449, 8, 42, "Output",ExpressionUUID->"ee827898-55f5-4910-b7c5-a90271c4ad8e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2845469, 55046, 260, 4, 41, "Input",ExpressionUUID->"359f31c2-a20a-43ba-9e7d-98bd2b95580c"],
Cell[2845732, 55052, 537, 10, 42, "Output",ExpressionUUID->"a379a8a0-d74d-434f-9706-d22197e3a2d2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2846318, 55068, 219, 4, 48, "Item",ExpressionUUID->"842779ba-b53f-4d3d-8a7e-a7d558b3caae"],
Cell[CellGroupData[{
Cell[2846562, 55076, 331, 6, 41, "Input",ExpressionUUID->"604d9982-f604-4932-99f5-768f7f34f248"],
Cell[2846896, 55084, 515, 10, 42, "Output",ExpressionUUID->"52786e80-311e-4aaa-b03f-b4830dde6485"]
}, Open  ]]
}, Open  ]],
Cell[2847438, 55098, 361, 7, 48, "Item",ExpressionUUID->"6a88ae87-abca-4cf2-99bf-0933ebd49c17"],
Cell[2847802, 55107, 77, 0, 105, "EndOfSlide",ExpressionUUID->"e6d76567-f047-4756-8092-e1d5fc184903"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2847928, 55113, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"6212bee9-8da6-4b57-a6cf-5d6cabb83586",
 CellTags->"SlideShowHeader"],
Cell[2848053, 55117, 165, 2, 417, "Chapter",ExpressionUUID->"bb9a11fd-7006-4f30-8a9d-81af53636c39",
 CellTags->"Water"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2848255, 55124, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"0d7b763e-3864-4f7b-900e-ac9cd788fdbe",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2848402, 55130, 231, 4, 97, "Section",ExpressionUUID->"afe8d317-0830-465c-ae02-52aff1bb27b8",
 CellTags->"Liquid Water"],
Cell[CellGroupData[{
Cell[2848658, 55138, 401, 12, 48, "Item",ExpressionUUID->"e819da47-ac9c-4ea8-891b-fc6fcec263f4"],
Cell[CellGroupData[{
Cell[2849084, 55154, 729, 19, 143, "Input",ExpressionUUID->"74598a8d-0154-45f2-89cc-ce4421009fce"],
Cell[2849816, 55175, 2875, 65, 134, "Output",ExpressionUUID->"2e3e448b-0eac-41e4-905d-a7478d2f1703"]
}, {2}]]
}, Open  ]],
Cell[2852715, 55244, 298, 6, 80, "Item",ExpressionUUID->"bee96e81-2f69-4826-9a68-e8bbf611660b"],
Cell[2853016, 55252, 450, 8, 111, "Item",ExpressionUUID->"26f26dd0-a083-4122-a906-9891dd2b68fe"],
Cell[2853469, 55262, 338, 7, 48, "Item",ExpressionUUID->"16ee703c-02de-4808-9787-bada8ff5d9a7"],
Cell[2853810, 55271, 384, 8, 48, "Item",ExpressionUUID->"5b5f25d8-9c31-4c28-9f7c-8eb027171d8d"],
Cell[2854197, 55281, 77, 0, 105, "EndOfSlide",ExpressionUUID->"396e871e-2173-4125-826e-2cf81078283b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2854323, 55287, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"4add6415-4757-4413-9486-97956fd23579",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2854470, 55293, 178, 3, 97, "Section",ExpressionUUID->"bbb8bff1-6fc4-48da-8aac-405bdfbeff56",
 CellTags->"Water Ball"],
Cell[CellGroupData[{
Cell[2854673, 55300, 212, 4, 48, "Item",ExpressionUUID->"0b79823f-e96f-428b-b494-2a755e19102d"],
Cell[2854888, 55306, 181, 3, 45, "Subitem",ExpressionUUID->"2e30a74a-aab7-4047-8c95-be61db85821e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2855106, 55314, 277, 6, 48, "Item",ExpressionUUID->"7c59238a-7309-489f-a14b-53fbd617851c"],
Cell[CellGroupData[{
Cell[2855408, 55324, 735, 17, 48, "Subitem",ExpressionUUID->"bea4f593-7e3a-4bbf-8bc0-aa814468daef"],
Cell[CellGroupData[{
Cell[2856168, 55345, 542, 14, 59, "Input",ExpressionUUID->"b2c7af4f-2259-495d-b457-eb5f4c6adb7c"],
Cell[2856713, 55361, 394, 9, 42, "Output",ExpressionUUID->"aaebc42b-46b2-47ec-989f-f63fabf090b2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2857168, 55377, 191, 3, 48, "Item",ExpressionUUID->"95d5a925-c91f-4a7a-9c93-1ad39e8b3fe8"],
Cell[CellGroupData[{
Cell[2857384, 55384, 255, 6, 45, "Subitem",ExpressionUUID->"9a392a60-6f19-4325-abb6-62ae46da37b2"],
Cell[CellGroupData[{
Cell[2857664, 55394, 1013, 25, 98, "Input",ExpressionUUID->"a93e7fe0-8ed8-48c6-b20a-64e68d47bc9e"],
Cell[2858680, 55421, 414, 9, 42, "Output",ExpressionUUID->"f410567d-d1a1-4ab5-9ab7-6c82103bce57"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2859155, 55437, 238, 4, 48, "Item",ExpressionUUID->"20b722ca-4200-40cd-8664-835ca15806b0"],
Cell[CellGroupData[{
Cell[2859418, 55445, 327, 6, 41, "Input",ExpressionUUID->"7680acd6-0af9-4aa6-ab32-02d8ff15a61c"],
Cell[2859748, 55453, 221, 3, 41, "Output",ExpressionUUID->"1a7b8de8-44b2-4294-ac59-708b7fb99879"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2860018, 55462, 165, 3, 48, "Item",ExpressionUUID->"27dba1b6-9a30-43d5-b790-097a7cee481f"],
Cell[CellGroupData[{
Cell[2860208, 55469, 1104, 27, 70, "Input",ExpressionUUID->"218ba604-2b86-4746-a428-2cdef3956739"],
Cell[2861315, 55498, 52940, 1105, 64, "Output",ExpressionUUID->"23b3237f-4e4d-4227-bffd-2dff3fb8917b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2914292, 56608, 227, 3, 41, "Input",ExpressionUUID->"73e7049b-f5d0-473f-964b-6e6d4d0c6a88"],
Cell[2914522, 56613, 367717, 6209, 308, "Output",ExpressionUUID->"3611f74a-f039-4e9a-8401-5286a5e7665b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3282288, 62828, 336, 8, 48, "Item",ExpressionUUID->"8c882dbe-4e8e-4650-a5ac-711d93414b34"],
Cell[CellGroupData[{
Cell[3282649, 62840, 333, 8, 45, "Subitem",ExpressionUUID->"1ad2aafd-b5d2-44b5-be7d-90ef5ca302b9"],
Cell[CellGroupData[{
Cell[3283007, 62852, 2115, 53, 222, "Input",ExpressionUUID->"66eafac2-5a3e-4257-b9d1-114a8109ca7c",
 Evaluatable->False],
Cell[3285125, 62907, 144, 2, 28, "EchoTiming",ExpressionUUID->"83457a23-443f-44a7-b60a-af7a52fde0ac"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3285330, 62916, 277, 6, 48, "Item",ExpressionUUID->"8acc8316-6c38-45cd-a7f6-1edd0e8c1ea1"],
Cell[CellGroupData[{
Cell[3285632, 62926, 585, 14, 98, "Input",ExpressionUUID->"42ae7a1a-34cd-458a-94c3-279ea1182140"],
Cell[3286220, 62942, 172, 2, 41, "Output",ExpressionUUID->"3d81048e-862f-4118-b131-c8b1a8d83fd0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3286429, 62949, 272, 6, 41, "Input",ExpressionUUID->"f6171672-ca9d-4182-8ff2-35e78fec68c3"],
Cell[3286704, 62957, 360, 7, 41, "Output",ExpressionUUID->"949c002b-927b-4020-9f17-e834208eae64"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3287113, 62970, 179, 3, 48, "Item",ExpressionUUID->"26f130bd-65cf-46eb-9517-746ee8d11180"],
Cell[CellGroupData[{
Cell[3287317, 62977, 458, 11, 70, "Input",ExpressionUUID->"668f02dd-0b65-432c-b4a7-0a7782b9a1d2"],
Cell[3287778, 62990, 171, 2, 41, "Output",ExpressionUUID->"ce55867e-7a3d-4df8-ac1a-6b37daee51c8"]
}, Open  ]]
}, Open  ]],
Cell[3287976, 62996, 77, 0, 105, "EndOfSlide",ExpressionUUID->"a8841f84-f0fc-470f-86ed-4ca17e31da11"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3288102, 63002, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"9606d7d1-60c0-407f-9f18-1992425b4534",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3288249, 63008, 215, 4, 97, "Section",ExpressionUUID->"80e6eacc-15d5-4697-b3de-51f80a158573",
 CellTags->"Radial Distribution Function"],
Cell[3288467, 63014, 680, 17, 80, "Item",ExpressionUUID->"36f33362-d7d5-4936-ad18-da5cfd87fb27"],
Cell[CellGroupData[{
Cell[3289172, 63035, 518, 10, 80, "Item",ExpressionUUID->"1a5fe88a-a8af-4e97-afe8-47a966eadf2d"],
Cell[CellGroupData[{
Cell[3289715, 63049, 482, 9, 45, "Subitem",ExpressionUUID->"dc10b0cd-a2ef-4b42-9970-e2d311691355"],
Cell[3290200, 63060, 49172, 813, 162, "SubitemParagraph",ExpressionUUID->"2539e41b-0b8c-4758-9fbc-34e2e64b4c6b"]
}, Open  ]],
Cell[3339387, 63876, 432, 9, 45, "Subitem",ExpressionUUID->"1ba6bba6-894b-4907-b2e1-333a24ed8856"],
Cell[CellGroupData[{
Cell[3339844, 63889, 467, 9, 45, "Subitem",ExpressionUUID->"baa4cc74-9ef7-4046-b68b-07e1a4a28c09"],
Cell[3340314, 63900, 1272, 22, 41, "Input",ExpressionUUID->"ffbb844a-a1bb-4511-a9c5-d54727ede837"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3341635, 63928, 320, 5, 48, "Item",ExpressionUUID->"53064d70-19bc-42a8-9c49-0b203050fb32"],
Cell[CellGroupData[{
Cell[3341980, 63937, 334, 7, 41, "Input",ExpressionUUID->"6dd9dabd-f74e-4225-bf40-b52e41b9c2c6"],
Cell[3342317, 63946, 27432, 500, 67, "Output",ExpressionUUID->"7df6e0d4-a7da-443f-b0d5-669def6fb64b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3369786, 64451, 170, 3, 41, "Input",ExpressionUUID->"5334fd99-e49d-4595-a0ac-a9277e2088fc"],
Cell[3369959, 64456, 5123, 87, 325, "Output",ExpressionUUID->"5938f853-fc47-4c20-a1bb-f2fecb6c3c5e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3375119, 64548, 143, 2, 41, "Input",ExpressionUUID->"25c8add2-46ee-431d-8c00-ce219da8c7f5"],
Cell[3375265, 64552, 214, 3, 41, "Output",ExpressionUUID->"91c5641c-144a-4c9e-bc5e-a3e8a41fed03"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3375528, 64561, 191, 3, 48, "Item",ExpressionUUID->"b4bfbed4-6ece-4c75-8378-6297d2d0e100"],
Cell[3375722, 64566, 437, 12, 68, "Input",ExpressionUUID->"f7f6af1c-1422-4577-a04f-44aedf46a26a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3376196, 64583, 525, 9, 111, "Item",ExpressionUUID->"6ac64244-0bd4-4b46-ac33-27baed8e6e05"],
Cell[CellGroupData[{
Cell[3376746, 64596, 373, 6, 41, "Input",ExpressionUUID->"86597ec4-0c0b-4b5f-9251-eac0c21cb606"],
Cell[3377122, 64604, 345, 7, 42, "Output",ExpressionUUID->"f7c80c18-6801-4147-b983-8b1629d032a8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3377504, 64616, 1029, 25, 98, "Input",ExpressionUUID->"7f5e4ff9-7613-414a-98e4-36d20b8ce6e8"],
Cell[3378536, 64643, 551, 11, 41, "Output",ExpressionUUID->"fcf7c0d3-dbea-447b-ac7f-71d7687eb8a5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3379124, 64659, 549, 12, 41, "Input",ExpressionUUID->"1a7469d4-bb2f-4c27-a394-b8258effb135"],
Cell[3379676, 64673, 25182, 463, 67, "Output",ExpressionUUID->"01e4ce7b-0bb6-4689-a4ff-70e227c4e552"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3404895, 65141, 463, 11, 41, "Input",ExpressionUUID->"d9a0b346-1745-4c4a-9227-760730566cea"],
Cell[3405361, 65154, 43207, 729, 293, "Output",ExpressionUUID->"679b13d8-f75f-471a-b413-e12155a3ca60"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3448617, 65889, 217, 5, 48, "Item",ExpressionUUID->"eed56ffc-32f7-4bb3-9c1a-e50604ba8041"],
Cell[3448837, 65896, 1763, 44, 126, "Input",ExpressionUUID->"c4ac3bdd-4fd5-4be0-ae8a-68ce7915b0ac"],
Cell[CellGroupData[{
Cell[3450625, 65944, 542, 13, 41, "Input",ExpressionUUID->"2ceb861b-0c2f-4f04-989c-bb0f5a94fd43"],
Cell[3451170, 65959, 373649, 6167, 291, "Output",ExpressionUUID->"d84c41be-cd18-46ab-bf23-a01d8041d082"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3824868, 72132, 333, 9, 48, "Item",ExpressionUUID->"adcd9f06-9b12-417c-8b1e-9f32269c9f88"],
Cell[CellGroupData[{
Cell[3825226, 72145, 660, 15, 70, "Input",ExpressionUUID->"1b0c0e0b-7ff2-4636-8905-810d4e8b06a6"],
Cell[3825889, 72162, 19002, 363, 67, "Output",ExpressionUUID->"0bbb9114-797e-4bdd-98d6-b23186a0dbee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3844928, 72530, 187695, 3094, 146, "Input",ExpressionUUID->"f622b449-9665-41b5-a676-9792bcf38574"],
Cell[4032626, 75626, 220841, 3638, 351, "Output",ExpressionUUID->"444df078-176d-4693-8786-3cb277dc06de"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4253513, 79270, 170, 3, 48, "Item",ExpressionUUID->"157feb7d-b118-4b11-a779-06792bf29d3f"],
Cell[CellGroupData[{
Cell[4253708, 79277, 200890, 3337, 316, "Input",ExpressionUUID->"485d7d6f-c422-4b67-9d69-cdbf0c58d690"],
Cell[4454601, 82616, 235171, 3874, 347, "Output",ExpressionUUID->"57d158fb-a24a-4f40-b1da-f7737921d6aa"]
}, {2}]]
}, Open  ]],
Cell[4689796, 86494, 77, 0, 105, "EndOfSlide",ExpressionUUID->"243351cd-a593-4b3d-a505-fe080e2e69fd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4689922, 86500, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"9316a167-3902-4565-aa89-afb9e6ed4ca0",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[4690069, 86506, 186, 3, 97, "Section",ExpressionUUID->"bc5de2b0-a2f3-42c7-9ab0-e6dac7cb8d30",
 CellTags->"Hydrogen Bonds"],
Cell[CellGroupData[{
Cell[4690280, 86513, 572, 13, 80, "Item",ExpressionUUID->"10d5caa8-97d5-4657-9e0a-c9f60105cc0c"],
Cell[CellGroupData[{
Cell[4690877, 86530, 6971, 172, 323, "Input",ExpressionUUID->"1b3b4e86-062f-41c8-9d13-a852d6b15065"],
Cell[4697851, 86704, 7275, 131, 157, "Output",ExpressionUUID->"2cf49201-2c9b-43e0-9873-68fe463c4e2c"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4705172, 86841, 566, 10, 80, "Item",ExpressionUUID->"fcd5549e-665b-4495-bf3c-de0b7118da6a"],
Cell[CellGroupData[{
Cell[4705763, 86855, 195, 3, 45, "Subitem",ExpressionUUID->"09a4b83d-f7a8-48ad-83ee-d4082e3d82a5"],
Cell[4705961, 86860, 464, 11, 41, "Input",ExpressionUUID->"315196ea-3a92-47b1-b3f8-915ee8dc0897"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4706462, 86876, 199, 3, 45, "Subitem",ExpressionUUID->"226ea68f-67f4-4961-a855-3471b77e4f2b"],
Cell[CellGroupData[{
Cell[4706686, 86883, 1113, 30, 126, "Input",ExpressionUUID->"b6a5f8a7-28bd-4a93-9adb-ac532c34b1fe"],
Cell[4707802, 86915, 373, 9, 41, "Output",ExpressionUUID->"01f3ffa1-2dfc-4a1d-a03e-639294f620e9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4708224, 86930, 180, 3, 45, "Subitem",ExpressionUUID->"f3ef5e6d-ec3b-4bdc-bb8b-58c5cac47d90"],
Cell[CellGroupData[{
Cell[4708429, 86937, 370, 8, 70, "Input",ExpressionUUID->"6df5afb4-ca88-48a7-9f85-9775297258f3"],
Cell[4708802, 86947, 320, 6, 41, "Output",ExpressionUUID->"b2008759-33e0-455d-a7e6-018bba5b661f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4709171, 86959, 181, 3, 45, "Subitem",ExpressionUUID->"ef22c881-20c4-44d4-8bea-d65bc2be22bd"],
Cell[CellGroupData[{
Cell[4709377, 86966, 1192, 33, 126, "Input",ExpressionUUID->"d10a4335-62e2-4f22-a027-b44ae66fa4fc"],
Cell[4710572, 87001, 316, 6, 41, "Output",ExpressionUUID->"73a9579d-2ae3-4e4a-b27c-f2c7d0fc4d0b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4710949, 87014, 185, 3, 48, "Item",ExpressionUUID->"15b563e5-6ecb-4203-9900-0cd06d25271c"],
Cell[CellGroupData[{
Cell[4711159, 87021, 773, 17, 126, "Input",ExpressionUUID->"ae4aa0a2-8645-41f3-a051-92245ee03853"],
Cell[4711935, 87040, 346, 6, 41, "Output",ExpressionUUID->"06a0746a-c89d-41b7-a62a-e42e39c1ec3b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4712318, 87051, 193, 3, 45, "Subitem",ExpressionUUID->"96c24d67-3dcc-4bcd-9f81-8a77ce131dbe"],
Cell[CellGroupData[{
Cell[4712536, 87058, 850, 13, 41, "Input",ExpressionUUID->"28a3c7f6-7bde-432c-97fe-a2d5dd69abfe"],
Cell[4713389, 87073, 572, 10, 41, "Output",ExpressionUUID->"44428e4a-eade-47ae-89b2-43244d83040b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4713998, 87088, 344, 6, 41, "Input",ExpressionUUID->"b614cc67-f927-43af-932a-8c147939b02b"],
Cell[4714345, 87096, 1368, 33, 126, "Output",ExpressionUUID->"50b5c48d-0850-47bf-b443-5bf0b31f1754"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4715750, 87134, 4704, 113, 128, "Input",ExpressionUUID->"afeadc6b-08fd-4f1d-88c9-a2b7bb1ad61a"],
Cell[4720457, 87249, 80926, 1469, 217, "Output",ExpressionUUID->"78737c42-de41-4ff5-9aec-c6663230b173"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4801444, 88725, 220, 4, 48, "Item",ExpressionUUID->"839ce9ff-2828-4bd5-a5c7-a3f4fd49a349"],
Cell[CellGroupData[{
Cell[4801689, 88733, 1032, 27, 98, "Input",ExpressionUUID->"68439f97-2180-4594-bac8-ed47b394f43f"],
Cell[4802724, 88762, 255, 5, 41, "Output",ExpressionUUID->"1b832015-2dcb-4151-8f6c-431ade5f5bb9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4803016, 88772, 193, 3, 45, "Subitem",ExpressionUUID->"1b5182a8-8d8b-4531-a299-c1c0f0b7bc79"],
Cell[CellGroupData[{
Cell[4803234, 88779, 458, 10, 41, "Input",ExpressionUUID->"9169afef-b39e-4bec-bfd5-c6f79261757c"],
Cell[4803695, 88791, 397, 7, 41, "Output",ExpressionUUID->"087c1307-b1fc-49cd-80be-e2472bcc2dec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4804129, 88803, 361, 6, 41, "Input",ExpressionUUID->"fee048c0-a138-422f-bae9-412316c2f009"],
Cell[4804493, 88811, 394, 7, 41, "Output",ExpressionUUID->"b3ce57ab-3ff7-4a42-b5c1-734c92c51ea1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4804924, 88823, 3451, 78, 91, "Input",ExpressionUUID->"aac4dd8c-cc16-490e-9e07-54bcfaa597ee"],
Cell[4808378, 88903, 28607, 556, 198, "Output",ExpressionUUID->"fedb14f2-ed45-444a-8795-3839b9826185"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4837046, 89466, 194, 3, 48, "Item",ExpressionUUID->"89730ae0-4596-4a67-9709-0c93485ce202"],
Cell[CellGroupData[{
Cell[4837265, 89473, 3730, 82, 91, "Input",ExpressionUUID->"826f16d5-e73c-4cf8-a8bd-bf5ba0311e28"],
Cell[4840998, 89557, 219925, 3650, 277, "Output",ExpressionUUID->"0d5c9948-41f1-4250-8f10-50b67c733bb0"]
}, Open  ]]
}, Open  ]],
Cell[5060950, 93211, 77, 0, 105, "EndOfSlide",ExpressionUUID->"27e678b0-4557-4bcc-9af5-be39eb074e05"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5061076, 93217, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"92b68b1e-96f1-4578-bd07-73410430eb54",
 CellTags->"SlideShowHeader"],
Cell[5061201, 93221, 178, 4, 417, "Chapter",ExpressionUUID->"d12c9c0b-ddbc-4a71-bd41-1c9209527e60",
 CellTags->"Electrolyte Solutions"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5061416, 93230, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"db841f56-8144-4f6c-b031-f4284a897dfd",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[5061563, 93236, 188, 3, 97, "Section",ExpressionUUID->"81966321-c433-4ff5-afc1-1c86aefbb6c5",
 CellTags->"WSS 2024 project"],
Cell[CellGroupData[{
Cell[5061776, 93243, 201, 4, 65, "Subsection",ExpressionUUID->"02b50331-e30b-42ed-a4c0-2600bef4ab7e",
 CellTags->"Research Background"],
Cell[5061980, 93249, 745, 15, 181, "Text",ExpressionUUID->"32e8424a-238c-4ed4-aeeb-65b8e91030fb"],
Cell[5062728, 93266, 1020517, 16735, 306, "Text",ExpressionUUID->"93979f32-b10f-4e88-86cb-028488336282"],
Cell[6083248, 110003, 356, 8, 47, "Text",ExpressionUUID->"40467c99-2cc7-4c9e-a07b-a650d59474c0"],
Cell[6083607, 110013, 366, 8, 81, "Text",ExpressionUUID->"13b1c836-f136-4b68-bb65-d9178e8ea486"],
Cell[6083976, 110023, 899355, 14749, 265, "Text",ExpressionUUID->"6861f062-5ce2-400d-8cef-45cccb8cc615"],
Cell[6983334, 124774, 419, 10, 47, "Text",ExpressionUUID->"f1620c23-7f59-4fcc-8c27-9cdcdbf18c78"],
Cell[6983756, 124786, 651, 11, 81, "Text",ExpressionUUID->"3ab5b513-71cd-4c25-997e-42c9da1f95c6"],
Cell[6984410, 124799, 77, 0, 105, "EndOfSlide",ExpressionUUID->"185ec933-f19f-44e4-a1e9-f8dfb91247f9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6984548, 124806, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"c05ee60a-00ea-4682-b2fd-47fa65ffb7e3",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6984695, 124812, 612, 15, 97, "Section",ExpressionUUID->"4e0d3774-29af-4866-b286-937e5221506c",
 CellTags->"Interactions between ADS peptide and Mg+2 ion in water"],
Cell[6985310, 124829, 608, 11, 81, "Text",ExpressionUUID->"bbf2cceb-6d7e-4f45-b4dc-826ef2ec16b5"],
Cell[CellGroupData[{
Cell[6985943, 124844, 183, 3, 65, "Subsection",ExpressionUUID->"96aa2887-4329-49a5-959c-6baf9c6d50dd",
 CellTags->"ADS peptide"],
Cell[6986129, 124849, 680, 15, 81, "Text",ExpressionUUID->"35b73bca-13a1-4c58-9610-7179d5460a81"],
Cell[6986812, 124866, 781, 17, 81, "Text",ExpressionUUID->"06434979-da32-48f5-a8ac-7449669dcdfa"],
Cell[6987596, 124885, 416, 6, 47, "Text",ExpressionUUID->"79fcf295-2a58-42bc-983e-a189635222f5"],
Cell[CellGroupData[{
Cell[6988037, 124895, 308, 8, 70, "Input",ExpressionUUID->"a4aff0e7-9c7c-4377-bd18-dd8a8a2cd923",
 CellID->44127584],
Cell[6988348, 124905, 58132, 1237, 73, "Output",ExpressionUUID->"cfa43176-7163-4028-99ca-2281527965a5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7046517, 126147, 351, 7, 41, "Input",ExpressionUUID->"7efbb030-77e3-497a-9c50-8fff4fd898e1"],
Cell[7046871, 126156, 32284, 601, 413, "Output",ExpressionUUID->"66bf9686-1537-4ff6-b212-54854e9dd561"]
}, Open  ]],
Cell[7079170, 126760, 77, 0, 105, "EndOfSlide",ExpressionUUID->"19b7b194-3587-42e8-bea4-33a4ae7ba3c6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7079308, 126767, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"75d8b530-cf8d-48e0-9661-d727345c10c9",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7079455, 126773, 228, 4, 97, "Section",ExpressionUUID->"7cf80d96-4a18-4ecb-aa01-e087aaa48cbb",
 CellTags->"Building the nano-cylinder model"],
Cell[7079686, 126779, 327, 7, 81, "Text",ExpressionUUID->"02bafe97-13f7-4f7c-82ba-283f84217a07"],
Cell[7080016, 126788, 552, 14, 114, "Text",ExpressionUUID->"dcf396c8-b50f-47a9-97da-c3c294672989"],
Cell[7080571, 126804, 568, 13, 81, "Text",ExpressionUUID->"c866fcd5-9878-4826-8f39-d9354c431d7c",
 CellTags->"return from Appendix B"],
Cell[7081142, 126819, 347, 7, 81, "Text",ExpressionUUID->"0b438e3d-7a5f-4874-8900-d91f3bc795d6"],
Cell[CellGroupData[{
Cell[7081514, 126830, 1725, 42, 104, "Input",ExpressionUUID->"716edf83-87b2-4c88-95ef-aac729838b4d"],
Cell[7083242, 126874, 175684, 3674, 64, "Output",ExpressionUUID->"0ad9f2b5-569d-4891-962d-9723a284e384"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7258963, 130553, 546, 12, 41, "Input",ExpressionUUID->"730c1b65-66cb-4fdc-9d79-ff0b18703a65"],
Cell[7259512, 130567, 626807, 10471, 263, "Output",ExpressionUUID->"fcb4a736-e5b4-4dd6-a464-cc4b4fb931d1"]
}, Open  ]],
Cell[7886334, 141041, 192, 3, 47, "Text",ExpressionUUID->"3be020e0-c9d8-43ca-9329-d8aad269e914"],
Cell[7886529, 141046, 77, 0, 105, "EndOfSlide",ExpressionUUID->"8a83ab5f-db52-4675-b09e-a46bf13027d2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7886655, 141052, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"c0bd88e3-35b0-4a1e-8a46-643a0a506aeb",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7886802, 141058, 432, 13, 97, "Section",ExpressionUUID->"4e1afdfc-d901-4276-a869-73fd6a2f6bd3",
 CellTags->"Random points for Mg^+2 ion"],
Cell[7887237, 141073, 1003, 25, 147, "Text",ExpressionUUID->"97714f54-b953-4806-b9be-bf44fc037f8b",
 CellID->5829734],
Cell[CellGroupData[{
Cell[7888265, 141102, 242, 6, 48, "Item",ExpressionUUID->"c61665fa-3378-4a0d-86d6-ab61298954f1"],
Cell[7888510, 141110, 755, 19, 41, "Input",ExpressionUUID->"559f619d-2b75-4e78-b577-7b71a0be58bc"],
Cell[7889268, 141131, 605, 12, 70, "Input",ExpressionUUID->"052b8fbd-10cc-4a87-90ce-157d58d573f0"]
}, Open  ]],
Cell[7889888, 141146, 343, 7, 81, "Text",ExpressionUUID->"d5dca025-5082-43e8-b3d2-ba3f61ed5279"],
Cell[CellGroupData[{
Cell[7890256, 141157, 214, 5, 48, "Item",ExpressionUUID->"be202d3c-a4fa-4523-8719-4c3af6f807bb"],
Cell[7890473, 141164, 993, 27, 70, "Input",ExpressionUUID->"2fab9445-7007-4e91-a92f-548950914b90"],
Cell[7891469, 141193, 496, 12, 41, "Input",ExpressionUUID->"5c060d97-47a8-4bcb-aa26-f1646932fca0"],
Cell[7891968, 141207, 432, 11, 41, "Input",ExpressionUUID->"4d106c97-7b91-46cc-847a-c7d8bb79921d"],
Cell[CellGroupData[{
Cell[7892425, 141222, 620, 10, 41, "Input",ExpressionUUID->"3ba8830e-8e36-4edf-a2f8-0aed69feaee0"],
Cell[7893048, 141234, 985, 15, 41, "Output",ExpressionUUID->"f84f0d58-3fa4-4577-a6ed-24d26db2d8c1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7894082, 141255, 186, 3, 48, "Item",ExpressionUUID->"aafdd839-b996-488b-b345-2ba5b1db95fe"],
Cell[7894271, 141260, 399, 10, 41, "Input",ExpressionUUID->"d7ba3e90-1e27-438d-b1e8-5c337a947f08"],
Cell[7894673, 141272, 881, 16, 41, "Input",ExpressionUUID->"a94f7e22-54e8-40cb-84a2-0f2c68cfb4ca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7895591, 141293, 440, 12, 48, "Item",ExpressionUUID->"e62919aa-c253-46c5-95a0-d297712eb60b"],
Cell[CellGroupData[{
Cell[7896056, 141309, 620, 16, 70, "Input",ExpressionUUID->"68d1e34e-41d1-4fe3-b705-c3b9c838b02b"],
Cell[7896679, 141327, 18625, 347, 73, "Output",ExpressionUUID->"1577aa31-9f36-4e0d-9a7c-0a602407bfd1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7915353, 141680, 389, 12, 48, "Item",ExpressionUUID->"f6331426-461a-4366-b039-8d569c9e3c43"],
Cell[7915745, 141694, 426, 9, 41, "Input",ExpressionUUID->"701baf7e-51d0-48d3-94a0-3898f2f433ed"]
}, Open  ]],
Cell[7916186, 141706, 77, 0, 105, "EndOfSlide",ExpressionUUID->"59dd822f-1cb2-4587-bcc4-4cd2c882ae14"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7916312, 141712, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"3864851a-01c9-41b1-bbc1-19a9bd47feb9",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7916459, 141718, 1205, 22, 97, "Section",ExpressionUUID->"5c47e242-c496-4f85-870b-66fb0fe9017f",
 CellTags->"Examples of Mg^+2 ion migration during optimization in the complex",
 CellID->151981851],
Cell[7917667, 141742, 1911, 51, 181, "Text",ExpressionUUID->"997ec21e-dcf6-4524-9b7b-f95ae9d20a6e"],
Cell[7919581, 141795, 121, 1, 47, "Text",ExpressionUUID->"40adced8-d18a-46d7-b9f0-3e5dfe1e7bf7",
 CellID->79473890],
Cell[CellGroupData[{
Cell[7919727, 141800, 585, 12, 70, "Input",ExpressionUUID->"43fe6972-b521-4819-8e8c-7ce21fe5ebf9"],
Cell[7920315, 141814, 335547, 6091, 278, "Output",ExpressionUUID->"6aff814d-b700-4cf0-a47c-b888efa07041"]
}, Open  ]],
Cell[8255877, 147908, 121, 1, 47, "Text",ExpressionUUID->"b02f7b82-83bb-49b5-aa38-a03be99cae9e",
 CellID->757051601],
Cell[CellGroupData[{
Cell[8256023, 147913, 405, 9, 53, "Input",ExpressionUUID->"31ffa56a-c415-429e-926f-41059d4e8069",
 Evaluatable->False,
 CellID->526043873],
Cell[8256431, 147924, 167, 4, 28, "EchoTiming",ExpressionUUID->"332f1158-f5d0-47f4-a484-80bb05614561"],
Cell[8256601, 147930, 259721, 5888, 64, "Output",ExpressionUUID->"50a8a384-476f-4228-ace0-4bfe4b64124d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8516359, 153823, 751, 16, 98, "Input",ExpressionUUID->"30b2d4e6-6af2-4277-9afc-2c74a2fb9d65"],
Cell[8517113, 153841, 993021, 17038, 373, "Output",ExpressionUUID->"ed380a06-e2ed-4680-a558-4fdebdf54f4c"]
}, Open  ]],
Cell[9510149, 170882, 121, 1, 47, "Text",ExpressionUUID->"ae874d8d-8bd5-4b07-8a65-a1ad298df50a",
 CellID->868505324],
Cell[9510273, 170885, 440114, 7220, 289, "Text",ExpressionUUID->"45a61929-e41e-4711-92cd-116655fdaef6",
 CellID->1854680595],
Cell[9950390, 178107, 115, 1, 47, "Text",ExpressionUUID->"15a6a9b4-9bd8-4b63-a804-99f0d13122d4",
 CellID->392297889],
Cell[9950508, 178110, 154633, 2540, 262, "Text",ExpressionUUID->"a0f8a9ad-cf37-402b-b016-96f2705028e1",
 CellID->1472703294],
Cell[10105144, 180652, 114, 1, 47, "Text",ExpressionUUID->"af369463-ff88-4268-ad2b-76cf8b562ad4",
 CellID->279327097],
Cell[10105261, 180655, 454013, 7448, 331, "Text",ExpressionUUID->"52e5ccc0-327e-4855-8596-3adf19354f41",
 CellID->1681076139],
Cell[CellGroupData[{
Cell[10559299, 188107, 203, 4, 65, "Subsection",ExpressionUUID->"38364d99-00f6-4cfb-8863-6100462f6093",
 CellTags->"Extracted structures"],
Cell[10559505, 188113, 972, 25, 147, "Text",ExpressionUUID->"48f9cef5-eb78-49ac-a0e3-6a5cf7e1c939",
 CellID->174968602],
Cell[10560480, 188140, 28385, 622, 456, "Text",ExpressionUUID->"eb811548-1fbf-42a8-a787-307a04c3bb7f",
 CellID->97921000],
Cell[10588868, 188764, 565, 12, 81, "Text",ExpressionUUID->"54697754-7d06-49ef-8153-3ca43b9f1600",
 CellID->116222232],
Cell[CellGroupData[{
Cell[10589458, 188780, 448, 12, 80, "Item",ExpressionUUID->"033a9a36-6f49-4767-8cb4-893913f98ffe"],
Cell[10589909, 188794, 2907, 53, 182, "Input",ExpressionUUID->"d610a462-4746-4bcd-a648-fc0997c0da20",
 CellID->2087547108]
}, Open  ]],
Cell[CellGroupData[{
Cell[10592853, 188852, 220, 5, 48, "Item",ExpressionUUID->"9dda5673-a0c5-4ce7-a504-29a35ede29cc"],
Cell[10593076, 188859, 645, 18, 70, "Input",ExpressionUUID->"16f26527-a05c-4668-a949-4213672912bd"],
Cell[CellGroupData[{
Cell[10593746, 188881, 387, 10, 41, "Input",ExpressionUUID->"078ac37b-0108-4d6f-9cbb-81d1e6b79374"],
Cell[10594136, 188893, 465404, 7648, 370, "Output",ExpressionUUID->"aee5fbfd-4678-4faa-8611-adf04ebaf5e9"]
}, Open  ]]
}, Open  ]],
Cell[11059567, 196545, 77, 0, 105, "EndOfSlide",ExpressionUUID->"446bec77-605b-4353-a525-b551ed783c87"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11059705, 196552, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"cba7ce3e-13ff-4131-9572-30b62aa7682c",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[11059852, 196558, 346, 6, 97, "Section",ExpressionUUID->"848bc089-562e-420d-b3fc-b2fed4a10f63",
 CellTags->"New results using the MoleculeComplex paclet"],
Cell[11060201, 196566, 1203, 28, 147, "Text",ExpressionUUID->"2a322fb9-d7ae-4262-adc0-30a68f58a4f4"],
Cell[CellGroupData[{
Cell[11061429, 196598, 405, 8, 65, "Subsection",ExpressionUUID->"a2ef4bba-5651-4c67-9c3e-36f93caf65f5",
 CellTags->"Extracted structure of ADS with interacted water molecules"],
Cell[11061837, 196608, 739, 13, 81, "Text",ExpressionUUID->"e5862895-49d0-4045-981e-a6d81c23f13b"],
Cell[CellGroupData[{
Cell[11062601, 196625, 706, 16, 41, "Input",ExpressionUUID->"e9f7ba42-4b16-46dc-a77e-bc6260df84ef"],
Cell[11063310, 196643, 2350, 75, 98, "Output",ExpressionUUID->"c0b9d857-c15a-45e6-bfb2-cf19c7cd8c63"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11065697, 196723, 658, 14, 41, "Input",ExpressionUUID->"5a7c7954-710c-473a-bb58-f05a3d95a38a"],
Cell[11066358, 196739, 494, 10, 41, "Output",ExpressionUUID->"ce2c46e7-a93b-49cd-8bf7-a728ee9e5c0f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11066889, 196754, 325, 6, 41, "Input",ExpressionUUID->"c70cdb43-b4ed-4fc7-b867-2ae1dc21ed2a"],
Cell[11067217, 196762, 436, 7, 41, "Output",ExpressionUUID->"8a3a1e9d-8fb8-4319-bd52-0c188279710e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11067690, 196774, 559, 10, 41, "Input",ExpressionUUID->"9e5f219a-4623-456f-b282-6093c99f5c7a"],
Cell[11068252, 196786, 16178, 357, 64, "Output",ExpressionUUID->"41aaf7f7-023c-41bd-80ff-76d0ccd5d681"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11084467, 197148, 602, 11, 41, "Input",ExpressionUUID->"fc9fc117-686a-49b1-8977-3b3e225ad3eb"],
Cell[11085072, 197161, 252692, 4168, 320, "Output",ExpressionUUID->"b1ff5287-c020-420a-8d45-12124d75e9c3"]
}, Open  ]],
Cell[11337779, 201332, 289, 7, 47, "Text",ExpressionUUID->"74afb956-25a7-46f1-9ca3-3bf504ea677c"],
Cell[11338071, 201341, 711, 23, 44, "DisplayFormula",ExpressionUUID->"21faa8e7-6319-4453-9d2d-27d944cf4ddb"],
Cell[CellGroupData[{
Cell[11338807, 201368, 488, 8, 41, "Input",ExpressionUUID->"70365c72-d9fb-4e9a-b312-6070d642b416"],
Cell[11339298, 201378, 497, 11, 42, "Output",ExpressionUUID->"7eac0db4-b81c-4177-bd04-e294758b3790"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11339832, 201394, 650, 16, 70, "Input",ExpressionUUID->"f796c475-cb1d-4124-8c9e-1ac7248b3f78"],
Cell[11340485, 201412, 4456, 103, 144, "Output",ExpressionUUID->"f3e8f443-1eee-467d-ae84-480c2bf68e6b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11344978, 201520, 184, 4, 41, "Input",ExpressionUUID->"9a1989ce-8383-481d-8125-09b056c00785"],
Cell[11345165, 201526, 496, 11, 42, "Output",ExpressionUUID->"3de9ac51-fc62-4239-97b0-a4fa2533ec47"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11345710, 201543, 713, 16, 100, "Subsection",ExpressionUUID->"7de7fe0a-6551-4339-b75d-cd0d3867c1a4",
 CellTags->"Extracted structure of Mg^+2 ion coordinating ADS and water molecules and calculation of its interaction energy"],
Cell[CellGroupData[{
Cell[11346448, 201563, 502, 8, 41, "Input",ExpressionUUID->"69f109b8-ab79-446e-8e2d-7a01f671f2a3"],
Cell[11346953, 201573, 1472, 45, 70, "Output",ExpressionUUID->"567e1015-c7c6-4542-aa7e-56b9185301d1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11348462, 201623, 541, 10, 41, "Input",ExpressionUUID->"7e9aa091-0697-4ea3-868c-102d80600eb5"],
Cell[11349006, 201635, 528, 10, 41, "Output",ExpressionUUID->"1a5f1b46-ff92-40c1-8f82-1c510e30a6de"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11349571, 201650, 494, 9, 41, "Input",ExpressionUUID->"8b18c61a-5307-4f3c-aac0-f0637a20d3ef"],
Cell[11350068, 201661, 499, 10, 41, "Output",ExpressionUUID->"5feda58d-caf6-44f6-9d50-aa8d70444760"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11350604, 201676, 561, 10, 41, "Input",ExpressionUUID->"912c21c1-d788-4ada-8447-536477607ead"],
Cell[11351168, 201688, 13275, 291, 64, "Output",ExpressionUUID->"fba5aa86-ad89-4fd6-8dd9-06d6506d379e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11364480, 201984, 517, 10, 41, "Input",ExpressionUUID->"d131d462-4194-4f40-9da7-2f482c5af7f7"],
Cell[11365000, 201996, 457995, 7527, 604, "Output",ExpressionUUID->"b35022ec-75d3-4a46-8504-0228b22222e8"]
}, Open  ]],
Cell[11823010, 209526, 525, 12, 81, "Text",ExpressionUUID->"a65c65d8-97c2-4d27-8756-f52f4baa1658"],
Cell[CellGroupData[{
Cell[11823560, 209542, 468, 8, 41, "Input",ExpressionUUID->"bdaec23b-3fb5-4e03-b4d0-4207eb445dcc"],
Cell[11824031, 209552, 707, 14, 42, "Output",ExpressionUUID->"841daa3b-c96b-44b2-800e-2ff093d9db43"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11824775, 209571, 629, 15, 70, "Input",ExpressionUUID->"0d13a6be-1d6e-4619-b589-f7fbb1b5809a"],
Cell[11825407, 209588, 2792, 64, 113, "Output",ExpressionUUID->"c5a26d98-f9eb-4e42-ac28-e24979a018ac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11828236, 209657, 299, 6, 41, "Input",ExpressionUUID->"a8dcd2d4-d439-4d89-9990-43bd7374c060"],
Cell[11828538, 209665, 563, 12, 42, "Output",ExpressionUUID->"63906d92-270d-4850-ac56-f1e1177120fb"]
}, Open  ]],
Cell[11829116, 209680, 171, 3, 47, "Text",ExpressionUUID->"d7bbc114-c1cc-490a-b550-738810f1042a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11829324, 209688, 493, 12, 100, "Subsection",ExpressionUUID->"88b0bee9-8c1f-4954-99a3-87956132f998"],
Cell[11829820, 209702, 376, 11, 47, "Text",ExpressionUUID->"e4c65529-8863-4095-8723-617b848ea7d7"],
Cell[CellGroupData[{
Cell[11830221, 209717, 427, 8, 70, "Input",ExpressionUUID->"18170007-3898-45f5-90e5-dc26969511e0"],
Cell[11830651, 209727, 271047, 4464, 334, "Output",ExpressionUUID->"34407071-37fe-4cd1-af1c-ee79884442ee"]
}, Open  ]],
Cell[12101713, 214194, 525, 12, 81, "Text",ExpressionUUID->"6c831ca5-1dd3-4e25-93b6-00d8af35ebef"],
Cell[CellGroupData[{
Cell[12102263, 214210, 489, 8, 41, "Input",ExpressionUUID->"b7d9b661-aab6-48a6-989b-96d71cdcba10"],
Cell[12102755, 214220, 472, 10, 42, "Output",ExpressionUUID->"895d0d45-3887-41a0-aa41-da32c90815ca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12103264, 214235, 651, 16, 70, "Input",ExpressionUUID->"f81b9094-09fe-4099-a599-14d3223e6744"],
Cell[12103918, 214253, 3017, 70, 113, "Output",ExpressionUUID->"129f99c9-2e6f-49d7-8e4a-0d3e382df57f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12106972, 214328, 299, 6, 41, "Input",ExpressionUUID->"9810e45e-b33a-460b-8ca2-df6edd5f171d"],
Cell[12107274, 214336, 473, 10, 42, "Output",ExpressionUUID->"5a8adf9b-cfd2-4738-8d21-53e4e6381da4"]
}, Open  ]],
Cell[12107762, 214349, 251, 6, 47, "Text",ExpressionUUID->"fd916298-fc85-4c09-a21a-d0ae5d567c1b"],
Cell[12108016, 214357, 77, 0, 105, "EndOfSlide",ExpressionUUID->"9ea8f704-4450-4bcd-9142-ce563823f441"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12108154, 214364, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"7e48c990-2ca0-410c-be50-01e4f899cb18",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12108301, 214370, 695, 19, 97, "Section",ExpressionUUID->"3525541a-90bb-44fb-b3c4-c8fd9a42bd85",
 CellTags->"Summary for the three peptides Mg^+2 ion and Cl^- ion"],
Cell[12108999, 214391, 900, 17, 81, "Text",ExpressionUUID->"6d77d978-6777-42b9-912e-76afdc1973f0"],
Cell[12109902, 214410, 730, 12, 81, "Text",ExpressionUUID->"6b0500e8-5421-46c1-b218-c5cb794a2dd8"],
Cell[12110635, 214424, 781, 16, 81, "Text",ExpressionUUID->"d24c993f-e172-4530-8e7a-a4e1b21b2291"],
Cell[CellGroupData[{
Cell[12111441, 214444, 4548, 105, 633, "Input",ExpressionUUID->"28d5f4ee-fb9a-4006-afb2-8d9100aaaca2"],
Cell[12115992, 214551, 720804, 11978, 775, "Output",ExpressionUUID->"90fab66e-a3a6-4996-8ae4-866d5680544a"]
}, {2}]],
Cell[12836808, 226532, 782, 16, 81, "Text",ExpressionUUID->"a405e412-6edc-46f0-833d-0870ebab8128"],
Cell[CellGroupData[{
Cell[12837615, 226552, 1977, 52, 210, "Input",ExpressionUUID->"52d92d38-508a-4cd9-bb36-dff9dc5d68bd"],
Cell[12839595, 226606, 5121, 124, 504, "Output",ExpressionUUID->"5d344edc-0e4d-49e7-baaf-53549e213686"]
}, {2}]],
Cell[12844728, 226733, 648, 14, 81, "Text",ExpressionUUID->"c7d9242d-2c19-4d08-a4f6-449e10db23fa"],
Cell[CellGroupData[{
Cell[12845401, 226751, 416, 12, 48, "Item",ExpressionUUID->"dcecc89e-0017-4a0a-bb7c-2bf41057a424"],
Cell[CellGroupData[{
Cell[12845842, 226767, 2260, 53, 210, "Input",ExpressionUUID->"a343695f-d1ea-40f6-af33-d613a1b3b758"],
Cell[12848105, 226822, 4959, 122, 504, "Output",ExpressionUUID->"bf7a8bd2-82f8-4126-a21c-a4f240f971f5"]
}, {2}]]
}, Open  ]],
Cell[12853088, 226948, 77, 0, 105, "EndOfSlide",ExpressionUUID->"b78ee71c-10ba-4ed0-8b99-515823298f68"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12853214, 226954, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"d4743a01-545e-41a6-a356-957bf4498cf7",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12853361, 226960, 229, 4, 97, "Section",ExpressionUUID->"36b5329e-33a8-4866-b2d4-e99f12b4e151",
 CellTags->"Conclusions"],
Cell[12853593, 226966, 1165, 24, 81, "Text",ExpressionUUID->"97098f20-db18-4fd5-a6a6-877c2b3b6369"],
Cell[12854761, 226992, 1612, 39, 80, "ItemNumbered",ExpressionUUID->"f1e54fa5-5946-449d-808f-e344c5cc95cb"],
Cell[12856376, 227033, 851, 14, 80, "ItemNumbered",ExpressionUUID->"3ba53981-e3f8-4b11-9a28-19850f614203"],
Cell[12857230, 227049, 1225, 25, 80, "ItemNumbered",ExpressionUUID->"07f7dc58-1222-4785-b7eb-328f7e910376"],
Cell[12858458, 227076, 790, 13, 81, "Text",ExpressionUUID->"1bc04424-9371-4b52-b1df-d0796c1bb77d"],
Cell[12859251, 227091, 397, 8, 81, "Text",ExpressionUUID->"e0c784df-2a71-43eb-bd65-724a1ef13473"],
Cell[12859651, 227101, 77, 0, 105, "EndOfSlide",ExpressionUUID->"e0df4248-2959-4e67-970f-edc66c99d953"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12859777, 227107, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"b9611af9-5414-4555-ade9-6ad1c1575953",
 CellTags->"SlideShowHeader"],
Cell[12859902, 227111, 154, 3, 417, "Chapter",ExpressionUUID->"cdb37c7f-91d9-48eb-97b5-8ad69582cd61"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12860093, 227119, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"2e7cfc15-9e49-4729-ae86-34b8bb4e71d1",
 CellTags->"SlideShowHeader"],
Cell[12860218, 227123, 180, 3, 417, "Chapter",ExpressionUUID->"9dcf4f9b-5756-4dd9-a7f3-362b98f7007d",
 CellTags->"Back Matter"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12860435, 227131, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"d714df62-ef7f-4b7b-91cd-f40eba06ea72",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12860582, 227137, 190, 3, 97, "Section",ExpressionUUID->"20d32237-a3a7-4031-b007-9aa25aae47ee",
 CellTags->"Acknowledgements"],
Cell[12860775, 227142, 1132, 18, 181, "Text",ExpressionUUID->"218a4d8a-1be0-445e-a5d3-81b1d940c12c"],
Cell[12861910, 227162, 1237, 19, 181, "Text",ExpressionUUID->"c3e0a920-9272-44ae-a15a-91c1ab63ea2a"],
Cell[12863150, 227183, 77, 0, 105, "EndOfSlide",ExpressionUUID->"119aa041-310f-4e11-8bda-33969d8f4d96"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12863276, 227189, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"dfa8ece4-69ac-42b5-a1ba-657e75d3f160",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[12863423, 227195, 178, 3, 97, "Section",ExpressionUUID->"cf28dea1-2dae-499e-af8b-8e83a2bb95dd",
 CellTags->"Appendix A"],
Cell[CellGroupData[{
Cell[12863626, 227202, 296, 4, 65, "Subsection",ExpressionUUID->"f6e19c0a-9350-499b-bf1d-7e0eebb9cb6c"],
Cell[CellGroupData[{
Cell[12863947, 227210, 271, 7, 41, "Input",ExpressionUUID->"ffdbc21e-c1e6-4476-9f7c-b5a01f6be948"],
Cell[12864221, 227219, 352, 9, 41, "Output",ExpressionUUID->"e4c95821-ffa5-4db9-832c-ae6623d457b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12864610, 227233, 636, 15, 41, "Input",ExpressionUUID->"141ef1f7-5456-4608-b2b5-ad4dac38d4e5"],
Cell[12865249, 227250, 371, 9, 41, "Output",ExpressionUUID->"3da67d34-b370-4cc8-9eeb-a57d67e9aff8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12865657, 227264, 213, 4, 41, "Input",ExpressionUUID->"bb6702de-c337-4eab-bad0-501ccaab1576"],
Cell[12865873, 227270, 130579, 3488, 73, "Output",ExpressionUUID->"d5657e70-77df-4dc0-8412-5edb7dbaa982"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12996501, 230764, 278, 4, 65, "Subsection",ExpressionUUID->"fd578ecd-09e6-4a39-bf60-4a72212ae8cc"],
Cell[CellGroupData[{
Cell[12996804, 230772, 604, 13, 70, "Input",ExpressionUUID->"6e14a4be-e918-4106-bc68-5ed485c842c5"],
Cell[12997411, 230787, 1080, 26, 41, "Output",ExpressionUUID->"a482efa2-47d6-45be-bd2e-2c22dd0cfced"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12998528, 230818, 1186, 31, 98, "Input",ExpressionUUID->"1127b019-ee7b-42d7-ad49-c521409d4a1f"],
Cell[12999717, 230851, 130610, 3488, 73, "Output",ExpressionUUID->"37b78f4e-c7e1-402a-a129-c089aac08187"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13130376, 234345, 254, 4, 65, "Subsection",ExpressionUUID->"f6f81de0-736e-4d2d-aa99-1dca92cf742a"],
Cell[CellGroupData[{
Cell[13130655, 234353, 515, 12, 70, "Input",ExpressionUUID->"d475fba2-145c-4980-9ff8-a2f761e053c3"],
Cell[13131173, 234367, 2008, 47, 98, "Output",ExpressionUUID->"51fcc618-c75e-472e-bde2-eb556ca04499"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13133218, 234419, 1037, 28, 98, "Input",ExpressionUUID->"6ac4da65-378d-4b2d-bb5a-2157c65bf0fa"],
Cell[13134258, 234449, 130609, 3489, 73, "Output",ExpressionUUID->"686b6bb0-b641-493c-965e-b20cf8aced37"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13264916, 237944, 270, 4, 65, "Subsection",ExpressionUUID->"e2100071-b452-49f1-b9df-97d1c7403ef9"],
Cell[CellGroupData[{
Cell[13265211, 237952, 530, 12, 70, "Input",ExpressionUUID->"0f89c1d2-1233-47bc-8878-fd80f68c40d3"],
Cell[13265744, 237966, 376, 9, 41, "Output",ExpressionUUID->"e5b70038-3383-4815-9408-2cba6427cf27"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13266157, 237980, 1698, 44, 154, "Input",ExpressionUUID->"e3c661b9-ccd7-4b33-8033-aa735d4835d5"],
Cell[13267858, 238026, 130565, 3488, 73, "Output",ExpressionUUID->"b7b13be8-1970-4e63-959b-e3782da46148"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13398472, 241520, 241, 4, 65, "Subsection",ExpressionUUID->"02cde746-5b27-46bb-9094-60e275d49023"],
Cell[CellGroupData[{
Cell[13398738, 241528, 1333, 34, 98, "Input",ExpressionUUID->"577358e8-d6c6-4337-b802-82be8b9b11f0"],
Cell[13400074, 241564, 234, 8, 40, "Echo",ExpressionUUID->"ac49ad70-4f29-4946-9eea-0d9a7d86bf95"],
Cell[13400311, 241574, 411, 10, 41, "Output",ExpressionUUID->"68bb7f5e-9f83-49a4-b303-73b7272fa0c9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13400759, 241589, 613, 15, 41, "Input",ExpressionUUID->"b3f6613a-db09-4626-b94a-84ce943bfda8"],
Cell[13401375, 241606, 232, 8, 40, "Echo",ExpressionUUID->"c953551e-9a0f-424c-9050-85ec1a2696b2"],
Cell[13401610, 241616, 385, 10, 41, "Output",ExpressionUUID->"17e02da1-92cd-4ca6-a04d-1c8ffec98f1c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13402044, 241632, 225, 4, 65, "Subsection",ExpressionUUID->"82101d86-9af9-42d0-80e5-9f4f9339d8b3"],
Cell[CellGroupData[{
Cell[13402294, 241640, 806, 18, 70, "Input",ExpressionUUID->"ebdac345-cb8e-4a33-aaff-37ca513b5dbb"],
Cell[13403103, 241660, 232, 8, 40, "Echo",ExpressionUUID->"b9c8725e-5183-4459-bd81-58daa4db4ce9"],
Cell[13403338, 241670, 384, 10, 41, "Output",ExpressionUUID->"02b9de76-5e52-4fd4-9e3b-c0bdc86ae3c5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13403759, 241685, 1027, 28, 98, "Input",ExpressionUUID->"b227bbfd-e4f5-463f-b106-77719021d9d0"],
Cell[13404789, 241715, 130513, 3487, 73, "Output",ExpressionUUID->"bb008cd7-6131-432f-8583-2a077d50c3be"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13535351, 245208, 237, 4, 65, "Subsection",ExpressionUUID->"ccc97146-ff6d-4c57-960a-7147a1c41f39"],
Cell[CellGroupData[{
Cell[13535613, 245216, 281, 7, 41, "Input",ExpressionUUID->"a4a0450a-c980-4532-bf40-547af68fcf98"],
Cell[13535897, 245225, 283, 8, 41, "Output",ExpressionUUID->"ac1b21b4-f3d8-4499-a648-76c6d867b92e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13536217, 245238, 966, 26, 98, "Input",ExpressionUUID->"1207d1e5-c1af-42e9-824b-181f8bea4cdc"],
Cell[13537186, 245266, 283, 8, 41, "Output",ExpressionUUID->"683e3f7b-78ec-4347-910c-84ff2c2a4146"]
}, Open  ]],
Cell[13537484, 245277, 233, 5, 41, "Input",ExpressionUUID->"45896daf-655e-40e0-8963-6ad780a96208"],
Cell[13537720, 245284, 270, 8, 48, "Item",ExpressionUUID->"29015792-108c-4d10-8d6e-6b6d16562638"],
Cell[13537993, 245294, 77, 0, 105, "EndOfSlide",ExpressionUUID->"df5246b7-2f00-44ca-93f1-910da2cb1476"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13538131, 245301, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"0e2a19b4-f27a-4ef1-8f62-5d1a3654936e",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[13538278, 245307, 180, 3, 97, "Section",ExpressionUUID->"95b8972e-94ac-4cdf-83dc-139f1a974d10",
 CellTags->"Appendix B"],
Cell[CellGroupData[{
Cell[13538483, 245314, 215, 4, 65, "Subsection",ExpressionUUID->"8f9b591e-cfb5-4640-bdfa-df8b518ec29f"],
Cell[CellGroupData[{
Cell[13538723, 245322, 376, 9, 41, "Input",ExpressionUUID->"2e793c77-443d-4d90-b53f-591d349f7319"],
Cell[13539102, 245333, 46936, 885, 73, "Output",ExpressionUUID->"01e36159-dec4-46d3-828b-4c9dd938ccb0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13586075, 246223, 286, 6, 41, "Input",ExpressionUUID->"7d89e378-e074-4164-8f36-e634aceff61e"],
Cell[13586364, 246231, 4568, 82, 157, "Output",ExpressionUUID->"cfd71fb8-cba1-417e-8a0c-a81f9ab894d1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13590981, 246319, 178, 3, 65, "Subsection",ExpressionUUID->"7ed021ce-2631-448f-90ad-79b469737f5e"],
Cell[CellGroupData[{
Cell[13591184, 246326, 305, 8, 41, "Input",ExpressionUUID->"1d689b96-757e-409f-8960-6ee0a5361049"],
Cell[13591492, 246336, 1336, 36, 45, "Output",ExpressionUUID->"4e79367a-f9a8-46b4-bddf-734453148233"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13592865, 246377, 316, 7, 41, "Input",ExpressionUUID->"40697f06-ee5d-44b1-9595-88c8bf6d54fb"],
Cell[13593184, 246386, 665, 18, 45, "Output",ExpressionUUID->"d95b5891-cfaa-42ba-adf4-e019cbc373c3"]
}, Open  ]],
Cell[13593864, 246407, 193, 3, 48, "Item",ExpressionUUID->"91037b39-e0b6-46e4-bb91-131f1b181a1e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13594094, 246415, 287, 6, 65, "Subsection",ExpressionUUID->"f8ab52b3-887b-49e8-8ca3-1a88a07c00ff"],
Cell[CellGroupData[{
Cell[13594406, 246425, 781, 22, 68, "Input",ExpressionUUID->"2054b8c3-51ef-4cb9-a33c-e398fa22c704"],
Cell[13595190, 246449, 307, 7, 43, "Output",ExpressionUUID->"d7dc061a-388f-48a8-b319-d5b7148ee2b4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13595534, 246461, 259, 6, 41, "Input",ExpressionUUID->"ac5c6657-275b-47aa-873d-e1e878c75051"],
Cell[13595796, 246469, 221, 4, 41, "Output",ExpressionUUID->"a4fe0882-88dd-4c3b-9a38-e0920914dca6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13596066, 246479, 195, 3, 65, "Subsection",ExpressionUUID->"53fd0f15-c822-43cc-9047-91f388386842"],
Cell[CellGroupData[{
Cell[13596286, 246486, 292, 6, 80, "Item",ExpressionUUID->"291f104f-670b-4275-b4d5-1baff7e20ce0"],
Cell[CellGroupData[{
Cell[13596603, 246496, 1500, 36, 126, "Input",ExpressionUUID->"0eda2b34-2f5d-458c-82a9-9de2d35a2b2b"],
Cell[13598106, 246534, 43333, 825, 64, "Output",ExpressionUUID->"6e74bc0f-054c-4409-9ac6-7e04c1d26337"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13641476, 247364, 573, 9, 41, "Input",ExpressionUUID->"eb19a6ee-0f2d-4453-9a92-2ee62f348267"],
Cell[13642052, 247375, 306560, 5115, 294, "Output",ExpressionUUID->"9e60e5c3-eb8e-4029-94ef-1930c739877d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13948673, 252497, 228, 5, 65, "Subsection",ExpressionUUID->"d303def4-a9c2-4c71-945f-85a94a65aca9"],
Cell[CellGroupData[{
Cell[13948926, 252506, 1846, 40, 126, "Input",ExpressionUUID->"9f4b43f2-3101-4216-bd3e-d6856958c87f"],
Cell[13950775, 252548, 836, 15, 41, "Output",ExpressionUUID->"c23a978c-dbd1-43f8-a6e5-552a188bb1ee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13951648, 252568, 538, 12, 41, "Input",ExpressionUUID->"26ccae75-4687-476d-94df-3dd735f3ef94"],
Cell[13952189, 252582, 12243, 214, 249, "Output",ExpressionUUID->"485e46f6-05de-4a94-96a2-ddc63435cd2e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13964469, 252801, 340, 7, 41, "Input",ExpressionUUID->"acb77683-805d-4029-ba11-df3570e81304"],
Cell[13964812, 252810, 39552, 753, 64, "Output",ExpressionUUID->"132e28ed-8925-486e-8e6b-dc99b7571ab8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14004413, 253569, 399, 12, 65, "Subsection",ExpressionUUID->"9868f3b8-350b-4c9e-afd1-ec33fb14c824"],
Cell[14004815, 253583, 725, 22, 70, "Input",ExpressionUUID->"73974edf-7ce5-4733-b16f-bbf63c1ae564"],
Cell[CellGroupData[{
Cell[14005565, 253609, 1877, 46, 210, "Input",ExpressionUUID->"b693c2c3-b908-4e67-8504-7ab527812cc3"],
Cell[14007445, 253657, 376, 6, 41, "Output",ExpressionUUID->"54511c72-b41d-4a6a-88fd-302413995bdf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14007858, 253668, 477, 13, 48, "Item",ExpressionUUID->"5d4d42cc-89a1-4f3f-8fbd-c19d6c9edf5a"],
Cell[CellGroupData[{
Cell[14008360, 253685, 638, 15, 70, "Input",ExpressionUUID->"b5b929f8-6b44-4adb-8985-7609df40bffa"],
Cell[14009001, 253702, 39850, 760, 64, "Output",ExpressionUUID->"d8c70e04-48c8-41f5-b7e9-0cfa1b4aceb2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14048888, 254467, 262, 6, 41, "Input",ExpressionUUID->"c462413b-8b0b-487d-aac4-a9c097232e94"],
Cell[14049153, 254475, 247, 4, 41, "Output",ExpressionUUID->"42252cb6-1e6d-4040-b046-0290a8c01c88"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14049437, 254484, 710, 15, 41, "Input",ExpressionUUID->"228b90f2-f232-45a1-a8bc-ff42be277742"],
Cell[14050150, 254501, 276812, 4566, 299, "Output",ExpressionUUID->"a82dab0d-8b6a-47dc-8a94-e1fe39c21540"]
}, Open  ]]
}, Open  ]],
Cell[14326989, 259071, 317, 9, 48, "Item",ExpressionUUID->"7ccaa172-831f-4a02-8bc4-f5a3371f2ce4"],
Cell[14327309, 259082, 77, 0, 105, "EndOfSlide",ExpressionUUID->"782e9658-c185-4826-b7d2-23758533267c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14327447, 259089, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"f313af88-f857-4f35-ac5e-f7e049e9e394",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[14327594, 259095, 177, 3, 97, "Section",ExpressionUUID->"3e000c0a-b244-40b3-8a47-6c8032e3b7a0",
 CellTags->"References"],
Cell[14327774, 259100, 450, 9, 162, "Reference",ExpressionUUID->"f2fe3242-4637-4bea-8773-e5313c3a307a",
 CellTags->"Halgren96MMFF1"],
Cell[14328227, 259111, 471, 9, 198, "Reference",ExpressionUUID->"5d92b2fb-f429-4f58-aaaa-690176ce0b36",
 CellTags->"Halgren96MMFF2"],
Cell[14328701, 259122, 505, 10, 198, "Reference",ExpressionUUID->"99a35b04-a61d-4d4e-a2c3-44e4f0ac0352",
 CellTags->"Halgren99MMFF7"],
Cell[14329209, 259134, 443, 8, 198, "Reference",ExpressionUUID->"d14942f4-1004-4de4-8bff-f3ffaf2e5c3e",
 CellTags->"Rapp\[EAcute]92UFF"],
Cell[14329655, 259144, 452, 8, 198, "Reference",ExpressionUUID->"09787f50-a0f7-4309-b341-94a9e938128f",
 CellTags->"Martinez09PACKMOL"],
Cell[14330110, 259154, 545, 11, 198, "Reference",ExpressionUUID->"061bb609-cf6a-4022-bd78-e815f9b502b9",
 CellTags->"Tripsianes11structural"],
Cell[14330658, 259167, 306, 6, 127, "Reference",ExpressionUUID->"b39e7231-ea71-476f-969c-5a1fc2b289a4",
 CellTags->"Wikipedia24radial"],
Cell[14330967, 259175, 450, 9, 198, "Reference",ExpressionUUID->"047c270f-86a7-423a-be4c-15a2819f8478",
 CellTags->"Liu18hydrogen-bond"],
Cell[14331420, 259186, 427, 8, 162, "Reference",ExpressionUUID->"165abeca-2f6b-44a0-9b16-4a24c6d4a67c",
 CellTags->"Ahn23challenges"],
Cell[14331850, 259196, 514, 10, 162, "Reference",ExpressionUUID->"dbb95e83-a086-47c4-bc1d-7af3f7ee2298",
 CellTags->"Gong23carbon"],
Cell[14332367, 259208, 605, 11, 198, "Reference",ExpressionUUID->"9938a51d-a1cb-4e55-8e02-b01efbfba481",
 CellTags->"Wang22synergystic"],
Cell[14332975, 259221, 77, 0, 105, "EndOfSlide",ExpressionUUID->"311b3065-cf78-491e-be88-33a8acf74948"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14333101, 259227, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"def64426-cc3f-4a62-b6d4-f840f3336eab",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[14333248, 259233, 186, 3, 97, "Section",ExpressionUUID->"868ef935-6019-4e58-8cba-f9146d57d11d",
 CellTags->"Initialization"],
Cell[CellGroupData[{
Cell[14333459, 259240, 165, 3, 65, "Subsection",ExpressionUUID->"503aae35-5c1e-4a87-a6c7-f72eb6782e74"],
Cell[14333627, 259245, 217, 4, 51, "Code",ExpressionUUID->"25bedd75-5369-4384-8afb-d85b572b5a48"]
}, Closed]],
Cell[CellGroupData[{
Cell[14333881, 259254, 156, 3, 48, "Subsection",ExpressionUUID->"6fc34ee4-3ac5-4b7c-93e6-508043f9b9b7"],
Cell[14334040, 259259, 459, 11, 82, "Input",ExpressionUUID->"dde80715-5c96-4c5f-9254-a6c1811fb253",
 InitializationCell->True],
Cell[14334502, 259272, 282, 6, 53, "Input",ExpressionUUID->"cdeda44b-78f4-4e90-8787-407fad9b1a37",
 InitializationCell->True],
Cell[14334787, 259280, 454, 9, 53, "Input",ExpressionUUID->"77850735-98bf-4df5-99ec-71ff16734971",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[14335278, 259294, 116, 0, 48, "Subsection",ExpressionUUID->"4d300c4f-87ab-4d60-925b-f4d56147792d"],
Cell[14335397, 259296, 546, 14, 163, "Input",ExpressionUUID->"db9e775d-da29-46f9-81a2-6928dee9f476",
 InitializationCell->True],
Cell[14335946, 259312, 849, 22, 232, "Input",ExpressionUUID->"c8e55958-67d2-4e1d-a2d5-d1f2d1106d69",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[14336832, 259339, 132, 3, 48, "Subsection",ExpressionUUID->"39586145-adf8-42ea-b0a1-c2e8113fc69d"],
Cell[14336967, 259344, 2344, 67, 335, "Input",ExpressionUUID->"ba077c93-b102-41d3-ab79-e76ee73acd99",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[14339348, 259416, 130, 3, 48, "Subsection",ExpressionUUID->"db12c946-4ebb-43a8-9094-cba0c2fcaf70"],
Cell[14339481, 259421, 1277, 32, 138, "Input",ExpressionUUID->"71fddac5-54de-4130-81f6-9a78233c9d2c",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[14340795, 259458, 133, 3, 48, "Subsection",ExpressionUUID->"c85b1345-0b7f-43ed-a0c9-d9edfce719d8"],
Cell[14340931, 259463, 981, 26, 198, "Input",ExpressionUUID->"4a9c6417-ce44-41ea-b40d-e714c24ce5a2",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[14341949, 259494, 93, 0, 48, "Subsection",ExpressionUUID->"cbaa2eb9-b55b-42bf-bfab-5a4f9729d873"],
Cell[14342045, 259496, 481, 10, 53, "Input",ExpressionUUID->"3ab30f5a-03a5-4582-b41a-6b9c7a868a5e",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[14342551, 259510, 8554, 196, 1207, "Input",ExpressionUUID->"a41760d5-f40a-4943-9c92-61f260bf475e",
 InitializationCell->True],
Cell[14351108, 259708, 8035, 144, 270, "Output",ExpressionUUID->"1bfc51ff-314c-472f-af1d-a2e1352b087d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14359180, 259857, 192, 3, 41, "Input",ExpressionUUID->"7045a397-8657-4cac-84f9-b05f30275510"],
Cell[14359375, 259862, 9808, 198, 64, "Output",ExpressionUUID->"7b2e0b84-ef0e-4725-ac88-c2618f164d61"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14369232, 260066, 165, 3, 48, "Subsection",ExpressionUUID->"0db366d1-9525-4fc2-9f75-2f38ba413864"],
Cell[14369400, 260071, 58199, 1287, 59, "Code",ExpressionUUID->"fbe18e7b-3c2b-480a-af4c-7c625117d7a7"]
}, Closed]],
Cell[CellGroupData[{
Cell[14427636, 261363, 195, 3, 48, "Subsection",ExpressionUUID->"438feb41-0f8e-4c28-bb7a-4a94bece3c1b"],
Cell[14427834, 261368, 4476, 121, 767, "Input",ExpressionUUID->"9a1ce0a9-12ae-4ac7-88bf-d80bc819f812",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[14432347, 261494, 299, 5, 48, "Subsection",ExpressionUUID->"1dcf492f-1e70-4d41-88be-0adb0ef14c98"],
Cell[CellGroupData[{
Cell[14432671, 261503, 141, 3, 46, "Subsubsection",ExpressionUUID->"418d8563-09b3-4053-8700-b2d5fbcaccc7"],
Cell[14432815, 261508, 598, 14, 70, "Input",ExpressionUUID->"c120e418-db02-4595-8a94-45f8e640ce59"],
Cell[14433416, 261524, 616, 14, 82, "Input",ExpressionUUID->"367dd61f-125b-48f5-920b-f9236f8e654f",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[14434069, 261543, 143, 3, 46, "Subsubsection",ExpressionUUID->"f258b9e2-d7f7-4943-863a-2d830276d387"],
Cell[14434215, 261548, 439, 11, 41, "Input",ExpressionUUID->"76e78e49-496f-4134-bbbc-86f922c5dbaa"],
Cell[14434657, 261561, 527, 13, 82, "Input",ExpressionUUID->"11a76575-29f0-4561-ba3a-60b8bb1f1b64",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[14435221, 261579, 161, 3, 46, "Subsubsection",ExpressionUUID->"3ef87032-f544-441b-9ee8-0c331d8b6685"],
Cell[14435385, 261584, 476, 12, 41, "Input",ExpressionUUID->"9219fa3d-12e7-4752-957e-57036a371c16"],
Cell[14435864, 261598, 559, 13, 53, "Input",ExpressionUUID->"69e218d6-3b74-4811-9b60-d50bec242ecb",
 InitializationCell->True]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14436472, 261617, 186, 3, 48, "Subsection",ExpressionUUID->"acdafc88-5f74-4286-a6e6-f97e3e49074c"],
Cell[14436661, 261622, 6796, 161, 645, "Input",ExpressionUUID->"b8a58d7b-f788-4d53-b70e-b2d87ecb21a5",
 InitializationCell->True,
 CellID->307912746]
}, Closed]],
Cell[CellGroupData[{
Cell[14443494, 261788, 175, 3, 48, "Subsection",ExpressionUUID->"74ca85e4-ce2b-43be-8bfa-114e5e09a294"],
Cell[14443672, 261793, 638, 14, 82, "Input",ExpressionUUID->"234bbac5-a48f-416a-8b2e-797305f1eed0",
 InitializationCell->True],
Cell[14444313, 261809, 666, 15, 82, "Input",ExpressionUUID->"f8782a28-dbbf-403c-9fc5-65a18ca63233",
 InitializationCell->True],
Cell[14444982, 261826, 621, 14, 82, "Input",ExpressionUUID->"715d74ea-8919-406d-acf0-ea49dc9f9b30",
 InitializationCell->True],
Cell[14445606, 261842, 804, 17, 53, "Input",ExpressionUUID->"ad580c16-d22b-4913-8a1b-db14121e776d",
 InitializationCell->True],
Cell[14446413, 261861, 777, 16, 53, "Input",ExpressionUUID->"7ad28cd6-8c64-42bf-b2f9-ec58342d433c",
 InitializationCell->True],
Cell[14447193, 261879, 835, 17, 82, "Input",ExpressionUUID->"3c5d5643-d345-4b68-8105-4234748a4801",
 InitializationCell->True],
Cell[14448031, 261898, 886, 18, 82, "Input",ExpressionUUID->"eb5a721a-881e-4143-8200-0fab7a723d00",
 InitializationCell->True],
Cell[14448920, 261918, 513, 12, 51, "Code",ExpressionUUID->"bb56fd50-8f78-462a-982b-1ce184a3a667"],
Cell[14449436, 261932, 329, 10, 6, "Text",ExpressionUUID->"c3b70f64-0a0f-45ff-b6bb-57a21ca2d013"],
Cell[14449768, 261944, 598, 15, 82, "Input",ExpressionUUID->"19de5131-a694-4138-adcc-a3582e145efd",
 InitializationCell->True],
Cell[14450369, 261961, 648, 16, 82, "Input",ExpressionUUID->"6295234d-7178-4bab-b714-27569c1b8588",
 InitializationCell->True],
Cell[14451020, 261979, 646, 16, 82, "Input",ExpressionUUID->"6dc90c36-1582-4c07-a1a7-2382fe01a4a4",
 InitializationCell->True],
Cell[14451669, 261997, 646, 16, 82, "Input",ExpressionUUID->"a898239c-65e3-4238-aa27-780b6797ec6f",
 InitializationCell->True],
Cell[14452318, 262015, 696, 16, 82, "Input",ExpressionUUID->"5191cb86-ffb5-4992-8220-f0594d0a9468",
 InitializationCell->True],
Cell[14453017, 262033, 694, 16, 82, "Input",ExpressionUUID->"0722134b-6e28-4b24-ac25-96a43c05b89e",
 InitializationCell->True],
Cell[14453714, 262051, 698, 16, 82, "Input",ExpressionUUID->"00c22c2c-1d02-4e9f-935d-c124fc17061b",
 InitializationCell->True],
Cell[14454415, 262069, 693, 16, 82, "Input",ExpressionUUID->"7242bc48-6019-42cd-9d79-4207b90d0fde",
 InitializationCell->True],
Cell[14455111, 262087, 696, 16, 82, "Input",ExpressionUUID->"f1a17b4f-d707-4ea3-9e44-becdfc0a3b19",
 InitializationCell->True],
Cell[14455810, 262105, 696, 16, 82, "Input",ExpressionUUID->"0dd28e06-3d0e-40f6-a470-363649f14125",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[14456543, 262126, 152, 3, 48, "Subsection",ExpressionUUID->"e972834b-9119-411c-92c5-21a01b9086fe"],
Cell[14456698, 262131, 227, 4, 51, "Code",ExpressionUUID->"054d0545-6cfb-453f-8c51-c4e17e8851ec"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

